/*
 Navicat Premium Data Transfer

 Source Server         : 172.16.6.60
 Source Server Type    : MySQL
 Source Server Version : 50722
 Source Host           : 172.16.6.60:3306
 Source Schema         : empty-jcs

 Target Server Type    : MySQL
 Target Server Version : 50722
 File Encoding         : 65001

 Date: 20/08/2021 10:08:52
*/

SET NAMES utf8mb4;
SET FOREIGN_KEY_CHECKS = 0;

-- ----------------------------
-- Table structure for cb_contract
-- ----------------------------
DROP TABLE IF EXISTS `cb_contract`;
CREATE TABLE `cb_contract`  (
  `sequence_nbr` bigint(30) NOT NULL COMMENT '唯一主键',
  `name` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '合同名称',
  `signed_company` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '签订单位名称',
  `signed_company_id` bigint(30) NULL DEFAULT NULL COMMENT '签订单位id',
  `begin_date` datetime(0) NOT NULL ON UPDATE CURRENT_TIMESTAMP(0) COMMENT '合同开始日期',
  `end_date` datetime(0) NOT NULL ON UPDATE CURRENT_TIMESTAMP(0) COMMENT '合同结束日期',
  `signed_date` datetime(0) NOT NULL ON UPDATE CURRENT_TIMESTAMP(0) COMMENT '签订日期',
  `contract_no` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '合同编号',
  `org_code` bit(1) NULL DEFAULT b'0' COMMENT '机构代码用于权限过滤',
  `company` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '单位名称',
  `company_id` bigint(20) NULL DEFAULT NULL COMMENT '单位id',
  `rec_user_id` bigint(20) NOT NULL COMMENT '更新人id',
  `rec_user_name` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '更新人名称',
  `rec_date` datetime(0) NOT NULL ON UPDATE CURRENT_TIMESTAMP(0) COMMENT '更新时间',
  `is_delete` bit(1) NOT NULL DEFAULT b'0' COMMENT '是否删除（0：未删除，1：已删除）',
  `company_type` varchar(10) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '1' COMMENT '单位类型（1维保单位，0联动单位）',
  `type_code` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '合同类型code',
  `type` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '合同类型',
  `service_content` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '服务内容',
  `remark` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`sequence_nbr`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '维保合同' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of cb_contract
-- ----------------------------

-- ----------------------------
-- Table structure for cb_data_dictionary
-- ----------------------------
DROP TABLE IF EXISTS `cb_data_dictionary`;
CREATE TABLE `cb_data_dictionary`  (
  `sequence_nbr` bigint(19) UNSIGNED NOT NULL AUTO_INCREMENT COMMENT 'id',
  `code` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT 'code',
  `name` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '名称',
  `type` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '类型',
  `type_desc` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '类型说明',
  `parent` bigint(19) NULL DEFAULT NULL COMMENT '父级',
  `rec_user_name` varchar(15) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '操作人名称',
  `rec_user_id` varchar(19) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '操作人员',
  `rec_date` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `is_delete` bit(1) NULL DEFAULT b'0' COMMENT '是否删除',
  `sort_num` int(11) NULL DEFAULT 1 COMMENT '排序字段',
  PRIMARY KEY (`sequence_nbr`) USING BTREE,
  UNIQUE INDEX `type_code_idx`(`code`, `type`) USING BTREE COMMENT '类型code唯一索引'
) ENGINE = InnoDB AUTO_INCREMENT = 1152 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '数据字典' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of cb_data_dictionary
-- ----------------------------
INSERT INTO `cb_data_dictionary` VALUES (1, '1', '指挥员', 'GWMC', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (2, '2', '炊事员', 'GWMC', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (3, '3', '机坪保洁员', 'GWMC', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (4, '4', '通讯员', 'GWMC', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (5, '5', '消防车驾驶员', 'GWMC', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (6, '6', '战斗员', 'GWMC', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (7, '7', 'A1', 'YGCJ', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (8, '8', 'A2', 'YGCJ', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (9, '9', 'A3', 'YGCJ', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (10, '10', 'A4', 'YGCJ', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (11, '11', 'A5', 'YGCJ', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (12, '12', 'A6', 'YGCJ', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (13, '13', '支队队长', 'XZZW', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (14, '14', '支队指导员', 'XZZW', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (15, '15', '大队长', 'XZZW', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (16, '16', '大队指导员', 'XZZW', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (17, '17', '企业消防救援队员', 'XFRYLB', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (18, '18', '企业消防管理人员', 'XFRYLB', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (19, '19', '志愿消防救援队员', 'XFRYLB', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (20, '20', '管理指挥干部', 'XFJYJB', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (21, '21', '总监', 'XFJYJB', NULL, 20, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (22, '22', '副总监', 'XFJYJB', NULL, 20, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (23, '23', '助理总监', 'XFJYJB', NULL, 20, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (24, '24', '专业技术干部', 'XFJYJB', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (25, '25', '指挥长', 'XFJYJB', NULL, 24, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (26, '26', '高级指挥长', 'XFJYJB', NULL, 25, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (27, '27', '一级指挥长', 'XFJYJB', NULL, 25, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (28, '28', '二级指挥长', 'XFJYJB', NULL, 25, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (29, '29', '三级指挥长', 'XFJYJB', NULL, 25, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (30, '30', '指挥员', 'XFJYJB', NULL, 24, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (31, '31', '一级指挥员', 'XFJYJB', NULL, 30, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (32, '32', '二级指挥员', 'XFJYJB', NULL, 30, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (33, '33', '三级指挥员', 'XFJYJB', NULL, 30, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (34, '34', '四级指挥员', 'XFJYJB', NULL, 30, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (35, '35', '消防员', 'XFJYJB', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (36, '36', '高级消防员', 'XFJYJB', NULL, 35, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (37, '37', '一级消防长', 'XFJYJB', NULL, 36, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (38, '38', '二级消防长', 'XFJYJB', NULL, 36, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (39, '39', '三级消防长', 'XFJYJB', NULL, 36, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (40, '40', '中级消防员', 'XFJYJB', NULL, 35, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (41, '41', '一级消防士', 'XFJYJB', NULL, 40, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (42, '42', '二级消防士', 'XFJYJB', NULL, 40, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (43, '43', '初级消防员', 'XFJYJB', NULL, 35, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (44, '44', '三级消防士', 'XFJYJB', NULL, 43, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (45, '45', '四级消防士', 'XFJYJB', NULL, 43, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (46, '46', '预备消防士', 'XFJYJB', NULL, 43, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (47, '47', '灭火指挥', 'ZJLY', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (48, '48', '建筑火灾', 'ZJLY', NULL, 47, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (49, '49', '地下空间火灾', 'ZJLY', NULL, 47, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (50, '50', '化工火灾', 'ZJLY', NULL, 47, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (51, '51', '列车火灾', 'ZJLY', NULL, 47, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (52, '52', '航空器火灾', 'ZJLY', NULL, 47, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (53, '53', '船舶火灾', 'ZJLY', NULL, 47, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (54, '54', '地铁火灾', 'ZJLY', NULL, 47, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (56, '56', '抢险救援', 'ZJLY', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (57, '57', '危险化学品泄漏事故', 'ZJLY', NULL, 56, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (58, '58', '道路交通事故', 'ZJLY', NULL, 56, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (59, '59', '建筑坍塌事故', 'ZJLY', NULL, 56, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (61, '61', '信息通信', 'ZJLY', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (62, '62', '计算机网络', 'ZJLY', NULL, 61, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (63, '63', '有线', 'ZJLY', NULL, 61, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (64, '64', '无线', 'ZJLY', NULL, 61, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (65, '65', '卫星', 'ZJLY', NULL, 61, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (67, '67', '消防装备', 'ZJLY', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (68, '68', '消防员防护装备', 'ZJLY', NULL, 67, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (69, '69', '消防车、船、飞行器', 'ZJLY', NULL, 67, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (70, '70', '灭火器材装备', 'ZJLY', NULL, 67, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (71, '71', '灭火药剂', 'ZJLY', NULL, 67, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (72, '72', '抢险救援器材', 'ZJLY', NULL, 67, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (73, '73', '特种消防装备', 'ZJLY', NULL, 67, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (74, '74', '防火检查与火灾调查装备', 'ZJLY', NULL, 67, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (76, '76', '消防监督', 'ZJLY', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (77, '77', '火灾调查', 'ZJLY', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (78, '78', '危险化学品', 'ZJLY', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (79, '79', '供水', 'ZJLY', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (80, '80', '供电', 'ZJLY', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (81, '81', '供气', 'ZJLY', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (82, '82', '医疗救护', 'ZJLY', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (83, '83', '建筑', 'ZJLY', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (84, '84', '气象', 'ZJLY', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (85, '85', '环保', 'ZJLY', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (86, '86', '交通运输', 'ZJLY', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (87, '87', '地震', 'ZJLY', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (88, '88', '核生化', 'ZJLY', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (89, '89', '海事', 'ZJLY', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (90, '90', '其他', 'ZJLY', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (91, '91', '民航灭火救援指挥员（一级）', 'GWZZ', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (92, '92', '民航灭火救援指挥员（二级）', 'GWZZ', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (93, '93', '民航灭火救援指挥员（三级）', 'GWZZ', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (94, '94', '在职', 'RYZT', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (95, '95', '离职', 'RYZT', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (96, '96', '退休', 'RYZT', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (97, '97', '牺牲', 'RYZT', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (98, '98', '其他', 'RYZT', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (99, '99', '小学', 'XLLX', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (100, '100', '初中', 'XLLX', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (101, '101', '高中', 'XLLX', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (102, '102', '中专', 'XLLX', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (103, '103', '大专', 'XLLX', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (104, '104', '本科', 'XLLX', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (105, '105', '研究生', 'XLLX', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (106, '106', '学士', 'XWLX', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (107, '107', '硕士', 'XWLX', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (108, '108', '博士', 'XWLX', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (111, '111', '消防救援总队', 'XFJGLX', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (112, '112', '省消防救援总队', 'XFJGLX', NULL, 111, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (113, '113', '消防救援支队', 'XFJGLX', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (114, '114', '城市消防救援支队', 'XFJGLX', NULL, 113, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (115, '115', '地区消防救援支队', 'XFJGLX', NULL, 113, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (116, '116', '企（事）业单位专职消防救援支队', 'XFJGLX', NULL, 113, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (117, '117', '企（事）业单位义务消防救援大队', 'XFJGLX', NULL, 113, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (118, '118', '企（事）业单位监控大队', 'XFJGLX', NULL, 113, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (120, '120', '身份证', 'RYZJLX', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (121, '121', '护照', 'RYZJLX', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (122, '122', '其他', 'RYZJLX', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (123, '123', '固定期合同', 'HTLB', '合同类别', NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (124, '124', '无固定器合同', 'HTLB', '合同类别', NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (125, '125', '劳务派遣合同', 'HTLB', '合同类别', NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (126, '126', '父亲', 'RJGX', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (127, '127', '母亲', 'RJGX', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (128, '128', '配偶', 'RJGX', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (129, '129', '儿子', 'RJGX', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (130, '130', '女儿', 'RJGX', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (131, '131', '兄弟', 'RJGX', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (132, '132', '姐妹', 'RJGX', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (133, '133', '同学', 'RJGX', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (134, '134', '同事', 'RJGX', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (135, '135', '朋友', 'RJGX', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (136, '136', '其他', 'ZJLY', NULL, 47, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (137, '137', '其他', 'ZJLY', NULL, 56, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (138, '138', '其他', 'ZJLY', NULL, 61, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (139, '139', '其他', 'ZJLY', NULL, 67, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (140, '140', '灭火抢险救援类', 'XFRYGW', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (141, '141', '战斗员', 'XFRYGW', NULL, 140, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (142, '142', '消防车驾驶员', 'XFRYGW', NULL, 140, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (143, '143', '火场文书', 'XFRYGW', NULL, 140, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (144, '144', '机坪保洁员', 'XFRYGW', NULL, 140, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (145, '145', '通信类', 'XFRYGW', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (146, '146', '通讯员', 'XFRYGW', NULL, 145, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (147, '147', '财务均需类', 'XFRYGW', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (148, '148', '炊事员', 'XFRYGW', NULL, 147, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (149, '149', '其他', 'XFRYGW', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (150, '150', '公安', 'YJLDDW', '应急联动单位类别', NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (151, '151', '交通', 'YJLDDW', '应急联动单位类别', NULL, NULL, NULL, NULL, b'0', 2);
INSERT INTO `cb_data_dictionary` VALUES (152, '152', '反恐', 'YJLDDW', '应急联动单位类别', NULL, NULL, NULL, NULL, b'0', 3);
INSERT INTO `cb_data_dictionary` VALUES (153, '153', '应急', 'YJLDDW', '应急联动单位类别', NULL, NULL, NULL, NULL, b'0', 4);
INSERT INTO `cb_data_dictionary` VALUES (154, '154', '供水', 'YJLDDW', '应急联动单位类别', NULL, NULL, NULL, NULL, b'0', 5);
INSERT INTO `cb_data_dictionary` VALUES (155, '155', '供电', 'YJLDDW', '应急联动单位类别', NULL, NULL, NULL, NULL, b'0', 6);
INSERT INTO `cb_data_dictionary` VALUES (156, '156', '供气', 'YJLDDW', '应急联动单位类别', NULL, NULL, NULL, NULL, b'0', 7);
INSERT INTO `cb_data_dictionary` VALUES (157, '157', '供热', 'YJLDDW', '应急联动单位类别', NULL, NULL, NULL, NULL, b'0', 8);
INSERT INTO `cb_data_dictionary` VALUES (158, '158', '通信', 'YJLDDW', '应急联动单位类别', NULL, NULL, NULL, NULL, b'0', 9);
INSERT INTO `cb_data_dictionary` VALUES (159, '159', '医疗救护', 'YJLDDW', '应急联动单位类别', NULL, NULL, NULL, NULL, b'0', 10);
INSERT INTO `cb_data_dictionary` VALUES (160, '160', '铁路', 'YJLDDW', '应急联动单位类别', NULL, NULL, NULL, NULL, b'0', 11);
INSERT INTO `cb_data_dictionary` VALUES (161, '161', '公路', 'YJLDDW', '应急联动单位类别', NULL, NULL, NULL, NULL, b'0', 12);
INSERT INTO `cb_data_dictionary` VALUES (162, '162', '民航', 'YJLDDW', '应急联动单位类别', NULL, NULL, NULL, NULL, b'0', 13);
INSERT INTO `cb_data_dictionary` VALUES (163, '163', '环保', 'YJLDDW', '应急联动单位类别', NULL, NULL, NULL, NULL, b'0', 14);
INSERT INTO `cb_data_dictionary` VALUES (164, '164', '气象', 'YJLDDW', '应急联动单位类别', NULL, NULL, NULL, NULL, b'0', 15);
INSERT INTO `cb_data_dictionary` VALUES (165, '165', '安监', 'YJLDDW', '应急联动单位类别', NULL, NULL, NULL, NULL, b'0', 16);
INSERT INTO `cb_data_dictionary` VALUES (166, '166', '海事', 'YJLDDW', '应急联动单位类别', NULL, NULL, NULL, NULL, b'0', 17);
INSERT INTO `cb_data_dictionary` VALUES (167, '167', '地震', 'YJLDDW', '应急联动单位类别', NULL, NULL, NULL, NULL, b'0', 18);
INSERT INTO `cb_data_dictionary` VALUES (168, '168', '水利', 'YJLDDW', '应急联动单位类别', NULL, NULL, NULL, NULL, b'0', 19);
INSERT INTO `cb_data_dictionary` VALUES (169, '169', '林业', 'YJLDDW', '应急联动单位类别', NULL, NULL, NULL, NULL, b'0', 20);
INSERT INTO `cb_data_dictionary` VALUES (170, '170', '新闻宣传', 'YJLDDW', '应急联动单位类别', NULL, NULL, NULL, NULL, b'0', 21);
INSERT INTO `cb_data_dictionary` VALUES (171, '171', '武警', 'YJLDDW', '应急联动单位类别', NULL, NULL, NULL, NULL, b'0', 22);
INSERT INTO `cb_data_dictionary` VALUES (172, '172', '防化部队', 'YJLDDW', '应急联动单位类别', NULL, NULL, NULL, NULL, b'0', 23);
INSERT INTO `cb_data_dictionary` VALUES (173, '173', '工程兵部队', 'YJLDDW', '应急联动单位类别', NULL, NULL, NULL, NULL, b'0', 24);
INSERT INTO `cb_data_dictionary` VALUES (174, '174', '陆航', 'YJLDDW', '应急联动单位类别', NULL, NULL, NULL, NULL, b'0', 25);
INSERT INTO `cb_data_dictionary` VALUES (175, '175', '建筑单位', 'YJLDDW', '应急联动单位类别', NULL, NULL, NULL, NULL, b'0', 26);
INSERT INTO `cb_data_dictionary` VALUES (176, '176', '其他有关单位', 'YJLDDW', '应急联动单位类别', NULL, NULL, NULL, NULL, b'0', 27);
INSERT INTO `cb_data_dictionary` VALUES (177, '177', '消防车', 'CLLX', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (178, '178', '通信指挥车', 'CLLX', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (179, '179', '快速调动车', 'CLLX', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (180, '180', '主力泡沫车', 'CLLX', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (181, '181', '重型泡沫车', 'CLLX', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (182, '182', '中型泡沫车', 'CLLX', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (183, '183', '破拆抢险车', 'CLLX', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (184, '184', '火场照明车', 'CLLX', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (185, '185', '干粉车', 'CLLX', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (186, '186', '保障车', 'CLLX', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (187, '187', '其他', 'CLLX', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (188, '188', '通知', 'CLQWZT', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (189, '189', '待命', 'CLQWZT', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (190, '190', '出动', 'CLQWZT', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (191, '191', '途中', 'CLQWZT', NULL, 190, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (192, '192', '到场', 'CLQWZT', NULL, 190, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (193, '193', '出水', 'CLQWZT', NULL, 190, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (194, '194', '停水', 'CLQWZT', NULL, 190, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (195, '195', '返队', 'CLQWZT', NULL, 190, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (196, '196', '执勤', 'CLQWZT', NULL, 190, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (197, '197', '驻防', 'CLQWZT', NULL, 190, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (198, '198', '其他', 'CLQWZT', NULL, 190, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (199, '199', '训练', 'CLQWZT', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (200, '200', '加油', 'CLQWZT', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (201, '201', '试车', 'CLQWZT', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (202, '202', '验收', 'CLQWZT', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (203, '203', '公务', 'CLQWZT', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (204, '204', '故障', 'CLQWZT', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (205, '205', '修理', 'CLQWZT', NULL, 204, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (206, '206', '保养', 'CLQWZT', NULL, 204, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (207, '207', '其他', 'CLQWZT', NULL, 204, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (208, '208', '报废', 'CLQWZT', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (209, '209', '演练', 'CLQWZT', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (210, '210', '其他', 'CLQWZT', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (211, '211', '民用建筑', 'JZWSYXZ', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (212, '212', '住宅', 'JZWSYXZ', NULL, 211, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (213, '213', '集体宿舍', 'JZWSYXZ', NULL, 211, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (214, '214', '公共', 'JZWSYXZ', NULL, 211, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (215, '215', '工业建筑', 'JZWSYXZ', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (216, '216', '农业建筑', 'JZWSYXZ', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (217, '217', '民用机场', 'JZWSYXZ', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (218, '218', '航站楼', 'JZWSYXZ', NULL, 217, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (219, '219', '停车场', 'JZWSYXZ', NULL, 217, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (220, '220', '集体宿舍', 'JZWSYXZ', NULL, 217, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (221, '221', '驻场单位', 'JZWSYXZ', NULL, 217, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (222, '222', '其他', 'JZWSYXZ', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (226, '226', '人工上报', 'JQLY', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (228, '228', '对讲呼入', 'JQLY', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (229, '229', '一般火灾', 'JQLB', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (230, '230', '航空器救援', 'JQLB', NULL, NULL, NULL, NULL, NULL, b'0', 2);
INSERT INTO `cb_data_dictionary` VALUES (235, '235', '突发事件救援', 'JQLB', NULL, NULL, NULL, NULL, NULL, b'0', 3);
INSERT INTO `cb_data_dictionary` VALUES (237, '237', '漏油现场安全保障', 'JQLB', NULL, NULL, NULL, NULL, NULL, b'0', 4);
INSERT INTO `cb_data_dictionary` VALUES (238, '238', '专机保障', 'JQLB', NULL, NULL, NULL, NULL, NULL, b'0', 5);
INSERT INTO `cb_data_dictionary` VALUES (242, '242', '其他', 'JQLB', NULL, NULL, NULL, NULL, NULL, b'0', 6);
INSERT INTO `cb_data_dictionary` VALUES (243, '243', '一级', 'XYJB', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (244, '244', '二级', 'XYJB', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (245, '245', '三级', 'XYJB', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (246, '246', '大火', 'HSQK', NULL, NULL, NULL, NULL, NULL, b'0', 3);
INSERT INTO `cb_data_dictionary` VALUES (247, '247', '中火', 'HSQK', NULL, NULL, NULL, NULL, NULL, b'0', 2);
INSERT INTO `cb_data_dictionary` VALUES (248, '248', '小火', 'HSQK', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (249, '249', '有烟', 'YWQK', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (250, '250', '有浓烟', 'YWQK', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (251, '251', '有火星', 'YWQK', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (252, '252', '有火光', 'YWQK', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (253, '253', '有烟有火', 'YWQK', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (254, '254', '有爆炸声', 'YWQK', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (255, '255', '其他', 'YWQK', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (256, '256', '固体', 'RSWXZ', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (257, '257', '液体', 'RSWXZ', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (258, '258', '气体', 'RSWXZ', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (259, '259', '其他', 'RSWXZ', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (260, '260', '警情接报', 'JCJYWZT', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (261, '261', '力量调派', 'JCJYWZT', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (262, '262', '值班确警', 'JCJYWZT', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (263, '263', '处置跟踪', 'JCJYWZT', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (264, '264', '处置结束', 'JCJYWZT', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (265, '265', '预案调派', 'LLDPLX', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (266, '266', '自主调派', 'LLDPLX', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (267, '267', '车辆', 'LLLX', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (268, '268', '人员', 'LLLX', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (269, '269', '队伍', 'LLLX', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (270, '270', '呼入', 'DHHJLX', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (271, '271', '呼出', 'DHHJLX', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (272, '272', '其他', 'DHHJLX', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (273, '273', '警情报送', 'BSLX', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (274, '274', '融合调度', 'BSLX', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (275, '275', '外部协调', 'BSLX', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (276, '276', '力量调度（任务派发）', 'BSLX', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (277, '277', '警情接报', 'DHYWLX', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (278, '278', '融合调度', 'DHYWLX', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (279, '279', '力量调度', 'DHYWLX', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (280, '280', '通知', 'ZZZT', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (281, '281', '待命', 'ZZZT', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (282, '282', '出动', 'ZZZT', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (283, '283', '途中', 'ZZZT', NULL, 282, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (284, '284', '到场', 'ZZZT', NULL, 282, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (285, '285', '返队', 'ZZZT', NULL, 282, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (286, '286', '执勤', 'ZZZT', NULL, 282, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (287, '287', '其他', 'ZZZT', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (288, '288', '灭火出动', 'SZZHZT', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (289, '289', '火情侦察', 'SZZHZT', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (290, '290', '战斗展开', 'SZZHZT', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (291, '291', '灭火', 'SZZHZT', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (292, '292', '火场救人', 'SZZHZT', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (293, '293', '疏散和保护物资', 'SZZHZT', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (294, '294', '火场破拆', 'SZZHZT', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (295, '295', '战斗结束', 'SZZHZT', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (296, '296', '总结汇报', 'SZZHZT', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (297, '297', '警情初报', 'BJLX', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (298, '298', '警情归并', 'BJLX', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (299, '299', '非警情', 'BJLX', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (300, '300', '其他', 'BJLX', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (301, '301', '系统报送', 'BSFS', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (302, '302', '短信报送', 'BSFS', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (303, '303', '电话语音提醒', 'BSFS', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (304, '304', '其他', 'BSFS', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (305, '305', '05L', 'PJPD', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (306, '306', '05R', 'PJPD', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (307, '307', '23L', 'PJPD', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (308, '308', '23R', 'PJPD', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (309, '309', '后续在维护', 'GWZZ', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (310, '310', '其他', 'GWZZ', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (311, '311', '电话', 'JQBSFS', NULL, NULL, 'tb6', '2810078', '2021-06-18 13:59:01', b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (312, '312', '短信', 'JQBSFS', NULL, NULL, 'tb6', '2810078', '2021-06-18 13:59:37', b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (313, '313', '警情续报', 'JQBSLX', NULL, NULL, 'tb6', '2810078', '2021-06-18 14:01:26', b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (314, '314', '非警情确认', 'JQBSLX', NULL, NULL, 'tb6', '2810078', '2021-06-18 14:01:35', b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (315, '315', '警情结案', 'JQBSLX', NULL, NULL, 'tb6', '2810078', '2021-06-18 14:01:39', b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (316, '316', '有', 'YWWXP', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (317, '317', '无', 'YWWXP', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (318, '318', '航站楼', 'JZWLX', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (319, '319', '停车场', 'JZWLX', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (320, '320', '集体宿舍', 'JZWLX', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (321, '321', '驻场单位', 'JZWLX', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (322, '322', '集体宿舍', 'JZWLX', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (323, '323', '工业建筑', 'JZWLX', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (324, '324', '农业建筑', 'JZWLX', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (325, '325', '民用机场', 'JZWLX', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (326, '326', '住宅', 'JZWLX', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (327, '327', '其他', 'JZWLX', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (331, '331', '融合调度', 'JQDDLX', NULL, NULL, 'tb6', '2810078', '2021-06-18 15:04:49', b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (332, '332', '外部协调', 'JQDDLX', NULL, NULL, 'tb6', '2810078', '2021-06-18 15:05:00', b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (333, '333', '组长', 'JGNBZW', NULL, NULL, NULL, NULL, '2021-06-22 10:21:59', b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (334, '334', '副组长', 'JGNBZW', NULL, NULL, NULL, NULL, '2021-06-22 10:22:27', b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (335, '335', '管理负责人', 'JGNBZW', NULL, NULL, NULL, NULL, '2021-06-22 10:22:50', b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (336, '336', '成员', 'JGNBZW', NULL, NULL, NULL, NULL, '2021-06-22 10:23:08', b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (337, '337', '无', 'JGNBZW', NULL, NULL, NULL, NULL, '2021-06-22 10:23:24', b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (338, '338', '法定代表人', 'XFGLGW', NULL, NULL, NULL, NULL, '2021-06-22 10:27:26', b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (339, '339', '部门负责人', 'XFGLGW', NULL, NULL, NULL, NULL, '2021-06-22 10:27:59', b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (340, '340', '消防安全负责人', 'XFGLGW', NULL, NULL, NULL, NULL, '2021-06-22 10:28:23', b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (341, '341', '消防安全管理人', 'XFGLGW', NULL, NULL, NULL, NULL, '2021-06-22 10:28:51', b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (342, '242', '归口管理部门负责人', 'XFGLGW', NULL, NULL, NULL, NULL, '2021-06-22 10:29:38', b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (343, '343', '专职义务消防队管理人', 'XFGLGW', NULL, NULL, NULL, NULL, '2021-06-22 10:30:09', b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (344, '344', '身份证', 'ZJLX', NULL, NULL, NULL, NULL, '2021-06-22 11:33:13', b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (345, '345', '军官证', 'ZJLX', NULL, NULL, NULL, NULL, '2021-06-22 11:33:35', b'0', 2);
INSERT INTO `cb_data_dictionary` VALUES (346, '346', '男', 'XB', NULL, NULL, NULL, NULL, '2021-06-24 14:54:09', b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (347, '347', '女', 'XB', NULL, NULL, NULL, NULL, '2021-06-24 14:54:28', b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (348, '348', '是', 'AQPX', NULL, NULL, NULL, NULL, '2021-06-24 14:55:25', b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (349, '349', '否', 'AQPX', NULL, NULL, NULL, NULL, '2021-06-24 14:55:46', b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (350, '350', '1', 'SHZQ', NULL, NULL, NULL, NULL, '2021-06-24 14:55:46', b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (351, '351', '2', 'SHZQ', NULL, NULL, NULL, NULL, '2021-06-24 14:55:46', b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (352, '352', '3', 'SHZQ', NULL, NULL, NULL, NULL, '2021-06-24 14:55:46', b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (353, '353', '4', 'SHZQ', NULL, NULL, NULL, NULL, '2021-06-24 14:55:46', b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (354, '354', '5', 'SHZQ', NULL, NULL, NULL, NULL, '2021-06-24 14:55:46', b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (355, '355', '6', 'SHZQ', NULL, NULL, NULL, NULL, '2021-06-24 14:55:46', b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (356, '356', '7', 'SHZQ', NULL, NULL, NULL, NULL, '2021-06-24 14:55:46', b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (357, '357', '8', 'SHZQ', NULL, NULL, NULL, NULL, '2021-06-24 14:55:46', b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (358, '358', '9', 'SHZQ', NULL, NULL, NULL, NULL, '2021-06-24 14:55:46', b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (359, '359', '10', 'SHZQ', NULL, NULL, NULL, NULL, '2021-06-24 14:55:46', b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (360, '360', '11', 'SHZQ', NULL, NULL, NULL, NULL, '2021-06-24 14:55:46', b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (361, '361', '12', 'SHZQ', NULL, NULL, NULL, NULL, '2021-06-24 14:59:59', b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (362, '362', '电气焊工', 'CZLB', NULL, NULL, NULL, NULL, '2021-06-24 14:59:59', b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (363, '363', '电工', 'CZLB', NULL, NULL, NULL, NULL, '2021-06-24 14:59:59', b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (364, '364', '烘烤工', 'CZLB', NULL, NULL, NULL, NULL, '2021-06-24 14:59:59', b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (365, '365', '熬炼工', 'CZLB', NULL, NULL, NULL, NULL, '2021-06-24 14:59:59', b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (366, '366', '油漆工', 'CZLB', NULL, NULL, NULL, NULL, '2021-06-24 14:59:59', b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (367, '367', '清洗工', 'CZLB', NULL, NULL, NULL, NULL, '2021-06-24 14:59:59', b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (368, '368', '木工', 'CZLB', NULL, NULL, NULL, NULL, '2021-06-24 14:59:59', b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (369, '369', '仓库保管员', 'CZLB', NULL, NULL, NULL, NULL, '2021-06-24 14:59:59', b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (370, '370', '一般单位', 'GLLB', NULL, NULL, NULL, NULL, '2021-06-24 15:39:16', b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (371, '371', '重点单位', 'GLLB', NULL, NULL, NULL, NULL, '2021-06-24 15:40:34', b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (372, '372', '驻场单位', 'GLLB', NULL, NULL, NULL, NULL, '2021-06-24 15:41:54', b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (373, '373', '外部协议单位', 'GLLB', NULL, NULL, NULL, NULL, '2021-06-24 15:46:12', b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (374, '374', '场内联动单位', 'GLLB', NULL, NULL, NULL, NULL, '2021-06-24 15:46:16', b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (375, '375', '供应商单位', 'GLLB', NULL, NULL, NULL, NULL, '2021-06-24 15:46:19', b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (376, '376', '消防维护单位', 'GLLB', NULL, NULL, NULL, NULL, '2021-06-24 15:52:23', b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (377, '377', '其他单位', 'GLLB', NULL, NULL, NULL, NULL, '2021-06-24 15:52:26', b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (378, '378', '事业单位', 'DWXZ', NULL, NULL, NULL, NULL, '2021-06-24 16:00:49', b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (379, '379', '国家行政机关', 'DWXZ', NULL, NULL, NULL, NULL, '2021-06-24 16:00:52', b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (380, '380', '政府', 'DWXZ', NULL, NULL, NULL, NULL, '2021-06-24 16:00:54', b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (381, '381', '国有企业', 'DWXZ', NULL, NULL, NULL, NULL, '2021-06-24 16:00:57', b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (382, '382', '国有控股企业', 'DWXZ', NULL, NULL, NULL, NULL, '2021-06-24 16:01:03', b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (383, '383', '私营企业', 'DWXZ', NULL, NULL, NULL, NULL, '2021-06-24 16:01:07', b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (384, '384', '外资企业', 'DWXZ', NULL, NULL, NULL, NULL, '2021-06-24 16:01:10', b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (385, '385', '合资企业', 'DWXZ', NULL, NULL, NULL, NULL, '2021-06-24 16:01:12', b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (386, 'hydrant', '消火栓', 'XFSYLX', NULL, NULL, NULL, NULL, '2021-06-28 10:45:26', b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (387, 'crane', '消防水鹤', 'XFSYLX', NULL, NULL, NULL, NULL, '2021-06-28 10:45:26', b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (388, 'pool', '消防水池', 'XFSYLX', NULL, NULL, NULL, NULL, '2021-06-28 10:45:26', b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (389, 'natural', '天然水源', 'XFSYLX', NULL, NULL, NULL, NULL, '2021-06-28 10:45:26', b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (390, '738', '金属氰化物', 'CHEMICALTYPE', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (391, '739', '有机酰卤', 'CHEMICALTYPE', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (392, '740', '芳香烃', 'CHEMICALTYPE', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (393, '741', '卤素与卤间化合物', 'CHEMICALTYPE', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (394, '742', '酚', 'CHEMICALTYPE', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (395, '743', '腈', 'CHEMICALTYPE', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (396, '744', '氨', 'CHEMICALTYPE', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (397, '745', '金属乙炔化合物', 'CHEMICALTYPE', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (398, '746', '硝基烷烃', 'CHEMICALTYPE', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (399, '747', '金属氨基化合物', 'CHEMICALTYPE', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (400, '748', '非金属氧化物', 'CHEMICALTYPE', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (401, '749', '羧酸酯', 'CHEMICALTYPE', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (402, '750', '金属氧化物', 'CHEMICALTYPE', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (403, '751', '磷化物', 'CHEMICALTYPE', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (404, '752', '非金属氢化物', 'CHEMICALTYPE', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (405, '753', '无机酰卤', 'CHEMICALTYPE', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (406, '754', '金属氢化物', 'CHEMICALTYPE', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (407, '755', '有机迭氮化物', 'CHEMICALTYPE', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (408, '756', '二甲亚砜', 'CHEMICALTYPE', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (409, '757', '卤代硅烷', 'CHEMICALTYPE', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (410, '758', '环氧化合物', 'CHEMICALTYPE', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (411, '759', '卤代烷', 'CHEMICALTYPE', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (412, '760', '硅烷', 'CHEMICALTYPE', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (413, '761', '卤代炔', 'CHEMICALTYPE', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (414, '762', '脂肪胺', 'CHEMICALTYPE', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (415, '763', '非活泼金属', 'CHEMICALTYPE', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (416, '764', '卤素含氧酸盐', 'CHEMICALTYPE', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (417, '765', '卤代烯', 'CHEMICALTYPE', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (418, '766', '无机酸', 'CHEMICALTYPE', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (419, '767', '酰胺', 'CHEMICALTYPE', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (420, '768', '有机过氧化物', 'CHEMICALTYPE', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (421, '769', '硝酸酯', 'CHEMICALTYPE', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (422, '770', '醚', 'CHEMICALTYPE', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (423, '771', '烷烃', 'CHEMICALTYPE', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (424, '772', '金属烷氧化合物', 'CHEMICALTYPE', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (425, '773', '醛', 'CHEMICALTYPE', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (426, '774', '硼烷', 'CHEMICALTYPE', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (427, '775', '酮', 'CHEMICALTYPE', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (428, '776', '非金属卤化物', 'CHEMICALTYPE', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (429, '777', '铬酸盐', 'CHEMICALTYPE', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (430, '778', '酸酐', 'CHEMICALTYPE', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (431, '779', '非金属单质', 'CHEMICALTYPE', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (432, '780', '烯烃', 'CHEMICALTYPE', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (433, '781', '丙烯酰基化合物', 'CHEMICALTYPE', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (434, '782', '无机碱', 'CHEMICALTYPE', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (435, '783', '硫化物', 'CHEMICALTYPE', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (436, '784', '卤代芳烃', 'CHEMICALTYPE', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (437, '785', '芳香胺', 'CHEMICALTYPE', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (438, '786', '硫酸', 'CHEMICALTYPE', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (439, '787', '硝基芳香化合物', 'CHEMICALTYPE', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (440, '788', '无机迭氮化物', 'CHEMICALTYPE', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (441, '789', '醇', 'CHEMICALTYPE', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (442, '790', '硝酸', 'CHEMICALTYPE', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (443, '791', '无机过氧化物', 'CHEMICALTYPE', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (444, '792', '空气(氧气)', 'CHEMICALTYPE', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (445, '793', '硝酸盐', 'CHEMICALTYPE', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (446, '794', '金属烃基化合物', 'CHEMICALTYPE', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (447, '795', '有机酸', 'CHEMICALTYPE', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (448, '796', '炔烃', 'CHEMICALTYPE', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (449, '797', '金属卤化物', 'CHEMICALTYPE', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (450, '798', '高锰酸盐', 'CHEMICALTYPE', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (451, '799', '活泼金属', 'CHEMICALTYPE', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (452, '800', '未指定的化学类别', 'CHEMICALTYPE', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (801, '801', '涡轮风扇发动机', 'FDJLX', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (802, '802', '涡轮喷气式发动机', 'FDJLX', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (803, '803', '涡轮螺旋桨发动机', 'FDJLX', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (804, '804', '活塞式发动机', 'FDJLX', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (805, '805', '其他', 'FDJLX', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (806, '806', '航空汽油', 'RYLX', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (807, '807', '航空煤油', 'RYLX', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (808, '808', '航空柴油', 'RYLX', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (809, '809', '市政', 'HSLX', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (810, '810', '单位', 'HSLX', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (811, '811', '居民', 'HSLX', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (812, '812', '其他', 'HSLX', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (813, '813', '干式', 'XHSXTLX', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (814, '814', '湿式', 'XHSXTLX', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (815, '815', '室外', 'XHSFZXS', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (816, '816', '地上', 'XHSFZXS', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (817, '817', '地下', 'XHSFZXS', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (818, '818', '室内', 'XHSFZXS', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (819, '819', '其他', 'XHSFZXS', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (820, '820', '卡式', 'XFSDJK', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (821, '821', '内扣式', 'XFSDJK', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (822, '822', '螺纹式', 'XFSDJK', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (823, '823', '其他', 'XFSDJK', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (824, '824', '值班主班', 'DUTY_POST_TYPE', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (825, '825', '值班副班', 'DUTY_POST_TYPE', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (826, '826', '值班领导', 'DUTY_POST_TYPE', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (827, '827', '值班组员', 'DUTY_POST_TYPE', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (828, '828', '协议', 'LDDWLB', '联动单位类别', NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (829, '829', '联动', 'LDDWLB', '联动单位类别', NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (830, '830', '企（事）业单位医疗救援队（站）', 'XFJGLX', NULL, 113, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (831, '831', '项目负责人', 'WBRYLB', '维保人员类别', NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (832, '832', '消防设置操作员', 'WBRYLB', '维保人员类别', NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (833, '833', '其他', 'WBRYLB', '维保人员类别', NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (834, '834', '在职', 'WBRYZT', '维保人员状态', NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (835, '835', '休假', 'WBRYZT', '维保人员状态', NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (836, '836', '离职', 'WBRYZT', '维保人员状态', NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (837, '837', '一级注册消防工程师', 'WBZYZS', '维保人员职业资格证书', NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (838, '838', '二级注册消防工程师', 'WBZYZS', '维保人员职业资格证书', NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (839, '839', '三级/高级技能', 'WBZYZS', '维保人员职业资格证书', NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (840, '840', '四级/中级技能', 'WBZYZS', '维保人员职业资格证书', NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (841, '841', '五级/初级技能', 'WBZYZS', '维保人员职业资格证书', NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (842, '842', '其他', 'WBZYZS', '维保人员职业资格证书', NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (843, '843', '注册消防工程师', 'WBZYZG', '维保人员职业资格', NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (844, '844', '消防设施操作员', 'WBZYZG', '维保人员职业资格', NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (845, '845', '建（构）筑物消防员', 'WBZYZG', '维保人员职业资格', NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (846, '846', '其他', 'WBZYZG', '维保人员职业资格', NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (847, '847', '12T 吊车', 'JYZBLX', '救援装备类型', NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (848, '848', '20T 吊车', 'JYZBLX', '救援装备类型', NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (849, '849', '25T 吊车', 'JYZBLX', '救援装备类型', NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (850, '850', '55T 吊车', 'JYZBLX', '救援装备类型', NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (851, '851', '75T 吊车', 'JYZBLX', '救援装备类型', NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (852, '852', '一级', 'NHDJ', '耐火等级', NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (853, '853', '二级', 'NHDJ', '耐火等级', NULL, NULL, NULL, NULL, b'0', 2);
INSERT INTO `cb_data_dictionary` VALUES (854, '854', '三级', 'NHDJ', '耐火等级', NULL, NULL, NULL, NULL, b'0', 3);
INSERT INTO `cb_data_dictionary` VALUES (855, '855', '四级', 'NHDJ', '耐火等级', NULL, NULL, NULL, NULL, b'0', 4);
INSERT INTO `cb_data_dictionary` VALUES (856, '856', '主动反馈', 'FKFS', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (857, '857', '电话回访', 'FKFS', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (858, '858', '未完成', 'WCZT', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (859, '859', '已完成', 'WCZT', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (860, '860', '已接警', 'CZHJ', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (861, '861', '已派遣', 'CZHJ', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (862, '862', '救援已到达', 'CZHJ', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (863, '863', '维保已到达', 'CZHJ', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (864, '864', '救援完成', 'CZHJ', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (865, '865', '救援回访', 'CZHJ', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (866, '866', '维修完成', 'CZHJ', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (867, '867', '报修人已反馈', 'CZHJ', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (868, '868', '维保已处置', 'CZHJ', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (869, '869', '投诉人已回访', 'CZHJ', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (870, '870', '一级响应', 'XYJB', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (871, '871', '二级响应', 'XYJB', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (872, '872', '三级响应', 'XYJB', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (873, '873', '人为原因', 'GZYY', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (874, '874', '外部原因', 'GZYY', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (875, '875', '门系统', 'GZYY', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (876, '876', '曳引系统', 'GZYY', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (877, '877', '导向系统', 'GZYY', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (878, '878', '轿厢', 'GZYY', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (879, '879', '控制系统', 'GZYY', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (880, '880', '电气系统', 'GZYY', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (881, '881', '安全保护装置', 'GZYY', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (882, '882', '生活垃圾导致开关门受阻，电梯停止运行', 'GZYY', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (883, '883', '野蛮搬运导致门变形，电梯无法运行', 'GZYY', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (884, '884', '装修垃圾导致开关门受阻，电梯停止运行', 'GZYY', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (885, '885', '超载', 'GZYY', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (886, '886', '阻挡关门时间过长，电梯无法运行', 'GZYY', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (887, '887', '其他', 'GZYY', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (888, '888', '电梯在运行过程中出现的停电', 'GZYY', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (889, '889', '	\r\n电气部件进水导致的短路故障', 'GZYY', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (890, '890', '机房温度过高，电气控制系统自动保护', 'GZYY', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (891, '891', '	\r\n故障后自动回复运行', 'GZYY', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (892, '892', '其他', 'GZYY', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (893, '893', '轿门锁失效', 'GZYY', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (894, '894', '厅门锁失效', 'GZYY', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (895, '895', '门机故障', 'GZYY', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (896, '896', '门刀与滚轮（球）间距调整不良', 'GZYY', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (897, '897', '安全触板、光幕等防夹人保护装置无效', 'GZYY', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (898, '898', '主动门与从动门之间的联动失效', 'GZYY', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (899, '899', '门触点失效', 'GZYY', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (900, '900', '门挂轮破损', 'GZYY', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (901, '901', '门导向系统失效', 'GZYY', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (902, '902', '其他', 'GZYY', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (903, '903', '平衡系数不在标准范围内', 'GZYY', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (904, '904', '曳引轮（轴）磨损超出标准范围内', 'GZYY', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (905, '905', '曳引机缺油或油量过多', 'GZYY', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (906, '906', '传动皮带过松', 'GZYY', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (907, '907', '	\r\n钢丝绳卡阻或跳槽', 'GZYY', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (908, '908', '	\r\n钢丝绳磨损超出标准范围', 'GZYY', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (909, '909', '其他', 'GZYY', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (910, '910', '导靴磨损超出标准范围', 'GZYY', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (911, '911', '导轨润滑缺陷', 'GZYY', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (912, '912', '其他', 'GZYY', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (913, '913', '轿厢壁变形', 'GZYY', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (914, '914', '照明失效', 'GZYY', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (915, '915', '紧急报警失效', 'GZYY', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (916, '916', '其他', 'GZYY', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (917, '917', '控制主板失效', 'GZYY', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (918, '918', '电气元器件（接触器、继电器、驱动器件等）失效', 'GZYY', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (919, '919', '平层感应器失效', 'GZYY', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (920, '920', '极限开关、急停开关、维修开关等传感器失效', 'GZYY', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (921, '921', '电气连接不可靠', 'GZYY', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (922, '922', '编码器失效', 'GZYY', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (923, '923', '主电源开关失效', 'GZYY', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (924, '924', '	\r\n召唤失效', 'GZYY', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (925, '925', '电梯重启故障', 'GZYY', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (926, '926', '其他', 'GZYY', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (927, '927', '变频器失效', 'GZYY', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (928, '928', '电动机失效', 'GZYY', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (929, '929', '制动器故障', 'GZYY', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (930, '930', '主电源断开', 'GZYY', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (931, '931', '其他', 'GZYY', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (932, '932', '安全回路断开', 'GZYY', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (933, '933', '消防开关失效', 'GZYY', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (934, '934', '限速器开关动作', 'GZYY', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (935, '935', '	\r\n安全钳开关动作', 'GZYY', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (936, '936', '	\r\n缓冲器开关动作', 'GZYY', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (937, '937', '张紧轮开关动作', 'GZYY', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (938, '938', '上行超速保护开关动作', 'GZYY', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (939, '939', '其他', 'GZYY', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (940, '940', '维修成功', 'WXJG', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (941, '941', '其他', 'WXJG', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (942, '942', '满意', 'FKJG', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (943, '943', '不满意', 'FKJG', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (944, '944', '已处置', 'CZJG', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (945, '945', '未处置', 'CZJG', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (946, '946', '困人救援', 'JQLX', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (947, '947', '故障维修', 'JQLX', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (948, '948', '投诉咨询', 'JQLX', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (949, '949', '使用单位', 'PQDW', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (950, '950', '维保单位', 'PQDW', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (951, '951', '一级响应', 'PQDW', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (952, '952', '二级响应', 'PQDW', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (953, '953', '三级响应', 'PQDW', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (954, '954', '电话呼入', 'JQLYN', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (955, '955', '电梯', 'TZSBFL', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (956, '956', '已派遣', 'PQZT', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (957, '957', '未派遣', 'PQZT', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (958, '958', '警情初报', 'BJLX', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (959, '959', '警情归并', 'BJLX', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (960, '960', '困人救援', 'JQLX', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (961, '961', '故障维修', 'JQLX', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (962, '962', '投诉咨询', 'JQLX', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (963, '963', '电话报警', 'JQLYLX', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (964, '964', '接警', 'JQJD', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (965, '965', '派遣', 'JQJD', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (966, '966', '抵达', 'JQJD', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (967, '967', '救出', 'JQJD', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (968, '968', '救援回访', 'JQJD', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (969, '969', '维修反馈', 'JQJD', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (970, '970', '报修反馈', 'JQJD', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (1001, NULL, '一级', 'BZDJ', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (1002, NULL, '二级', 'BZDJ', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (1003, NULL, '三级', 'BZDJ', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (1004, NULL, '四级', 'BZDJ', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (1005, '1005', '101', 'FJJW', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (1006, '1006', '102', 'FJJW', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (1007, '1007', '103', 'FJJW', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (1008, '1008', '104', 'FJJW', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (1009, '1009', '105', 'FJJW', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (1010, '1010', '106', 'FJJW', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (1011, '1011', '107', 'FJJW', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (1012, '1012', '108', 'FJJW', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (1013, '1013', '109', 'FJJW', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (1014, '1014', '110', 'FJJW', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (1015, '1015', '111', 'FJJW', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (1016, '1016', '112', 'FJJW', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (1017, '1017', '113', 'FJJW', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (1018, '1018', '114', 'FJJW', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (1019, '1019', '115', 'FJJW', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (1020, '1020', '116', 'FJJW', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (1021, '1021', '117', 'FJJW', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (1022, '1022', '118', 'FJJW', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (1023, '1023', '119', 'FJJW', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (1024, '1024', '120', 'FJJW', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (1025, '1025', '121', 'FJJW', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (1026, '1026', '122', 'FJJW', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (1027, '1027', '123', 'FJJW', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (1028, '1028', '124', 'FJJW', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (1029, '1029', '125', 'FJJW', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (1030, '1030', '126', 'FJJW', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (1031, '1031', '127', 'FJJW', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (1032, '1032', '128', 'FJJW', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (1033, '1033', '129', 'FJJW', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (1034, '1034', '130', 'FJJW', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (1035, '1035', '131', 'FJJW', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (1036, '1036', '132', 'FJJW', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (1037, '1037', '133', 'FJJW', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (1038, '1038', '134', 'FJJW', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (1039, '1039', '135', 'FJJW', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (1040, '1040', '136', 'FJJW', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (1041, '1041', '137', 'FJJW', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (1042, '1042', '138', 'FJJW', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (1043, '1043', '139', 'FJJW', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (1044, '1044', '140', 'FJJW', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (1045, '1045', '141', 'FJJW', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (1046, '1046', '142', 'FJJW', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (1047, '1047', '143', 'FJJW', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (1048, '1048', '144', 'FJJW', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (1049, '1049', '145', 'FJJW', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (1050, '1050', '147', 'FJJW', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (1051, '1051', '148', 'FJJW', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (1052, '1052', '201', 'FJJW', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (1053, '1053', '202', 'FJJW', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (1054, '1054', '203', 'FJJW', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (1055, '1055', '204', 'FJJW', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (1056, '1056', '205', 'FJJW', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (1057, '1057', '206', 'FJJW', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (1058, '1058', '207', 'FJJW', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (1059, '1059', '208', 'FJJW', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (1060, '1060', '209', 'FJJW', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (1061, '1061', '210', 'FJJW', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (1062, '1062', '211', 'FJJW', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (1063, '1063', '212', 'FJJW', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (1064, '1064', '213', 'FJJW', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (1065, '1065', '214', 'FJJW', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (1066, '1066', '215', 'FJJW', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (1067, '1067', '216', 'FJJW', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (1068, '1068', '217', 'FJJW', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (1069, '1069', '218', 'FJJW', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (1070, '1070', '219', 'FJJW', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (1071, '1071', '220', 'FJJW', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (1072, '1072', '221', 'FJJW', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (1073, '1073', '222', 'FJJW', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (1074, '1074', '223', 'FJJW', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (1075, '1075', '224', 'FJJW', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (1076, '1076', '225', 'FJJW', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (1077, '1077', '301', 'FJJW', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (1078, '1078', '302', 'FJJW', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (1079, '1079', '303', 'FJJW', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (1080, '1080', '304', 'FJJW', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (1081, '1081', '305', 'FJJW', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (1082, '1082', '306', 'FJJW', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (1083, '1083', '307', 'FJJW', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (1084, '1084', '308', 'FJJW', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (1085, '1085', '309', 'FJJW', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (1086, '1086', '310', 'FJJW', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (1087, '1087', '311', 'FJJW', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (1088, '1088', '312', 'FJJW', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (1089, '1089', '313', 'FJJW', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (1090, '1090', '314', 'FJJW', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (1091, '1091', '315', 'FJJW', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (1092, '1092', '316', 'FJJW', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (1093, '1093', '317', 'FJJW', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (1094, '1094', '318', 'FJJW', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (1095, '1095', '319', 'FJJW', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (1096, '1096', '320', 'FJJW', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (1097, '1097', '321', 'FJJW', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (1098, '1098', '322', 'FJJW', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (1099, '1099', '324', 'FJJW', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (1100, '1100', '325', 'FJJW', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (1101, '1101', '326', 'FJJW', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (1102, '1102', '327', 'FJJW', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (1103, '1103', '328', 'FJJW', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (1104, '1104', '329', 'FJJW', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (1105, '1105', '330', 'FJJW', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (1106, '1106', '331', 'FJJW', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (1107, '1107', '332', 'FJJW', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (1108, '1108', '333', 'FJJW', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (1109, '1109', '334', 'FJJW', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (1110, '1110', '335', 'FJJW', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (1111, '1111', '336', 'FJJW', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (1112, '1112', '337', 'FJJW', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (1113, '1113', '338', 'FJJW', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (1114, '1114', '339', 'FJJW', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (1115, '1115', '340', 'FJJW', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (1116, '1116', '341', 'FJJW', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (1117, '1117', '342L', 'FJJW', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (1118, '1118', '342R', 'FJJW', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (1119, '1119', '343', 'FJJW', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (1120, '1120', '344L', 'FJJW', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (1121, '1121', '344R', 'FJJW', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (1122, '1122', '345', 'FJJW', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (1123, '1123', '346', 'FJJW', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (1124, '1124', '347', 'FJJW', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (1125, '1125', '348', 'FJJW', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (1126, '1126', '401', 'FJJW', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (1127, '1127', '402', 'FJJW', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (1128, '1128', '403', 'FJJW', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (1129, '1129', '404', 'FJJW', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (1130, '1130', '405', 'FJJW', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (1131, '1131', '406', 'FJJW', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (1132, '1132', '425', 'FJJW', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (1133, '1133', '701', 'FJJW', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (1134, '1134', '702', 'FJJW', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (1135, '1135', '703', 'FJJW', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (1136, '1136', '704', 'FJJW', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (1137, '1137', '705', 'FJJW', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (1138, '1138', '706', 'FJJW', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (1139, '1139', '707', 'FJJW', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (1140, '1140', '708', 'FJJW', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (1141, '1141', '709', 'FJJW', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (1142, '1142', '710', 'FJJW', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (1143, '1143', '711', 'FJJW', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (1144, '1144', '左发动机', 'FJSSWZ', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (1145, '1145', '右发动机', 'FJSSWZ', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (1146, '1146', '襟翼故障', 'FJSSWZ', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (1147, '1147', '起落架液压油故障', 'FJSSWZ', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (1148, '1148', '货舱火灾报警', 'FJSSWZ', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (1149, '1149', '刹车故障', 'FJSSWZ', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (1150, '1150', '挡风玻璃裂', 'FJSSWZ', NULL, NULL, NULL, NULL, NULL, b'0', 1);
INSERT INTO `cb_data_dictionary` VALUES (1151, '1151', '起落架转向故障', 'FJSSWZ', NULL, NULL, NULL, NULL, NULL, b'0', 1);

-- ----------------------------
-- Table structure for cb_duty_person_shift
-- ----------------------------
DROP TABLE IF EXISTS `cb_duty_person_shift`;
CREATE TABLE `cb_duty_person_shift`  (
  `sequence_nbr` bigint(20) NOT NULL COMMENT '物理主键',
  `duty_date` date NULL DEFAULT NULL COMMENT '值班日期',
  `shift_id` bigint(20) NULL DEFAULT NULL COMMENT '值班班次id',
  `instance_id` bigint(20) NOT NULL COMMENT '实例id',
  `rec_user_id` bigint(32) NULL DEFAULT NULL COMMENT '更新人员id',
  `rec_user_name` varchar(30) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '更新人员',
  `rec_date` datetime(0) NULL DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP(0) COMMENT '创建时间',
  `is_delete` bit(1) NULL DEFAULT b'0' COMMENT '是否删除',
  `app_key` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '应用标识（数据隔离使用）',
  PRIMARY KEY (`sequence_nbr`) USING BTREE,
  UNIQUE INDEX `uni_idx_instance_id_duty_date`(`instance_id`, `duty_date`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '值班人员日期关联关系表' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of cb_duty_person_shift
-- ----------------------------

-- ----------------------------
-- Table structure for cb_duty_shift
-- ----------------------------
DROP TABLE IF EXISTS `cb_duty_shift`;
CREATE TABLE `cb_duty_shift`  (
  `sequence_nbr` bigint(20) NOT NULL COMMENT '物理主键',
  `name` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '班次名称',
  `start_time` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '开始时间',
  `end_time` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '结束时间',
  `color` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '颜色',
  `rec_user_id` bigint(32) NULL DEFAULT NULL COMMENT '更新人员id',
  `rec_user_name` varchar(30) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '更新人员',
  `rec_date` datetime(0) NULL DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP(0) COMMENT '创建时间',
  `app_key` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '系统标识（数据隔离使用）',
  `org_code` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '组件机构',
  `is_delete` bit(1) NULL DEFAULT b'0' COMMENT '是否删除',
  PRIMARY KEY (`sequence_nbr`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '值班班次' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of cb_duty_shift
-- ----------------------------

-- ----------------------------
-- Table structure for cb_dynamic_form_column
-- ----------------------------
DROP TABLE IF EXISTS `cb_dynamic_form_column`;
CREATE TABLE `cb_dynamic_form_column`  (
  `sequence_nbr` bigint(20) NOT NULL COMMENT '物理主键',
  `field_code` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '字段名',
  `field_name` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '中文名',
  `field_type` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '字段类型(web使用）',
  `group_id` bigint(20) NOT NULL COMMENT '字段分组主键',
  `query_strategy` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '查询策略;全等,模糊,区间',
  `not_null` bit(1) NOT NULL DEFAULT b'0' COMMENT '不能为空',
  `block` bit(1) NULL DEFAULT b'0' COMMENT '是否一行显示(兼容已有动态表单使用)',
  `group_code` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '所属分组编号',
  `column_config` json NULL COMMENT '配置json',
  `rec_user_name` varchar(15) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '操作人名称',
  `rec_user_id` varchar(19) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '操作人员',
  `rec_date` datetime(0) NULL DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP(0) COMMENT '创建时间',
  `is_delete` bit(1) NULL DEFAULT b'0' COMMENT '是否删除',
  `remark` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '提示信息',
  `sort` bigint(11) NULL DEFAULT NULL,
  `org_code` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '组织机构',
  PRIMARY KEY (`sequence_nbr`) USING BTREE,
  UNIQUE INDEX `unique_idx_code_type_name`(`group_code`, `field_code`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '动态表单树形分组字段表' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of cb_dynamic_form_column
-- ----------------------------
INSERT INTO `cb_dynamic_form_column` VALUES (7, 'businessCategory', '经营类别', 'select', 7, 'eq', b'0', b'0', '244', '{\"url\": \"\", \"data\": [], \"dict\": \"GLLB\", \"type\": \"dict\"}', NULL, NULL, '2021-07-07 10:58:11', b'0', NULL, 5, NULL);
INSERT INTO `cb_dynamic_form_column` VALUES (9, 'companyLocation', '单位地址', 'inputPoi', 7, 'like', b'0', b'0', '244', '{\"url\": \"http://172.16.10.66:3011\", \"type\": \"url\"}', NULL, NULL, '2021-08-19 10:29:38', b'0', NULL, 2, NULL);
INSERT INTO `cb_dynamic_form_column` VALUES (10, 'companyPhone', '单位电话', 'input', 7, 'eq', b'0', b'0', '244', NULL, NULL, NULL, '2021-07-07 02:59:34', b'0', NULL, 3, NULL);
INSERT INTO `cb_dynamic_form_column` VALUES (11, 'companyMaleEmployees', '男员工人数', 'inputNumber', 7, 'eq', b'0', b'0', '244', NULL, NULL, NULL, '2021-07-12 03:06:11', b'0', NULL, 7, NULL);
INSERT INTO `cb_dynamic_form_column` VALUES (12, 'companyFemaleEmployees', '女员工人数', 'inputNumber', 7, 'eq', b'0', b'0', '244', NULL, NULL, NULL, '2021-07-12 03:06:13', b'0', NULL, 8, NULL);
INSERT INTO `cb_dynamic_form_column` VALUES (13, 'companyPhoto', '单位照片', 'upload', 7, 'eq', b'0', b'0', '244', NULL, NULL, NULL, '2021-07-07 02:59:31', b'0', NULL, 1, NULL);
INSERT INTO `cb_dynamic_form_column` VALUES (14, 'coordinate', '标注/标绘坐标数组', 'inputBitmap', 7, 'eq', b'0', b'0', '244', NULL, NULL, NULL, '2021-08-19 09:13:14', b'1', NULL, 2, NULL);
INSERT INTO `cb_dynamic_form_column` VALUES (15, 'managementType', '管理类别', 'select', 7, 'eq', b'0', b'0', '244', '{\"url\": \"\", \"data\": [], \"dict\": \"GLLB\", \"type\": \"dict\"}', NULL, NULL, '2021-07-07 10:58:59', b'0', NULL, 1, NULL);
INSERT INTO `cb_dynamic_form_column` VALUES (16, 'companyNature', '单位性质', 'select', 7, 'eq', b'0', b'0', '244', '{\"url\": \"\", \"data\": [], \"dict\": \"DWXZ\", \"type\": \"dict\"}', NULL, NULL, '2021-07-07 10:58:44', b'0', NULL, 4, NULL);
INSERT INTO `cb_dynamic_form_column` VALUES (17, 'departmentPhoto', '部门照片', 'upload', 8, 'eq', b'0', b'0', '245', NULL, NULL, NULL, '2021-07-07 02:53:52', b'0', NULL, 1, NULL);
INSERT INTO `cb_dynamic_form_column` VALUES (18, 'departmentPhone', '下属部门电话', 'input', 8, 'like', b'0', b'0', '245', NULL, NULL, NULL, '2021-07-12 03:06:48', b'0', NULL, 4, NULL);
INSERT INTO `cb_dynamic_form_column` VALUES (19, 'MaleEmployees', '部门男员工人数', 'inputNumber', 8, 'eq', b'0', b'0', '245', NULL, NULL, NULL, '2021-07-12 03:06:25', b'0', NULL, 2, NULL);
INSERT INTO `cb_dynamic_form_column` VALUES (20, 'FemaleEmployees', '部门女员工人数', 'inputNumber', 8, 'eq', b'0', b'0', '245', NULL, NULL, NULL, '2021-07-12 03:06:27', b'0', NULL, 3, NULL);
INSERT INTO `cb_dynamic_form_column` VALUES (21, 'departmentLocation', '部门地址', 'input', 8, 'like', b'0', b'0', '245', NULL, NULL, NULL, '2021-07-07 02:53:45', b'0', NULL, 1, NULL);
INSERT INTO `cb_dynamic_form_column` VALUES (22, 'gender', '性别', 'radio', 9, 'eq', b'0', b'0', '246', '{\"url\": \"\", \"data\": [], \"dict\": \"XB\", \"type\": \"dict\"}', NULL, NULL, '2021-07-07 07:41:04', b'0', NULL, 3, NULL);
INSERT INTO `cb_dynamic_form_column` VALUES (23, 'certificatesTypeCode', '证件类型', 'select', 9, 'eq', b'0', b'0', '246', '{\"url\": \"\", \"data\": [], \"dict\": \"RYZJLX\", \"type\": \"dict\"}', NULL, NULL, '2021-07-07 07:41:25', b'0', NULL, 2, NULL);
INSERT INTO `cb_dynamic_form_column` VALUES (24, 'telephone', '联系电话', 'input', 9, 'like', b'0', b'0', '246', NULL, NULL, NULL, '2021-07-07 02:47:52', b'0', NULL, 5, NULL);
INSERT INTO `cb_dynamic_form_column` VALUES (25, 'stateCode', '人员状态', 'select', 9, 'eq', b'0', b'0', '246', '{\"url\": \"\", \"data\": [], \"dict\": \"RYZT\", \"type\": \"dict\"}', NULL, NULL, '2021-07-07 07:42:02', b'0', NULL, 6, NULL);
INSERT INTO `cb_dynamic_form_column` VALUES (26, 'internalPositionCode', '消防管理组织机构内部职务', 'select', 9, 'eq', b'0', b'0', '246', '{\"url\": \"\", \"data\": [], \"dict\": \"JGNBZW\", \"type\": \"dict\"}', NULL, NULL, '2021-07-07 07:42:04', b'0', NULL, 9, NULL);
INSERT INTO `cb_dynamic_form_column` VALUES (27, 'fireManagementPostCode', '消防管理岗位', 'select', 9, 'eq', b'0', b'0', '246', '{\"url\": \"\", \"data\": [], \"dict\": \"XFGLGW\", \"type\": \"dict\"}', NULL, NULL, '2021-07-07 07:42:28', b'0', NULL, 10, NULL);
INSERT INTO `cb_dynamic_form_column` VALUES (28, 'administrativePositionCode', '行政职务', 'select', 9, 'eq', b'0', b'0', '246', '{\"url\": \"\", \"data\": [], \"dict\": \"XZZW\", \"type\": \"dict\"}', NULL, NULL, '2021-07-07 07:42:29', b'0', NULL, 8, NULL);
INSERT INTO `cb_dynamic_form_column` VALUES (29, 'safetyTraining', '是否进行安全培训', 'radio', 9, 'eq', b'0', b'0', '246', '{\"url\": \"\", \"data\": [], \"dict\": \"AQPX\", \"type\": \"dict\"}', NULL, NULL, '2021-07-07 07:42:39', b'0', NULL, 7, NULL);
INSERT INTO `cb_dynamic_form_column` VALUES (30, 'positionType', '岗位类型', 'select', 9, 'eq', b'0', b'0', '246', '{\"url\": \"\", \"data\": [], \"dict\": \"GWMC\", \"type\": \"dict\"}', NULL, NULL, '2021-07-07 07:42:59', b'0', NULL, 11, NULL);
INSERT INTO `cb_dynamic_form_column` VALUES (31, 'certificateType', '持证类别', 'select', 9, 'eq', b'0', b'0', '246', '{\"url\": \"\", \"data\": [], \"dict\": \"CZLB\", \"type\": \"dict\"}', NULL, NULL, '2021-07-07 07:43:09', b'0', NULL, 12, NULL);
INSERT INTO `cb_dynamic_form_column` VALUES (32, 'holdingTime', '持证时间', 'datetime', 9, 'eq', b'0', b'0', '246', NULL, NULL, NULL, '2021-07-07 02:47:41', b'0', NULL, 13, NULL);
INSERT INTO `cb_dynamic_form_column` VALUES (33, 'auditCycle', '审核周期', 'select', 9, 'eq', b'0', b'0', '246', '{\"url\": \"\", \"data\": [], \"dict\": \"SHZQ\", \"type\": \"dict\"}', NULL, NULL, '2021-07-07 07:43:12', b'0', NULL, 14, NULL);
INSERT INTO `cb_dynamic_form_column` VALUES (34, 'personImg', '人员照片', 'upload', 9, 'eq', b'0', b'0', '246', NULL, NULL, NULL, '2021-07-07 02:47:41', b'0', NULL, 15, NULL);
INSERT INTO `cb_dynamic_form_column` VALUES (35, 'certificatesNumber', '证件号码', 'input', 9, 'like', b'0', b'0', '246', NULL, NULL, NULL, '2021-07-07 02:47:48', b'0', NULL, 4, NULL);
INSERT INTO `cb_dynamic_form_column` VALUES (36, 'certificateImg', '重点工种资质证书', 'upload', 9, 'eq', b'0', b'0', '246', NULL, NULL, NULL, '2021-07-07 02:47:41', b'0', NULL, 16, NULL);
INSERT INTO `cb_dynamic_form_column` VALUES (37, 'personNumber', '员工编号', 'input', 9, 'like', b'0', b'0', '246', NULL, NULL, NULL, '2021-07-07 02:47:57', b'0', NULL, 1, NULL);
INSERT INTO `cb_dynamic_form_column` VALUES (132828674810001, 'userId', '用户id', 'input', 132828674810, 'eq', b'1', b'0', 'dutyCar', NULL, NULL, NULL, '2021-07-06 08:19:35', b'0', NULL, NULL, NULL);
INSERT INTO `cb_dynamic_form_column` VALUES (132828674810002, 'userName', '用户名称', 'input', 132828674810, 'like', b'0', b'0', 'dutyCar', NULL, NULL, NULL, '2021-07-06 08:19:38', b'0', NULL, NULL, NULL);
INSERT INTO `cb_dynamic_form_column` VALUES (132828674810003, 'carId', '车辆id', 'input', 132828674810, 'eq', b'1', b'0', 'dutyCar', NULL, NULL, NULL, '2021-07-06 08:19:45', b'0', NULL, NULL, NULL);
INSERT INTO `cb_dynamic_form_column` VALUES (132828674810004, 'carName', '车辆名称', 'input', 132828674810, 'like', b'0', b'0', 'dutyCar', NULL, NULL, NULL, '2021-07-06 08:19:45', b'0', NULL, NULL, NULL);
INSERT INTO `cb_dynamic_form_column` VALUES (132828674810005, 'teamId', '消防队伍id', 'input', 132828674810, 'eq', b'1', b'0', 'dutyCar', NULL, NULL, NULL, '2021-07-06 08:19:50', b'0', NULL, NULL, NULL);
INSERT INTO `cb_dynamic_form_column` VALUES (132828674810006, 'teamName', '消防队伍名称', 'input', 132828674810, 'like', b'0', b'0', 'dutyCar', NULL, NULL, NULL, '2021-07-06 08:19:50', b'0', NULL, NULL, NULL);
INSERT INTO `cb_dynamic_form_column` VALUES (132828674810007, 'postType', '岗位id', 'input', 132828674810, 'eq', b'1', b'0', 'dutyCar', NULL, NULL, NULL, '2021-07-06 08:19:53', b'0', NULL, NULL, NULL);
INSERT INTO `cb_dynamic_form_column` VALUES (132828674810008, 'postTypeName', '岗位名称', 'input', 132828674810, 'like', b'0', b'0', 'dutyCar', NULL, NULL, NULL, '2021-07-06 08:19:53', b'0', NULL, NULL, NULL);
INSERT INTO `cb_dynamic_form_column` VALUES (132828674811001, 'userId', '用户id', 'input', 132828674811, 'eq', b'0', b'0', 'dutyPerson', NULL, NULL, NULL, '2021-07-13 02:29:15', b'0', NULL, NULL, NULL);
INSERT INTO `cb_dynamic_form_column` VALUES (132828674811002, 'userName', '用户名称', 'input', 132828674811, 'like', b'0', b'0', 'dutyPerson', NULL, NULL, NULL, '2021-07-13 02:29:15', b'0', NULL, NULL, NULL);
INSERT INTO `cb_dynamic_form_column` VALUES (132828674811003, 'deptId', '部门id', 'input', 132828674811, 'eq', b'0', b'0', 'dutyPerson', NULL, NULL, NULL, '2021-07-13 02:29:15', b'0', NULL, NULL, NULL);
INSERT INTO `cb_dynamic_form_column` VALUES (132828674811004, 'deptName', '部门名称', 'input', 132828674811, 'like', b'0', b'0', 'dutyPerson', NULL, NULL, NULL, '2021-07-13 02:29:15', b'0', NULL, NULL, NULL);
INSERT INTO `cb_dynamic_form_column` VALUES (132828674811005, 'postType', '岗位id', 'input', 132828674811, 'eq', b'0', b'0', 'dutyPerson', NULL, NULL, NULL, '2021-07-13 02:29:15', b'0', NULL, NULL, NULL);
INSERT INTO `cb_dynamic_form_column` VALUES (132828674811006, 'postTypeName', '岗位名称', 'input', 132828674811, 'like', b'0', b'0', 'dutyPerson', NULL, NULL, NULL, '2021-07-13 02:29:15', b'0', NULL, NULL, NULL);
INSERT INTO `cb_dynamic_form_column` VALUES (132828674812006, 'beginDate', '值班开始时间', 'input', 132828674812, 'ge', b'0', b'0', 'shiftChanges', NULL, NULL, NULL, '2021-07-15 02:56:51', b'0', NULL, NULL, NULL);
INSERT INTO `cb_dynamic_form_column` VALUES (132828674812007, 'endDate', '值班结束时间', 'input', 132828674812, 'le', b'0', b'0', 'shiftChanges', NULL, NULL, NULL, '2021-07-15 02:57:43', b'0', NULL, NULL, NULL);
INSERT INTO `cb_dynamic_form_column` VALUES (132828674812008, 'jsDutyLeader', '机场值班领导', 'input', 132828674812, 'like', b'0', b'0', 'shiftChanges', NULL, NULL, NULL, '2021-07-13 02:28:39', b'0', NULL, NULL, NULL);
INSERT INTO `cb_dynamic_form_column` VALUES (132828674812009, 'fireDutyLeader', '消救部领导', 'input', 132828674812, 'like', b'0', b'0', 'shiftChanges', NULL, NULL, NULL, '2021-07-13 02:28:39', b'0', NULL, NULL, NULL);
INSERT INTO `cb_dynamic_form_column` VALUES (132828674812010, 'branchDutyLeader', '消防支队领导', 'input', 132828674812, 'like', b'0', b'0', 'shiftChanges', NULL, NULL, NULL, '2021-07-13 02:28:39', b'0', NULL, NULL, NULL);
INSERT INTO `cb_dynamic_form_column` VALUES (132828674812011, 'emcDutyLeader', '应急指挥科领导', 'input', 132828674812, 'like', b'0', b'0', 'shiftChanges', NULL, NULL, NULL, '2021-07-13 02:28:39', b'0', NULL, NULL, NULL);
INSERT INTO `cb_dynamic_form_column` VALUES (132828674812012, 'dutyPersonOne', '值班员正班', 'input', 132828674812, 'like', b'0', b'0', 'shiftChanges', NULL, NULL, NULL, '2021-07-13 02:28:39', b'0', NULL, NULL, NULL);
INSERT INTO `cb_dynamic_form_column` VALUES (132828674812013, 'dutyPersonTwo', '值班员副班', 'input', 132828674812, 'like', b'0', b'0', 'shiftChanges', NULL, NULL, NULL, '2021-07-13 02:28:39', b'0', NULL, NULL, NULL);
INSERT INTO `cb_dynamic_form_column` VALUES (132828674812014, 'succeedPersonOne', '接班员正班', 'input', 132828674812, 'like', b'0', b'0', 'shiftChanges', NULL, NULL, NULL, '2021-07-13 02:28:39', b'0', NULL, NULL, NULL);
INSERT INTO `cb_dynamic_form_column` VALUES (132828674812015, 'succeedPersonTwo', '接班员副班', 'input', 132828674812, 'like', b'0', b'0', 'shiftChanges', NULL, NULL, NULL, '2021-07-13 02:28:40', b'0', NULL, NULL, NULL);
INSERT INTO `cb_dynamic_form_column` VALUES (132828674812016, 'dutyPersonLeader', '值班员经理', 'input', 132828674812, 'like', b'0', b'0', 'shiftChanges', NULL, NULL, NULL, '2021-07-13 02:28:40', b'0', NULL, NULL, NULL);
INSERT INTO `cb_dynamic_form_column` VALUES (132828674812017, 'succeedPersonLeader', '接班员经理', 'input', 132828674812, 'like', b'0', b'0', 'shiftChanges', NULL, NULL, NULL, '2021-07-13 02:28:40', b'0', NULL, NULL, NULL);
INSERT INTO `cb_dynamic_form_column` VALUES (132828674812018, 'fireRescueCapability', '消防救援能力', 'input', 132828674813, 'like', b'0', b'0', 'linkageUnit', NULL, NULL, NULL, '2021-07-15 02:28:35', b'0', NULL, 1, NULL);
INSERT INTO `cb_dynamic_form_column` VALUES (132828674812019, 'responsibilitiesSituation', '职责_简要情况', 'input', 132828674813, 'like', b'0', b'0', 'linkageUnit', NULL, NULL, NULL, '2021-07-15 02:28:36', b'0', NULL, 2, NULL);
INSERT INTO `cb_dynamic_form_column` VALUES (132828674812020, 'emergencyServiceContent', '应急服务内容', 'input', 132828674813, 'like', b'0', b'0', 'linkageUnit', NULL, NULL, NULL, '2021-07-15 02:28:36', b'0', NULL, 3, NULL);
INSERT INTO `cb_dynamic_form_column` VALUES (132828674812021, 'unitSituation', '单位_简要情况', 'input', 132828674813, 'like', b'0', b'0', 'linkageUnit', NULL, NULL, NULL, '2021-07-15 02:28:37', b'0', NULL, 4, NULL);
INSERT INTO `cb_dynamic_form_column` VALUES (132828674812023, 'formerName', '企业曾用名', 'input', 10, 'like', b'0', b'0', 'maintenanceCompany', NULL, NULL, NULL, '2021-07-15 06:03:13', b'0', NULL, 1, NULL);
INSERT INTO `cb_dynamic_form_column` VALUES (132828674812024, 'legalPerson', '法人代表', 'input', 10, 'like', b'0', b'0', 'maintenanceCompany', NULL, NULL, NULL, '2021-07-15 09:22:50', b'0', NULL, 2, NULL);
INSERT INTO `cb_dynamic_form_column` VALUES (132828674812025, 'address', '地址', 'input', 10, 'like', b'0', b'0', 'maintenanceCompany', NULL, NULL, NULL, '2021-07-15 09:22:53', b'0', NULL, 3, NULL);
INSERT INTO `cb_dynamic_form_column` VALUES (132828674812026, 'coordinate', '标注/标绘坐标数组', 'inputBitmap', 10, 'like', b'0', b'0', 'maintenanceCompany', NULL, NULL, NULL, '2021-08-19 09:03:15', b'0', NULL, 4, NULL);
INSERT INTO `cb_dynamic_form_column` VALUES (132828674812027, 'nature', '企业性质', 'select', 10, 'eq', b'0', b'0', 'maintenanceCompany', NULL, NULL, NULL, '2021-07-15 09:22:57', b'0', NULL, 5, NULL);
INSERT INTO `cb_dynamic_form_column` VALUES (132828674812028, 'nation', '国别', 'select', 10, 'eq', b'0', b'0', 'maintenanceCompany', NULL, NULL, NULL, '2021-07-15 09:23:00', b'0', NULL, 6, NULL);
INSERT INTO `cb_dynamic_form_column` VALUES (132828674812029, 'province', '所在省份', 'select', 10, 'eq', b'0', b'0', 'maintenanceCompany', NULL, NULL, NULL, '2021-07-15 09:23:01', b'0', NULL, 7, NULL);
INSERT INTO `cb_dynamic_form_column` VALUES (132828674812030, 'mainProductType', '主要产品类型', 'input', 10, 'like', b'0', b'0', 'maintenanceCompany', NULL, NULL, NULL, '2021-07-15 09:23:03', b'0', NULL, 8, NULL);
INSERT INTO `cb_dynamic_form_column` VALUES (132828674812031, 'totalFixedAssets', '固定资产总值', 'input', 10, 'like', b'0', b'0', 'maintenanceCompany', NULL, NULL, NULL, '2021-07-15 09:23:05', b'0', NULL, 9, NULL);
INSERT INTO `cb_dynamic_form_column` VALUES (132828674812032, 'draftingTechStandards', '拟制技术标准', 'input', 10, 'like', b'0', b'0', 'maintenanceCompany', NULL, NULL, NULL, '2021-07-15 09:23:07', b'0', NULL, 10, NULL);
INSERT INTO `cb_dynamic_form_column` VALUES (132828674812033, 'totalStaff', '总人数', 'inputNumber', 10, 'eq', b'0', b'0', 'maintenanceCompany', NULL, NULL, NULL, '2021-07-15 09:23:08', b'0', NULL, 11, NULL);
INSERT INTO `cb_dynamic_form_column` VALUES (132828674812034, 'technicianNumber', '技术人员数量', 'inputNumber', 10, 'eq', b'0', b'0', 'maintenanceCompany', NULL, NULL, NULL, '2021-07-15 09:23:09', b'0', NULL, 12, NULL);
INSERT INTO `cb_dynamic_form_column` VALUES (132828674812035, 'enterpriseType', '生产企业类型', 'select', 10, 'eq', b'0', b'0', 'maintenanceCompany', NULL, NULL, NULL, '2021-07-15 09:23:10', b'0', NULL, 13, NULL);
INSERT INTO `cb_dynamic_form_column` VALUES (132828674812036, 'qualification', '资质', 'input', 10, 'like', b'0', b'0', 'maintenanceCompany', NULL, NULL, NULL, '2021-07-15 09:23:11', b'0', NULL, 14, NULL);
INSERT INTO `cb_dynamic_form_column` VALUES (132828674812037, 'history', '历史沿革', 'input', 10, 'like', b'0', b'0', 'maintenanceCompany', NULL, NULL, NULL, '2021-07-15 09:23:12', b'0', NULL, 15, NULL);
INSERT INTO `cb_dynamic_form_column` VALUES (132828674812038, 'mainTestEquipment', '主要检测设备', 'input', 10, 'like', b'0', b'0', 'maintenanceCompany', NULL, NULL, NULL, '2021-07-15 09:23:13', b'0', NULL, 16, NULL);
INSERT INTO `cb_dynamic_form_column` VALUES (132828674812039, 'majorDevelopRecord', '重大研制记录', 'input', 10, 'like', b'0', b'0', 'maintenanceCompany', NULL, NULL, NULL, '2021-07-15 09:23:15', b'0', NULL, 17, NULL);
INSERT INTO `cb_dynamic_form_column` VALUES (132828674812040, 'salesTel', '销售电话', 'input', 10, 'like', b'0', b'0', 'maintenanceCompany', NULL, NULL, NULL, '2021-07-15 09:23:16', b'0', NULL, 18, NULL);
INSERT INTO `cb_dynamic_form_column` VALUES (132828674812041, 'serviceTel', '服务电话', 'input', 10, 'like', b'0', b'0', 'maintenanceCompany', NULL, NULL, NULL, '2021-07-15 09:23:18', b'0', NULL, 19, NULL);
INSERT INTO `cb_dynamic_form_column` VALUES (132828674812042, 'gender', '性别', 'radio', 11, 'eq', b'0', b'0', 'maintenancePerson', '{\"url\": \"\", \"data\": [], \"dict\": \"XB\", \"type\": \"dict\"}', NULL, NULL, '2021-07-26 13:43:32', b'0', NULL, 1, NULL);
INSERT INTO `cb_dynamic_form_column` VALUES (132828674812043, 'nation', '民族', 'select', 11, 'eq', b'0', b'0', 'maintenancePerson', NULL, NULL, NULL, '2021-07-16 02:07:10', b'0', NULL, 4, NULL);
INSERT INTO `cb_dynamic_form_column` VALUES (132828674812044, 'idNumber', '身份证号码', 'input', 11, 'like', b'0', b'0', 'maintenancePerson', NULL, NULL, NULL, '2021-07-16 02:07:04', b'0', NULL, 2, NULL);
INSERT INTO `cb_dynamic_form_column` VALUES (132828674812045, 'tel', '手机号码', 'input', 11, 'like', b'0', b'0', 'maintenancePerson', NULL, NULL, NULL, '2021-07-16 02:07:08', b'0', NULL, 3, NULL);
INSERT INTO `cb_dynamic_form_column` VALUES (132828674812046, 'professionalCertificate', '职业资格证书', 'select', 11, 'eq', b'0', b'0', 'maintenancePerson', '{\"url\": \"\", \"data\": [], \"dict\": \"WBZYZS\", \"type\": \"dict\"}', NULL, NULL, '2021-07-21 09:45:58', b'0', NULL, 8, NULL);
INSERT INTO `cb_dynamic_form_column` VALUES (132828674812047, 'qualification', '职业资格', 'select', 11, 'eq', b'0', b'0', 'maintenancePerson', '{\"url\": \"\", \"data\": [], \"dict\": \"WBZYZG\", \"type\": \"dict\"}', NULL, NULL, '2021-07-21 09:56:46', b'0', NULL, 9, NULL);
INSERT INTO `cb_dynamic_form_column` VALUES (132828674812048, 'certificateNo', '证书编号', 'input', 11, 'eq', b'0', b'0', 'maintenancePerson', NULL, NULL, NULL, '2021-07-21 09:28:41', b'0', NULL, 10, NULL);
INSERT INTO `cb_dynamic_form_column` VALUES (132828674812050, 'amosAccount', '系统账户', 'treeSelect', 11, 'eq', b'0', b'0', 'maintenancePerson', NULL, NULL, NULL, '2021-07-21 12:57:58', b'0', NULL, 6, NULL);
INSERT INTO `cb_dynamic_form_column` VALUES (132828674812051, 'registerId', '注册号', 'input', 11, 'eq', b'0', b'0', 'maintenancePerson', NULL, NULL, NULL, '2021-07-21 09:27:45', b'0', NULL, 11, NULL);
INSERT INTO `cb_dynamic_form_column` VALUES (132828674812052, 'category', '类别', 'select', 11, 'eq', b'0', b'0', 'maintenancePerson', '{\"url\": \"\", \"data\": [], \"dict\": \"WBRYLB\", \"type\": \"dict\"}', NULL, NULL, '2021-07-21 09:46:59', b'0', NULL, 5, NULL);
INSERT INTO `cb_dynamic_form_column` VALUES (132828674812053, 'status', '状态', 'select', 11, 'eq', b'0', b'0', 'maintenancePerson', '{\"url\": \"\", \"data\": [], \"dict\": \"WBRYZT\", \"type\": \"dict\"}', NULL, NULL, '2021-07-21 09:47:06', b'0', NULL, 7, NULL);
INSERT INTO `cb_dynamic_form_column` VALUES (132828674812054, 'remark', '备注', 'input', 10, 'like', b'0', b'0', 'maintenanceCompany', NULL, NULL, NULL, '2021-07-19 13:41:07', b'0', NULL, 20, NULL);
INSERT INTO `cb_dynamic_form_column` VALUES (132828674812055, 'registeredCapital', '注册资本', 'input', 10, 'eq', b'0', b'0', 'maintenanceCompany', NULL, NULL, NULL, '2021-07-19 05:45:10', b'0', NULL, 21, NULL);
INSERT INTO `cb_dynamic_form_column` VALUES (132828674812057, 'registrationStartTime', '注册有效期开始时间', 'datetime', 11, 'eq', b'0', b'0', 'maintenancePerson', NULL, NULL, NULL, '2021-07-21 09:27:46', b'0', NULL, 12, NULL);
INSERT INTO `cb_dynamic_form_column` VALUES (132828674812058, 'registrationEndTime', '注册有效期结束时间', 'datetime', 11, 'eq', b'0', b'0', 'maintenancePerson', NULL, NULL, NULL, '2021-07-21 09:27:48', b'0', NULL, 13, NULL);
INSERT INTO `cb_dynamic_form_column` VALUES (132828674812060, 'building', '所在建筑', 'treeSelect', 132828674814, 'eq', b'0', b'0', 'maintenanceDepartment', NULL, NULL, NULL, '2021-07-27 07:00:16', b'0', NULL, 1, NULL);
INSERT INTO `cb_dynamic_form_column` VALUES (132828674812061, 'adrerss', '部门地址', 'input', 132828674814, 'like', b'0', b'0', 'maintenanceDepartment', NULL, NULL, NULL, '2021-07-20 11:03:37', b'0', NULL, 2, NULL);
INSERT INTO `cb_dynamic_form_column` VALUES (132828674812062, 'maleStaffNumber', '部门男员工人数', 'inputNumber', 132828674814, 'eq', b'0', b'0', 'maintenanceDepartment', NULL, NULL, NULL, '2021-07-25 16:31:52', b'0', NULL, 3, NULL);
INSERT INTO `cb_dynamic_form_column` VALUES (132828674812063, 'femaleStaffNumber', '部门女员工人数', 'inputNumber', 132828674814, 'eq', b'0', b'0', 'maintenanceDepartment', NULL, NULL, NULL, '2021-07-25 16:31:48', b'0', NULL, 4, NULL);
INSERT INTO `cb_dynamic_form_column` VALUES (132828674812064, 'tel', '下属部门电话', 'input', 132828674814, 'eq', b'0', b'0', 'maintenanceDepartment', NULL, NULL, NULL, '2021-07-20 11:07:04', b'0', NULL, 5, NULL);
INSERT INTO `cb_dynamic_form_column` VALUES (132828674812065, 'longitude', '经度', 'input', 7, 'eq', b'0', b'0', '244', NULL, NULL, NULL, '2021-08-19 09:13:17', b'0', NULL, 9, NULL);
INSERT INTO `cb_dynamic_form_column` VALUES (132828674812066, 'latitude', '纬度', 'input', 7, 'eq', b'0', b'0', '244', NULL, NULL, NULL, '2021-08-19 09:13:19', b'0', NULL, 10, NULL);

-- ----------------------------
-- Table structure for cb_dynamic_form_group
-- ----------------------------
DROP TABLE IF EXISTS `cb_dynamic_form_group`;
CREATE TABLE `cb_dynamic_form_group`  (
  `sequence_nbr` bigint(20) NOT NULL COMMENT '物理主键',
  `group_name` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '分组名称',
  `group_code` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '分组编号',
  `parent_id` bigint(20) NULL DEFAULT NULL COMMENT '父级id(树形关系时使用)',
  `group_config` json NULL COMMENT '分组配置',
  `org_code` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '组织机构',
  `sort` int(11) NULL DEFAULT NULL COMMENT '排序',
  `rec_user_name` varchar(15) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '操作人名称',
  `rec_user_id` varchar(19) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '操作人员',
  `rec_date` datetime(0) NULL DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP(0) COMMENT '创建时间',
  `is_delete` bit(1) NULL DEFAULT b'0' COMMENT '是否删除',
  PRIMARY KEY (`sequence_nbr`) USING BTREE,
  UNIQUE INDEX `unique_idx_group_code`(`group_code`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '动态表单分组表(支持树形)' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of cb_dynamic_form_group
-- ----------------------------
INSERT INTO `cb_dynamic_form_group` VALUES (7, '机场单位', '244', 0, NULL, '10', 1, NULL, NULL, '2021-07-07 10:25:47', b'0');
INSERT INTO `cb_dynamic_form_group` VALUES (8, '机场单位下属部门', '245', 0, NULL, '10', 1, NULL, NULL, '2021-07-07 02:26:36', b'0');
INSERT INTO `cb_dynamic_form_group` VALUES (9, '机场人员', '246', 0, NULL, '10', 1, NULL, NULL, '2021-07-07 02:26:41', b'0');
INSERT INTO `cb_dynamic_form_group` VALUES (10, '维保单位', 'maintenanceCompany', 0, NULL, '10', 1, NULL, NULL, '2021-07-15 11:55:05', b'0');
INSERT INTO `cb_dynamic_form_group` VALUES (11, '维保人员', 'maintenancePerson', 0, NULL, '10', 1, NULL, NULL, '2021-07-15 11:55:05', b'0');
INSERT INTO `cb_dynamic_form_group` VALUES (132828674810, '值班车辆', 'dutyCar', 0, NULL, '10', 1, NULL, NULL, '2021-07-06 08:00:03', b'0');
INSERT INTO `cb_dynamic_form_group` VALUES (132828674811, '值班排班', 'dutyPerson', 0, NULL, '10', 1, NULL, NULL, '2021-07-06 08:00:08', b'0');
INSERT INTO `cb_dynamic_form_group` VALUES (132828674812, '交接班', 'shiftChanges', 0, NULL, '10', 1, NULL, NULL, '2021-07-06 08:00:08', b'0');
INSERT INTO `cb_dynamic_form_group` VALUES (132828674813, '联动单位', 'linkageUnit', 0, NULL, '10', 1, NULL, NULL, NULL, b'0');
INSERT INTO `cb_dynamic_form_group` VALUES (132828674814, '维保部门', 'maintenanceDepartment', 0, NULL, '10', 1, NULL, NULL, '2021-07-20 10:58:20', b'0');

-- ----------------------------
-- Table structure for cb_dynamic_form_instance
-- ----------------------------
DROP TABLE IF EXISTS `cb_dynamic_form_instance`;
CREATE TABLE `cb_dynamic_form_instance`  (
  `sequence_nbr` bigint(20) NOT NULL,
  `field_code` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '字段名',
  `field_name` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '中文名',
  `field_type` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '数据类型：文本，数字，枚举,日期',
  `group_code` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '分组编号',
  `group_id` bigint(20) NOT NULL COMMENT '字段分组id',
  `field_value` varchar(1024) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '动态配置字段的值',
  `field_value_label` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT 'field_value的描述（冗余字段，在列表时查询时显示）',
  `instance_id` bigint(20) NOT NULL COMMENT '设备实例id',
  `form_column_id` bigint(20) NOT NULL COMMENT '字段定义信息的主键',
  `query_strategy` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '查询策略;全等,模糊,区间',
  `rec_user_name` varchar(15) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '操作人名称',
  `app_key` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '应用标识（数据隔离使用）',
  `rec_user_id` varchar(19) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '操作人员',
  `rec_date` datetime(0) NULL DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP(0) COMMENT '创建时间',
  `is_delete` bit(1) NULL DEFAULT b'0' COMMENT '是否删除(没用到)',
  `not_null` bit(1) NOT NULL DEFAULT b'0' COMMENT '不能为空',
  `block` bit(1) NULL DEFAULT b'0' COMMENT '是否一行显示(兼容已有动态表单使用)',
  `column_config` json NULL COMMENT '配置json',
  `sort` bigint(11) NULL DEFAULT NULL,
  `org_code` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '组织机构',
  PRIMARY KEY (`sequence_nbr`) USING BTREE,
  UNIQUE INDEX `u_idx_instance_id`(`instance_id`, `group_code`, `field_code`) USING BTREE,
  INDEX `idx_group_code`(`group_code`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '动态表单实例表' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of cb_dynamic_form_instance
-- ----------------------------

-- ----------------------------
-- Table structure for cb_failure_audit
-- ----------------------------
DROP TABLE IF EXISTS `cb_failure_audit`;
CREATE TABLE `cb_failure_audit`  (
  `sequence_nbr` bigint(20) NOT NULL AUTO_INCREMENT,
  `auditor` varchar(255) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT NULL COMMENT '审核人',
  `audit_department` varchar(255) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT NULL COMMENT '审核部门',
  `audit_department_id` bigint(20) NULL DEFAULT NULL COMMENT '审核部门的id',
  `audit_result` int(255) NULL DEFAULT NULL COMMENT '审核结果 0：同意 1：拒绝 2：退回',
  `audit_time` datetime(0) NOT NULL COMMENT '审核时间',
  `audit_opinion` varchar(255) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT NULL COMMENT '审核意见',
  `fault_id` bigint(20) NULL DEFAULT NULL COMMENT '设备故障报修单id',
  `rec_user_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL COMMENT '更新人ID',
  `rec_date` datetime(0) NOT NULL COMMENT '更新时间',
  `is_delete` bit(1) NOT NULL DEFAULT b'0' COMMENT '是否已被删除(0：未删除，1：已删除)',
  `rec_user_name` varchar(30) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL COMMENT '更新人',
  PRIMARY KEY (`sequence_nbr`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1428283868785528834 CHARACTER SET = utf8 COLLATE = utf8_bin COMMENT = '故障报修审核记录' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of cb_failure_audit
-- ----------------------------

-- ----------------------------
-- Table structure for cb_failure_details
-- ----------------------------
DROP TABLE IF EXISTS `cb_failure_details`;
CREATE TABLE `cb_failure_details`  (
  `sequence_nbr` bigint(64) NOT NULL,
  `current_status` bigint(30) NULL DEFAULT NULL COMMENT '当前状态',
  `failure_code` varchar(30) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT NULL COMMENT '故障单号',
  `failure_equipment_id` int(11) NULL DEFAULT NULL COMMENT '故障设备ID',
  `failure_equipment` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '故障设备',
  `fault_time` date NOT NULL COMMENT '故障时间',
  `fault_phenomenon` varchar(300) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL COMMENT '故障现象',
  `submission_name` varchar(30) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT NULL COMMENT '报送人',
  `submission_pid` int(30) NOT NULL COMMENT '报送人ID',
  `biz_code` bigint(50) NULL DEFAULT NULL COMMENT '组织code',
  `submission_time` datetime(0) NOT NULL COMMENT '报送时间',
  `submission_branch` varchar(100) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT NULL COMMENT '送达部门',
  `submission_branch_id` bigint(30) NOT NULL COMMENT '送达部门ID',
  `rec_user_name` varchar(30) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT NULL COMMENT '更新人',
  `rec_user_id` varchar(30) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL COMMENT '更新人ID',
  `rec_date` datetime(0) NOT NULL COMMENT '更新时间',
  `is_delete` bit(1) NOT NULL DEFAULT b'0' COMMENT '是否已被删除(0：未删除，1：已删除)',
  `process_id` varchar(50) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL COMMENT '流程ID',
  PRIMARY KEY (`sequence_nbr`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_bin COMMENT = '故障报修单' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of cb_failure_details
-- ----------------------------

-- ----------------------------
-- Table structure for cb_failure_maintain
-- ----------------------------
DROP TABLE IF EXISTS `cb_failure_maintain`;
CREATE TABLE `cb_failure_maintain`  (
  `sequence_nbr` bigint(20) NOT NULL COMMENT '主键',
  `maintain_man` varchar(255) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT NULL COMMENT '维修人',
  `maintain_time` datetime(0) NULL DEFAULT NULL COMMENT '维修时间',
  `maintain_phone` bigint(11) NULL DEFAULT NULL COMMENT '维修人手机号',
  `biz_id` varchar(30) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT NULL COMMENT '所属部门ID',
  `department` varchar(255) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT NULL COMMENT '所属部门',
  `maintain_content` varchar(255) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT NULL COMMENT '维修内容',
  `recore_type` varchar(255) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT NULL COMMENT '记录类型',
  `acceptance_opinion` varchar(255) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT NULL COMMENT '验收意见',
  `fault_id` bigint(20) NULL DEFAULT NULL COMMENT '设备故障报修主表ID',
  `rec_user_name` varchar(255) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT NULL COMMENT '更新人',
  `rec_user_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL COMMENT '更新人ID',
  `rec_date` datetime(0) NOT NULL COMMENT '更新时间',
  `is_delete` bit(1) NOT NULL DEFAULT b'0' COMMENT '是否已被删除(0：未删除，1：已删除)',
  PRIMARY KEY (`sequence_nbr`) USING BTREE,
  INDEX `fault_id`(`fault_id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_bin COMMENT = '故障报修维修记录表' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of cb_failure_maintain
-- ----------------------------

-- ----------------------------
-- Table structure for cb_failure_repairlog
-- ----------------------------
DROP TABLE IF EXISTS `cb_failure_repairlog`;
CREATE TABLE `cb_failure_repairlog`  (
  `sequence_nbr` bigint(64) NOT NULL,
  `process_auditor_id` int(30) NULL DEFAULT NULL COMMENT '流程处理人ID',
  `process_auditor_name` varchar(100) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT NULL COMMENT '流程处理人',
  `process_department_id` bigint(32) NULL DEFAULT NULL COMMENT '部门id',
  `process_department` varchar(30) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL COMMENT '处理人所属部门',
  `process_result` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '流程处理结果',
  `process_time` datetime(0) NOT NULL COMMENT '流程处理时间',
  `fault_id` bigint(20) NULL DEFAULT NULL COMMENT '设备故障报修主表ID',
  `rec_user_name` varchar(30) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT NULL COMMENT '更新人',
  `rec_user_id` varchar(30) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL COMMENT '更新人ID',
  `rec_date` datetime(0) NOT NULL COMMENT '更新时间',
  `is_delete` bit(1) NOT NULL DEFAULT b'0' COMMENT '是否已被删除(0：未删除，1：已删除)',
  PRIMARY KEY (`sequence_nbr`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_bin COMMENT = '流程日志' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of cb_failure_repairlog
-- ----------------------------

-- ----------------------------
-- Table structure for cb_failure_verify
-- ----------------------------
DROP TABLE IF EXISTS `cb_failure_verify`;
CREATE TABLE `cb_failure_verify`  (
  `sequence_nbr` bigint(20) NOT NULL AUTO_INCREMENT,
  `acceptor` varchar(255) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT NULL COMMENT '验收人',
  `verify_department` varchar(255) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT NULL COMMENT '验收部门',
  `verify_department_id` bigint(20) NULL DEFAULT NULL COMMENT '验收部门的id',
  `verify_result` int(255) NULL DEFAULT NULL COMMENT '审核结果 0：同意 1：拒绝 ',
  `verify_time` datetime(0) NOT NULL COMMENT '验收时间',
  `verify_opinion` varchar(255) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT NULL COMMENT '验收意见',
  `fault_id` bigint(20) NULL DEFAULT NULL COMMENT '设备故障报修单id',
  `rec_user_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL COMMENT '更新人ID',
  `rec_date` datetime(0) NOT NULL COMMENT '更新时间',
  `is_delete` bit(1) NOT NULL DEFAULT b'0' COMMENT '是否已被删除(0：未删除，1：已删除)',
  `rec_user_name` varchar(30) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL COMMENT '更新人',
  PRIMARY KEY (`sequence_nbr`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1428178176061902850 CHARACTER SET = utf8 COLLATE = utf8_bin COMMENT = '故障报修验收记录' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of cb_failure_verify
-- ----------------------------

-- ----------------------------
-- Table structure for cb_fire_chemical
-- ----------------------------
DROP TABLE IF EXISTS `cb_fire_chemical`;
CREATE TABLE `cb_fire_chemical`  (
  `sequence_nbr` bigint(20) NOT NULL,
  `cas_no` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT 'casNo',
  `danger_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '国际危险号',
  `defend_way` text CHARACTER SET utf8 COLLATE utf8_general_ci NULL COMMENT '防护处理',
  `dispose` text CHARACTER SET utf8 COLLATE utf8_general_ci NULL COMMENT '处理措施',
  `english_name` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '英文名',
  `formula` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '分子式',
  `ingredient` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '主要成分',
  `leak_way` text CHARACTER SET utf8 COLLATE utf8_general_ci NULL COMMENT '泄漏处理',
  `name` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '中文名',
  `property` text CHARACTER SET utf8 COLLATE utf8_general_ci NULL COMMENT '性状',
  `store` text CHARACTER SET utf8 COLLATE utf8_general_ci NULL COMMENT '贮藏方法',
  `symptom` text CHARACTER SET utf8 COLLATE utf8_general_ci NULL COMMENT '症状',
  `tabu` text CHARACTER SET utf8 COLLATE utf8_general_ci NULL COMMENT '禁忌物/禁忌',
  `type_code` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '类型code',
  `type` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '类型名称',
  `un` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '国标号',
  `image` varchar(500) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '化学品图片',
  `update_time` datetime(0) NULL DEFAULT NULL COMMENT '更新时间',
  `rec_user_name` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '操作人名称',
  `rec_user_id` varchar(19) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '操作人员',
  `rec_date` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `is_delete` bit(1) NULL DEFAULT b'0' COMMENT '是否删除',
  PRIMARY KEY (`sequence_nbr`) USING BTREE,
  INDEX `FKr7mkhg90ko8po3u2b86ivgjpq`(`type_code`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '危化品' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of cb_fire_chemical
-- ----------------------------
INSERT INTO `cb_fire_chemical` VALUES (1, '109-78-4', '112', '监测方法：\r\n工程控制：密闭操作，注意通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：保持良好的卫生习惯。\r\n', '密闭操作，注意通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气\0', '3-hydroxypropionitrile；ethylene Cyanohydrin', 'C3H5NO', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。也可以用大量水冲洗，洗水稀释后放入废水系统。\0', '3-羟基丙腈；氰化乙醇', '外观与性状：无色至淡黄色液体。\r\n熔点(℃)：-46\r\n相对密度(水=1)：1.04\r\n沸点(℃)：228(分解)\r\n相对密度(空气=1)：2.45\r\n饱和蒸气压(kPa)：2.67(117℃)\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：与水混溶、可混溶于丙酮、乙醇、氯仿、乙醚、不溶于苯、四氯化碳。\r\n主要用途：用于制造丙烯酸酯的中间体及用作纤维素酯和无机盐的溶剂。\r\n主要成分：纯品\r\nCAS号：109-78-4\r\n相对分子质量：71.08\r\n化学类别：109-78-4\r\n燃烧性：可燃\r\n闪点：>110\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氮氧化物、氰化氢。\r\n急性毒性：LD50：10000mg/kg(大鼠经口)；1800mg/kg(小鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。保持容器密封。应与氧化剂、酸类、等分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品可燃，具刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：本品对眼睛、皮肤、粘膜和上呼吸道有刺激作用，反复接触可引起肾损害。\r\n危险特性：遇明火能燃烧。受高热或与酸接触会产生剧毒的氰化物气体。与氯磺酸、发烟硫酸、硫酸、氢氧化钠能发生强烈反应。\r\n', '氧化剂、潮湿空气、酸类、碱类。', '743', '腈', '223', 'upload/jcs/studio_normalapp_3157169/475112802C42485D5E1B557551C3044.jpg', NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (2, '1313-27-5', NULL, '监测方法：硫氰酸盐分光光度法\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：注意个人清洁卫生。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。避免产生粉尘。避免与酸类、接触。搬运时轻装轻卸，防止包装破损。配备泄漏应急处理设备。倒空的容器可能残留\0', 'molybdenum trioxide', 'MoO3', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。避免扬尘，小心扫起，置于袋中转移至安全场所。若大量泄漏，用塑料布、帆布覆盖。收集回收或运至废物处理场所处置。', '三氧化钼', '外观与性状：白色晶状粉末。\r\n熔点(℃)：795\r\n相对密度(水=1)：4.69\r\n沸点(℃)：1150(升华)\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：无意义\r\n临界压力(MPa)：无意义\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、溶于浓硝酸、浓盐酸、易溶于浓碱。\r\n主要用途：用于制各种钼盐、钼金属, 为酚及醇等的还原剂。\r\n主要成分：(以干基计算)≥95.5％；倍半氧化物≤0.03％；镍≤ 0.005％；磷≤ 0.002％； 硫≤ 0.002％；砷≤ 0.005％。\r\nCAS号：1313-27-5\r\n相对分子质量：143.94\r\n化学类别：1313-27-5\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：自然分解产物未知。\r\n急性毒性：LD50：125mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与酸类、食用化学品、分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品不燃，具刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：对眼睛、皮肤、粘膜和上呼吸道有刺激作用。\r\n危险特性：未有特殊的燃烧爆炸特性。\r\n', '强酸。', '750', '金属氧化物', NULL, 'http://yeejoin.3322.org:3194/file/getFile?in=chemical\\20191023\\金属氧化物.png', NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (3, '1314-06-3', NULL, '监测方法：火焰原子吸收光谱法；α－糠偶酰二肟比色法\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：可能接触其粉尘时，必须佩戴防尘面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿连衣式胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：尽可能减少直接接触。工作完毕，淋浴更衣。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴防尘面具（全面罩），穿连衣式胶布防毒衣，戴橡胶手套。避免产生粉尘。避免与酸类、接触。搬运时要轻装轻卸，防止包装及容器损坏。配备泄漏应急处理设备。倒空的容器可能残留有害物。', 'nickelic oxide；nickel peroxide', 'Ni2O3', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。避免扬尘，小心扫起，置于袋中转移至安全场所。若大量泄漏，用塑料布、帆布覆盖。收集回收或运至废物处理场所处置。', '三氧化二镍；氧化高镍', '外观与性状：黑色、有光泽的粉末。\r\n熔点(℃)：\r\n相对密度(水=1)：4.83\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：无意义\r\n临界压力(MPa)：无意义\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于硫酸、硝酸、盐酸、氨水。\r\n主要用途：用作陶瓷、玻璃、搪瓷的颜料, 并用于制镍粉。\r\n主要成分：(以镍计)≥60％；盐酸不溶物≤ 0.2％；氯化物≤0.01％；硫酸盐≤0.06％；硝酸盐≤0.05％；铜≤0.01％；钴≤0.2％；碱金属及碱土金属＜0.3％。\r\nCAS号：1314-06-3\r\n相对分子质量：165.40\r\n化学类别：1314-06-3\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：自然分解产物未知。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与酸类、食用化学品、分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品不燃，有毒，具致敏性。\r\n侵入途径：吸入、食入。\r\n健康危害：吸入后对呼吸道有刺激性。可引起哮喘和肺嗜酸细胞增多症，可致支气管炎。对眼有刺激性。皮肤接触可引起皮炎和湿疹，常伴有剧烈瘙痒，称之为“镍痒症”。镍有致癌性。\r\n危险特性：未有特殊的燃烧爆炸特性。\r\n', '强酸。', '750', '金属氧化物', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (4, '56-81-5', NULL, '监测方法：\r\n工程控制：密闭操作，注意通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '密闭操作，注意通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', 'glycerol；glycerin', 'C3H8O3', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。也可以用大量水冲洗，洗水稀释后放入废水系统。\0', '丙三醇；甘油', '外观与性状：无色粘稠液体, 无气味, 有暖甜味, 能吸潮。\r\n熔点(℃)：20\r\n相对密度(水=1)：1.26(20℃)\r\n沸点(℃)：182(2.7KPa)\r\n相对密度(空气=1)：3.1\r\n饱和蒸气压(kPa)：0.4(20℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：可混溶于醇、与水混溶、不溶于氯仿、醚、油类。\r\n主要用途：用于气相色谱固定液及有机合成, 也可用作溶剂、气量计及水压机减震剂、软化剂、抗生素发酵用营养剂、干燥剂等。\r\n主要成分：纯品\r\nCAS号：56-81-5\r\n相对分子质量：92.09\r\n化学类别：56-81-5\r\n燃烧性：可燃\r\n闪点：160\r\n引燃温度：370\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：12600mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、酸类、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品可燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、摄入或经皮肤吸收后对身体有害。 对眼睛、皮肤有刺激作用。接触时间长能引起头痛、恶心和呕吐。\r\n危险特性：遇明火、高热可燃。\r\n', '强氧化剂、强酸。', '789', '醇', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (5, '592-41-6', '31009', '监测方法：\r\n工程控制：生产过程密闭，全面通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，佩戴过滤式防毒面具（半面罩）。\r\n眼睛防护：必要时，戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。避免长期反复接触。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免\0', '1-hexene；butylethene', 'C6H12', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用活性炭或其它惰性材料吸收。也可以用不燃性分散剂制成的乳液刷洗，洗液稀\0', '1-己烯；丁基乙烯', '外观与性状：无色易挥发液体。\r\n熔点(℃)：-139.9\r\n相对密度(水=1)：0.67\r\n沸点(℃)：64.5\r\n相对密度(空气=1)：3.0\r\n饱和蒸气压(kPa)：41.32(38℃)\r\n燃烧热(kJ/mol)：3981.9\r\n临界温度(℃)：243.5\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于醇、醚、等多数有机溶剂。\r\n主要用途：用于制造香料、染料及合成树脂。\r\n主要成分：纯品\r\nCAS号：592-41-6\r\n相对分子质量：84.16\r\n化学类别：592-41-6\r\n燃烧性：易燃\r\n闪点：-20\r\n引燃温度：253\r\n爆炸下限：1.2\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：受热、光照。\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过10℃。包装要求密封，不可与空气接触。应与氧化剂、酸类、分开存放，切忌混储。不宜大量储存或久存。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.1类  低闪点易燃液体\r\n危险性综述：本品极度易燃，具刺激性，对环境有危害，对水体、土壤和大气可造成污染。\r\n侵入途径：吸入、食入。\r\n健康危害：本品有刺激和麻醉作用。吸入后引起头痛、咳嗽、呼吸困难；大量吸入出现中枢神经系统抑制、精神错乱、神志丧失。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热极易燃烧爆炸。与氧化剂接触猛烈反应。若遇高热，可发生聚合反应，放出大量热量而引起容器破裂和爆炸事故。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。\r\n', '强氧化剂、酸类。', '780', '烯烃', '2370', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (6, '9003-27-4', NULL, '监测方法：\r\n工程控制：密闭操作。提供良好的自然通风条件。\r\n呼吸系统防护：空气中粉尘浓度超标时，建议佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴乳胶手套。\r\n其他防护：工作现场严禁吸烟。保持良好的卫生习惯。\r\n', '密闭操作。密闭操作，提供良好的自然通风条件。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴乳胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免与氧化剂、接\0', 'polybutylene；polybutene', '[C4H8]n', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。用洁净的铲子收集于干燥、洁净、有盖的容器中。转移至安全场所。若大量泄漏，收集回收或运至废物处理场所处置。', '聚异丁烯；增粘剂T603', '外观与性状：白色或灰白色、无臭、无味固体。\r\n熔点(℃)：\r\n相对密度(水=1)：0.91-0.93\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于乙醇、丙酮、等\r\n主要用途：可制成管道、薄膜、板材、各种容器和抽成单丝。\r\n主要成分：\r\nCAS号：9003-27-4\r\n相对分子质量：\r\n化学类别：9003-27-4\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品可燃，有毒。\r\n侵入途径：吸入、食入。\r\n健康危害：对皮肤和粘膜有轻度刺激作用。吸入高浓度蒸气可以发生窒息和中毒。吸入和误服中毒可表现头痛、恶心、呕吐、腹泻、嗜睡。长期接触可引起皮肤干燥和皲裂。\r\n危险特性：粉体与空气可形成爆炸性混合物, 当达到一定浓度时, 遇火星会发生爆炸。加热分解产生易燃气体。\r\n', '强氧化剂。', '780', '烯烃', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (7, '7440-31-5', NULL, '监测方法：火焰原子吸收光谱法；催化极谱法\r\n工程控制：一般不需要特殊防护，但需防止烟尘危害。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：\r\n', '操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免与氧化剂、酸类、接触。搬运时轻装轻卸，防止包装破损。配备\0', 'tin', 'Sn', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。用洁净的铲子收集于干燥、洁净、有盖的容器中。若大量泄漏，收集回收', '锡', '外观与性状：银白色金属。\r\n熔点(℃)：232\r\n相对密度(水=1)：7.29\r\n沸点(℃)：2260\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：无意义\r\n临界压力(MPa)：无意义\r\n辛醇/水分配系数：\r\n溶解性：\r\n主要用途：用于制白铁板、巴毕脱合金、锡箔、活字金、合金、化学药品等。\r\n主要成分：纯品\r\nCAS号：7440-31-5\r\n相对分子质量：118.69\r\n化学类别：7440-31-5\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：630(粉云)\r\n爆炸下限：190(g/m3)\r\n爆炸上限：\r\n最小点火能：80\r\n最大爆炸压力：最大爆炸压力上升速率(100kPa):117\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：氧化锡。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、酸类、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品可燃，具刺激性，对环境有危害，对水体可造成污染。\r\n侵入途径：吸入、食入。\r\n健康危害：对眼睛、皮肤、粘膜和上呼吸道有刺激作用。长期吸入锡的烟雾或粉尘可引起锡尘肺（或锡末沉着症）。\r\n危险特性：其粉体遇高温、明火能燃烧。\r\n', '强氧化剂、强酸。', '763', '非活泼金属', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (8, '590-28-3', NULL, '监测方法：\r\n工程控制：密闭操作，局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中粉尘浓度较高时，建议佩戴自吸过滤式防尘口罩\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴防化学品手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。工作服不准带至非作业场所。单独存放被毒物污染的衣服，洗后备用。保持良好的卫生习惯。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴防化学品手套。避免产生粉尘。避免与酸类、接触。搬运时要轻装轻卸，防止包装及容器损坏。配备泄漏应急处理设备。倒空的\0', 'potassium cyanate', 'KOCN', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。用洁净的铲子收集于干燥、洁净、有盖的容器中。转移至安全场所。也可以用大量水冲洗，洗水稀释后放入废水系统。若大量泄漏，收集回收或运至废物处理场所处置。', '氰酸钾', '外观与性状：白色晶体。\r\n熔点(℃)：\r\n相对密度(水=1)：2.06\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：无意义\r\n临界压力(MPa)：无意义\r\n辛醇/水分配系数：\r\n溶解性：溶于水、微溶于乙醇。\r\n主要用途：用于有机合成和制催眠药、麻醉药，也用作除草剂。\r\n主要成分：纯品\r\nCAS号：590-28-3\r\n相对分子质量：81.12\r\n化学类别：590-28-3\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：氰化氢、氧化钾。\r\n急性毒性：LD50：1000mg/kg(大鼠经口)；320mg/kg(小鼠腑腔内)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与酸类、分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品不燃，有毒，具刺激性，对环境有危害，对水体可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：给狗腹腔注射400mg/kg，出现呕吐、流泪、流涎、呼吸加快、震颤、抽搐等，甚至死亡。受高热或与酸接触产生剧毒氰化物气体。\r\n危险特性：受高热或与酸接触会产生剧毒的氰化物气体。\r\n', '酸类。', '738', '金属氰化物', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (9, '13463-67-7', NULL, '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：空气中粉尘浓度较高时，建议佩戴自吸过滤式防尘口罩\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿一般作业防护服。\r\n手防护：戴一般作业防护手套。\r\n其他防护：及时换洗工作服。注意个人清洁卫生。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，戴一般作业防护手套。避免产生粉尘。避免与酸类、接触。搬运时轻装轻卸，防止包装破损。配备泄漏应急处理设备。倒空的容器可能残留有害物。', 'titanium(IV)oxide；titanium dioxide', 'TiO2', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿一般作业工作服。避免扬尘，小心扫起，置于袋中转移至安全场所。若大量泄漏，用塑料布、帆布覆盖。收集回收或运至废物处理场所处置。', '二氧化钛；钛白粉', '外观与性状：白色粉末。\r\n熔点(℃)：1560\r\n相对密度(水=1)：3.9\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：无意义\r\n临界压力(MPa)：无意义\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、不溶于稀碱、稀酸、溶于热浓硫酸、盐酸、硝酸。\r\n主要用途：是一种重要的白色颜料和瓷器釉料。\r\n主要成分：含量:≥98％ 。\r\nCAS号：13463-67-7\r\n相对分子质量：79.9\r\n化学类别：13463-67-7\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：自然分解产物未知。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与酸类、分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品不燃。\r\n侵入途径：吸入、食入。\r\n健康危害：长期吸入氧化钛粉尘的工人，肺部无任何变化，亦未发生接触性皮炎、过敏反应。\r\n危险特性：未有特殊的燃烧爆炸特性。\r\n', '强酸。', '750', '金属氧化物', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (10, '7440-50-8', NULL, '监测方法：火焰原子吸收光谱法；催化极谱法；5－Br－PADAP比色法\r\n工程控制：一般不需特殊防护。\r\n呼吸系统防护：一般不需要特殊防护，但可能接触其粉尘时，建议佩戴自吸过滤式防尘口罩\r\n眼睛防护：一般不需要特殊防护，但建议特殊情况下，佩戴化学安全防护眼镜。\r\n身体防护：穿一般作业防护服。\r\n手防护：戴一般作业防护手套。\r\n其他防护：\r\n', '操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免与氧化剂、酸类、卤素、接触。搬运时轻装轻卸，防止包装破损。配备相应品种和数量的消防器材及\0', 'copper powder', 'Cu', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿一般作业工作服。用洁净的铲子收集于干燥、洁净、有盖的容器中。若大量泄漏，收集回收', '铜粉', '外观与性状：带有红色光泽的金属。\r\n熔点(℃)：1083\r\n相对密度(水=1)：8.92\r\n沸点(℃)：2595\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：无意义\r\n临界压力(MPa)：无意义\r\n辛醇/水分配系数：\r\n溶解性：溶于硝酸、热浓硫酸、微溶于盐酸。\r\n主要用途：供制造化学用具、电力用具、建筑材料和其他工业装置及用具。\r\n主要成分：纯品\r\nCAS号：7440-50-8\r\n相对分子质量：63.55\r\n化学类别：7440-50-8\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：700(粉云)\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：氧化铜。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、酸类、卤素、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品可燃，粉尘具刺激性，对环境有严重危害，对水体、土壤和大气可造成污染。\r\n侵入途径：吸入、食入。\r\n健康危害：大量吸入铜烟雾可引起金属烟热。患者有寒战、体温升高，伴有呼吸道刺激症状。长期接触铜尘的工人常发生接触性皮炎和鼻、眼的刺激症状，引起咽痛、咳嗽、鼻塞、鼻炎等，甚至引起鼻中隔穿孔。长期吸入尚可引起肺部纤维组织增生。\r\n危险特性：其粉体遇高温、明火能燃烧。\r\n', '强酸、强氧化剂、卤素。', '763', '非活泼金属', NULL, 'http://yeejoin.3322.org:3194/file/getFile?in=chemical\\20191023\\铜粉.png', NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (11, '7782-92-5', NULL, '监测方法：\r\n工程控制：密闭操作，局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其粉尘时，必须佩戴防尘面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿连衣式胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴防尘面具（全面罩），穿连衣式胶布防毒衣，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、接触。尤其要注意避免与水接触。搬\0', 'sodium amide；sodamide', 'NaNH2', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。避免扬尘，小心扫起，置于袋中转移至安全场所。若大量泄漏，用塑料布、帆布覆盖。收集回收或运至废物处理场所处置。', '氨基化钠', '外观与性状：白色结晶粉末，有氨的气味，易潮解。\r\n熔点(℃)：210\r\n相对密度(水=1)：1.40\r\n沸点(℃)：400\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于煤油。\r\n主要用途：用于制造氰化钠，有机合成中用作缩合促进剂，也作脱水剂、烷基化剂等。\r\n主要成分：纯品\r\nCAS号：7782-92-5\r\n相对分子质量：39.01\r\n化学类别：7782-92-5\r\n燃烧性：易燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：氨、氧化钠。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。库温不超过10℃，相对湿度不超过75％。保持容器密封。应与氧化剂、等分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品易燃，具强腐蚀性、强刺激性，可致人体灼伤。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品具强烈刺激性和腐蚀性。吸入其粉尘，对呼吸道有强烈刺激性，或造成灼伤。眼及皮肤接触可致灼伤。如口服，腐蚀口腔及消化道。\r\n危险特性：受高热、接触明火或与氧化剂混合，可发生爆炸。遇水或水蒸气反应放热并产生有毒的腐蚀性气体。\r\n', '强氧化剂、水、空气、强酸、卤素、醇类。', '747', '金属氨基化合物', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (12, '7758-87-4', NULL, '监测方法：\r\n工程控制：密闭操作，注意通风。\r\n呼吸系统防护：空气中粉尘浓度较高时，建议佩戴自吸过滤式防尘口罩\r\n眼睛防护：必要时，戴化学安全防护眼镜。\r\n身体防护：穿一般作业防护服。\r\n手防护：戴一般作业防护手套。\r\n其他防护：及时换洗工作服。注意个人清洁卫生。\r\n', '密闭操作，注意通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，避免产生粉尘。避免与酸类、接触。搬运时轻装轻卸，防止包装破损。配备泄漏应急处理设备。倒空的容器可能残留有害物。', 'calcium phosphate,tribasic；tricalcium phosphate', 'Ca3(PO4)2', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿一般作业工作服。避免扬尘，小心扫起，置于袋中转移至安全场所。若大量泄漏，用塑料布、帆布覆盖。收集回收或运至废物处理场所处置。', '磷酸钙；磷酸三钙', '外观与性状：白色、无臭、无味的晶体或无定形粉末。\r\n熔点(℃)：1670\r\n相对密度(水=1)：3.18\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：无意义\r\n临界压力(MPa)：无意义\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、不溶于乙醇、乙酸、溶于酸。\r\n主要用途：用于制陶瓷、乳色玻璃、磷酸一钙、磨光粉、医药品、橡胶、媒染剂等。\r\n主要成分：纯品\r\nCAS号：7758-87-4\r\n相对分子质量：310.18\r\n化学类别：7758-87-4\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：自然分解产物未知。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与酸类、分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品不燃。\r\n侵入途径：吸入、食入。\r\n健康危害：在生产加工、使用过程中，磷酸钙粉末可进入呼吸道，其职业危害取决于所含有杂质二氧化硅和氟。据有关资料报道，磷酸盐只有在剂量很大的情况下，才可能引起全身毒性作用，在一般生产条件下的剂量没有危险。\r\n危险特性：未有特殊的燃烧爆炸特性。\r\n', '强酸。', '800', '未指定的化学类别', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (13, NULL, NULL, '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：空气中浓度超标时，建议佩戴过滤式防毒面具（半面罩）。\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。避免长期反复接触。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），穿防毒物渗透工作服，戴安全防护眼镜，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', 'diphenyl and diphenyl ether；Dowtherm A', NULL, NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用不燃性分散剂制成的乳液刷洗，洗液稀释\0', '联苯-联苯醚；导生A; 二尼尔', '外观与性状：无色液体, 有特殊的刺激性气味。\r\n熔点(℃)：12.3\r\n相对密度(水=1)：\r\n沸点(℃)：258\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、易溶于乙醚、乙醇、等\r\n主要用途：用于低压高温的热载体。\r\n主要成分：纯品\r\nCAS号：\r\n相对分子质量：\r\n化学类别：\r\n燃烧性：可燃\r\n闪点：123.9\r\n引燃温度：\r\n爆炸下限：0.6(121℃)\r\n爆炸上限：6.2(160℃)\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、成分未知的黑色烟雾。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品可燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：急性中毒常无潜伏期，一般在数分钟到半小时内发病。主要症状有眼和上呼吸道刺激、头痛、头晕、恶心、呕吐、嗜睡等，甚至有短暂的意识丧失。对皮肤有轻度刺激性，有致敏性。\r\n危险特性：遇明火、高热可燃。\r\n', '强氧化剂。', '770', '醚', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (14, '1313-99-1', NULL, '监测方法：火焰原子吸收光谱法；α－糠偶酰二肟比色法\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：可能接触其粉尘时，必须佩戴防尘面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：尽可能减少直接接触。工作完毕，淋浴更衣。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴防尘面具（全面罩），穿胶布防毒衣，戴橡胶手套。避免产生粉尘。避免与酸类、接触。搬运时要轻装轻卸，防止包装及容器损坏。配备泄漏应急处理设备。倒空的容器可能残留有害物。', 'nickel oxide；nickelous oxide', 'NiO', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。避免扬尘，小心扫起，置于袋中转移至安全场所。若大量泄漏，用塑料布、帆布覆盖。收集回收或运至废物处理场所处置。', '氧化镍；一氧化镍', '外观与性状：绿色粉末。\r\n熔点(℃)：\r\n相对密度(水=1)：6.6-6.8\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：无意义\r\n临界压力(MPa)：无意义\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、不溶于碱液、溶于酸、等\r\n主要用途：用作陶瓷和玻璃的颜料。\r\n主要成分：纯品\r\nCAS号：1313-99-1\r\n相对分子质量：74.70\r\n化学类别：1313-99-1\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：自然分解产物未知。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与酸类、食用化学品、分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品不燃，有毒，具致敏性。\r\n侵入途径：吸入、食入。\r\n健康危害：本品对皮肤的影响在生产中较为常见，主要表现为皮炎或过敏性湿疹。皮疹有强烈的瘙痒，称镍痒症。镍工可患过敏性肺炎、支气管炎、支气管肺炎、肾上腺皮质功能不全等。镍有致癌性。\r\n危险特性：未有特殊的燃烧爆炸特性。\r\n', '强酸、过氧化氢。', '750', '金属氧化物', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (15, '540-54-5', '31019', '监测方法：\r\n工程控制：生产过程密闭，加强通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', '1-chloropropane；n-propyl chloride', 'C3H7Cl', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用活性炭或其它惰性材料吸收。也可以用不燃性分散剂制成的乳液刷洗，洗液稀\0', '1-氯丙烷；丙基氯', '外观与性状：无色液体，有氯仿的气味。\r\n熔点(℃)：-122.8\r\n相对密度(水=1)：0.89\r\n沸点(℃)：47.2\r\n相对密度(空气=1)：2.71\r\n饱和蒸气压(kPa)：40.00(25.5℃)\r\n燃烧热(kJ/mol)：1999.3\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、溶于乙醇、乙醚。\r\n主要用途：用作有机合成中间体及溶剂。\r\n主要成分：纯品\r\nCAS号：540-54-5\r\n相对分子质量：78.54\r\n化学类别：540-54-5\r\n燃烧性：易燃\r\n闪点：<-20\r\n引燃温度：520\r\n爆炸下限：2.6\r\n爆炸上限：11.1\r\n最小点火能：1.08\r\n最大爆炸压力：1.110\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氯化氢。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、碱类、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.1类  低闪点易燃液体\r\n危险性综述：本品极度易燃。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：高浓度下抑制中枢神经系统。长期过量接触对肝、肾有损害。\r\n危险特性：其蒸气与空气可形成爆炸性混合物。遇明火、高热或与氧化剂接触，有引起燃烧爆炸的危险。受高热分解产生有毒的氯化物气体。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。\r\n', '强氧化剂、强碱。', '759', '卤代烷', '1278', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (16, NULL, NULL, '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：空气中粉尘浓度较高时，建议佩戴自吸过滤式防尘口罩\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴防化学品手套。\r\n其他防护：工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴防化学品手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、接触。搬\0', 'zinc dialkyl dithiophosphate', NULL, NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用干燥的砂土或类似物质吸收，大量泄漏：构筑围堤或挖坑收容。用泵转移至槽车或\0', '二烷基二硫代磷酸锌；T202', '外观与性状：\r\n熔点(℃)：<-10\r\n相对密度(水=1)：1.05-1.15\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：\r\n主要用途：润滑油添加剂，防腐蚀、耐磨损、抗氧化。\r\n主要成分：纯品\r\nCAS号：\r\n相对分子质量：\r\n化学类别：\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、硫化物、氧化磷。\r\n急性毒性：LD50：6800mg/kg(小鼠皮下)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品可燃。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：急性中毒症状与有机磷农药中毒相似，但少见。慢性毒作用主要表现为程度不同的神经衰弱综合征。\r\n危险特性：受热分解，放出磷、硫的氧化物等毒性气体。\r\n', '强氧化剂。', '800', '未指定的化学类别', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (17, NULL, NULL, '监测方法：\r\n工程控制：生产过程密闭，全面通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离易燃、可燃物。避免产生粉尘。避免与还原剂、接触。搬运时要轻装轻卸，防止包装及容器损坏。禁止震动、撞\0', 'nitrogen pentoxide', 'N2O5', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。用洁净的铲子收集于干燥、洁净、有盖的容器中。转移至安全场所。若大量泄漏，收集回收或运至废物处理场所处置。', '五氧化二氮', '外观与性状：无色柱状结晶，极易潮解。\r\n熔点(℃)：30\r\n相对密度(水=1)：1.64\r\n沸点(℃)：47(分解)\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：53.32/2.4℃\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于热水。\r\n主要用途：用作炸药。\r\n主要成分：纯品\r\nCAS号：\r\n相对分子质量：108.01\r\n化学类别：\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：不稳定\r\n聚合危害：不聚合\r\n避免接触的条件：受热、接触潮气可分解。\r\n燃烧(分解)产物：氧化氮。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。库温不超过10℃，相对湿度不超过75％。包装必须密封，切勿受潮。应与易燃物或可燃物、还原剂、等分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品不燃，具刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：氮氧化物中毒时，有眼和呼吸道刺激症状及头痛、头晕、无力、心悸、恶心等。中度和重度时，出现呼吸困难、紫绀、胸部紧迫感、泡沫痰，可因肺水肿而引起死亡。慢性作用：主要表现为神经衰弱综合征及慢性呼吸道炎症。\r\n危险特性：具有强氧化性。受热分解放出有毒的氧化氮烟气。受高热、撞击或与易燃物、有机物接触，有发生爆炸的危险。\r\n', '强还原剂、水、易燃或可燃物、活性金属粉末。', '748', '非金属氧化物', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (18, '123-39-7', NULL, '监测方法：\r\n工程控制：生产过程密闭，全面通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', 'N-methylformamide', 'C2H5NO', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。也可以用大量水冲洗，洗水稀释后放入废水系统。\0', 'N-甲基甲酰胺；甲基替甲酰胺', '外观与性状：无色液体，有氨味。\r\n熔点(℃)：-3.8\r\n相对密度(水=1)：1.01\r\n沸点(℃)：180~185\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：与水混溶、可混溶于乙醇。\r\n主要用途：用作溶剂及用于有机合成。\r\n主要成分：纯品\r\nCAS号：123-39-7\r\n相对分子质量：59.07\r\n化学类别：123-39-7\r\n燃烧性：易燃\r\n闪点：22\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：4000mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。应与氧化剂、酸类、碱类、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、摄入或经皮肤吸收对身体有害。其蒸气或雾对眼睛、皮肤、粘膜和呼吸道有刺激作用。\r\n危险特性：遇明火、高热易燃。与氧化剂能发生强烈反应。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '强氧化剂、酸类、碱类。', '767', '酰胺', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (19, '39108-12-8', 'T11003', '监测方法：\r\n工程控制：生产过程密闭，加强通风。\r\n呼吸系统防护：空气中粉尘浓度超标时，建议佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴乳胶手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴乳胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、卤素、接触。\0', 'magnesium azide', 'Mg(N3)2', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。收入塑料桶内。转移至安全场所。若大量泄漏，收集回收或运至废物处理场所处置。', '迭氮镁', '外观与性状：黄绿色结晶固体。\r\n熔点(℃)：\r\n相对密度(水=1)：1.84\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水。\r\n主要用途：用作起爆药。\r\n主要成分：\r\nCAS号：39108-12-8\r\n相对分子质量：108.35\r\n化学类别：39108-12-8\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：受热。\r\n燃烧(分解)产物：氮氧化物、氧化镁。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风的专用爆炸品库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、卤素、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有合适的材料收容泄漏物。禁止震动、撞击和摩擦。', '危险性类别：第 1 类  爆炸品\r\n危险性综述：本品属爆炸品，不燃，有毒。\r\n侵入途径：吸入、食入。\r\n健康危害：热解时，放出有毒的NOx 烟雾，对眼睛、上呼吸道有刺激作用，甚至发生肺水肿。\r\n危险特性：受热、接触明火、或受到摩擦、震动、撞击时可发生爆炸。\r\n', '强氧化剂、卤素。', '788', '无机迭氮化物', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (20, '63918-97-8', '11022', '监测方法：\r\n工程控制：生产过程密闭，加强通风。\r\n呼吸系统防护：空气中粉尘浓度超标时，建议佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴乳胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。实行就业前和定期的体检。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴乳胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、接触。禁止震\0', 'lead trinitroresorcinate；Lead styphnate', 'C6HN3O8Pb.H2O', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。用洁净的铲子收集于干燥、洁净、有盖的容器中。转移至安全场所。若大量泄漏，收集回收或运至废物处理场所处置。', '三硝基间苯二酚铅；收敛酸铅', '外观与性状：桔黄色至暗褐色结晶，日光下可分解。\r\n熔点(℃)：\r\n相对密度(水=1)：2.9-3.1\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、不溶于醚、氯仿、苯、甲苯、微溶于丙酮、乙醇。\r\n主要用途：与叠氮化铅混合作为起爆药, 用于雷管装药。\r\n主要成分：\r\nCAS号：63918-97-8\r\n相对分子质量：468.30\r\n化学类别：63918-97-8\r\n燃烧性：易燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮、氧化铅。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存过程中应保持不少于20％的水作稳定剂。储存于阴凉、干燥、通风的专用爆炸品库房。远离火种、热源。应与氧化剂、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有合适的材料收容泄漏物。禁止震动、撞击和摩擦\0', '危险性类别：第 1 类  爆炸品\r\n危险性综述：本品属爆炸品，易燃，有毒，对环境有严重危害，对水体可造成污染。\r\n侵入途径：吸入、食入。\r\n健康危害：本品有毒。分解时，放出有毒的氮氧化物及铅烟雾。\r\n危险特性：干燥时，即使数量很少，如接触火焰、火花或受到震动、撞击、摩擦亦会引起分解爆炸。\r\n', '强氧化剂。', '787', '硝基芳香化合物', '0130', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (21, '121-82-4', '11041', '监测方法：\r\n工程控制：密闭操作，局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中粉尘浓度超标时，建议佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴乳胶手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴乳胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与酸类、碱类、接触。搬\0', 'cyclotrimethylene trinitramine；Hexogen', 'C3H6N6O6', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。用洁净的铲子收集于干燥、洁净、有盖的容器中。转移至安全场所。若大量泄漏，收集回收或运至废物处理场所处置。', '环三次甲基三硝铵；黑索金', '外观与性状：白色晶状固体。\r\n熔点(℃)：204\r\n相对密度(水=1)：1.82\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：2142.4\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、微溶于苯、芳烃、乙醚、溶于丙酮。\r\n主要用途：用于填装炮弹、导爆索、雷管等。\r\n主要成分：\r\nCAS号：121-82-4\r\n相对分子质量：222.15\r\n化学类别：121-82-4\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：受热。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氮氧化物。\r\n急性毒性：LD50：100mg/kg(大鼠经口)；59mg/kg(小鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风的专用爆炸品库房。远离火种、热源。库温不超过30℃，相对湿度不超过80％。保持容器密封。应与酸类、碱类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。禁止震动、撞击和摩擦。', '危险性类别：第 1 类  爆炸品\r\n危险性综述：本品属爆炸品，可燃，有毒。\r\n侵入途径：吸入、食入。\r\n健康危害：吸入中毒可发生癫痫样发作；误服可引起头晕、恶心、呕吐、流涎、多汗，重者发生抽搐。\r\n危险特性：受摩擦、撞击易发生爆炸。其爆速、猛度、威力比梯恩梯、特屈儿都大。\r\n', '强酸、强碱。', '794', '金属烃基化合物', '0072', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (22, '79-38-9', '21034', '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：空气中浓度超标时，建议佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴乳胶手套。\r\n其他防护：工作现场严禁吸烟。进入罐、限制性空间或其它高浓度区作业，须有人监护。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴乳胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止气体泄漏到工作场所空气中。避免\0', 'chlorotrifluoroethylene', 'C2ClF3', NULL, '迅速撤离泄漏污染区人员至上风处，并立即隔离150m，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。从上风处进入现场。尽可能切断泄漏源。用工业覆盖层或吸附/ 吸收剂盖住泄漏点附近的下水道等地方，防止气体进入。如有可能，将漏出气用排风\0', '三氟氯乙烯', '外观与性状：无色，微有乙醚气味的气体。\r\n熔点(℃)：-157.5\r\n相对密度(水=1)：1.30\r\n沸点(℃)：-26.2\r\n相对密度(空气=1)：4.13\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：107\r\n临界压力(MPa)：4.05\r\n辛醇/水分配系数：\r\n溶解性：溶于醚。\r\n主要用途：用于制造树脂。\r\n主要成分：纯品\r\nCAS号：79-38-9\r\n相对分子质量：116.47\r\n化学类别：79-38-9\r\n燃烧性：易燃\r\n闪点：-27.8\r\n引燃温度：\r\n爆炸下限：8.4\r\n爆炸上限：38.7\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：受热、光照。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氟化氢、氯化氢。\r\n急性毒性：LD50：268mg/kg(小鼠经口)\r\nLC50：1000ppm，4小时(大鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备。', '危险性类别：第2.1类  易燃气体\r\n危险性综述：本品易燃，有毒。\r\n侵入途径：吸入。\r\n健康危害：接触高浓度三氟氯乙烯，出现头昏、眩晕、恶心、乏力、睡眠障碍等，一般都能恢复。\r\n危险特性：与空气混合能形成爆炸性混合物。遇明火、高热能引起燃烧爆炸。在生产和贮存过程中, 易发生自聚反应, 应加阻聚剂。在火场高温下，能发生聚合放热，使容器破裂。气体比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '强氧化剂、活性金属粉末。', '765', '卤代烯', '1082', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (23, '13463-39-3', '61031', '监测方法：火焰原子吸收光谱法；α－糠偶酰二肟比色法\r\n工程控制：严加密闭，提供充分的局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。实行就业前和定期的体检。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿胶布防毒衣，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化剂、酸\0', 'nickel carbonyl；nickel tetracarbonyl', 'C4O4Ni', NULL, '迅速撤离泄漏污染区人员至安全区，并立即隔离450m，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。大量泄漏：构筑围堤或挖坑收容。用泡沫覆盖\0', '羰基镍；四羰基镍', '外观与性状：无色挥发性液体，有煤烟气味。\r\n熔点(℃)：-25\r\n相对密度(水=1)：1.32\r\n沸点(℃)：43\r\n相对密度(空气=1)：5.9\r\n饱和蒸气压(kPa)：53.32/25.8℃\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：200(约)\r\n临界压力(MPa)：3.04\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于醇、等多数有机溶剂。\r\n主要用途：用于制高纯镍粉，也用于电子工业，及制造塑料中间体，也用作催化剂。\r\n主要成分：纯品\r\nCAS号：13463-39-3\r\n相对分子质量：170.73\r\n化学类别：13463-39-3\r\n燃烧性：易燃\r\n闪点：<4\r\n引燃温度：\r\n爆炸下限：2.0\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：不稳定\r\n聚合危害：不聚合\r\n避免接触的条件：受热。\r\n燃烧(分解)产物：一氧化碳。\r\n急性毒性：LD50：39mg/kg(大鼠腑腔内)；63mg/kg(大鼠经皮)\r\nLC50：35ppm，7小时(大鼠吸入)\r\n致癌性：IARC致癌性评论：动物阳性。\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、酸类、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。应严格执行极毒物品“五双”\0', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品易燃，高毒，为致癌物，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：对呼吸道有刺激作用，并有全身毒作用，可导致肺、肝、脑损害。如肺水肿抢救不及时，可引起死亡。急性中毒：早期表现有头痛、头晕、步态不稳、视力模糊、眼刺激、恶心、心悸、胸闷、气短等。迟发的症状主要有明显的胸闷、气短、严重呼吸困难、紫绀、咳嗽、大量粉红色泡沫痰，?\n危险特性：易燃，本品在空气中氧化，加热至60℃时发生爆炸。受热、接触酸或酸雾会放出剧毒的烟雾。\r\n', '强氧化剂、酸类。', '800', '未指定的化学类别', '1259', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (24, '562-49-2', '32007', '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：一般不需要特殊防护，高浓度接触时可佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：必要时，戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。避免长期反复接触。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', '3,3-dimethylpentane', 'C7H16', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自吸过滤式防毒面具（全面罩），穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用不燃性分散剂制成的乳液刷洗，洗液稀释后放入废水系统。或在\0', '3,3-二甲基戊烷；二乙基二甲基甲烷', '外观与性状：无色液体。\r\n熔点(℃)：-135\r\n相对密度(水=1)：0.69(20℃)\r\n沸点(℃)：86～87\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：4794.5\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于醇、醚。\r\n主要用途：用作气相色谱对比样品以及用于有机合成。\r\n主要成分：含量 99％。\r\nCAS号：562-49-2\r\n相对分子质量：100.21\r\n化学类别：562-49-2\r\n燃烧性：易燃\r\n闪点：-6\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、酸类、卤素、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，对环境有危害，对水体、土壤和大气可造成污染。\r\n侵入途径：吸入、食入。\r\n健康危害：本品属烃类，吸入高浓度烃类化合物蒸气可引起轻度呼吸道刺激、头晕、欣快感、精神错乱、恶心和呼吸困难；极高浓度吸入可致昏迷甚至死亡。液体进入肺部，可引起吸入性肺炎或肺水肿。高浓度蒸气对眼有轻度刺激性；液体可引起眼部暂时性红肿和疼痛。液体对皮肤有轻度刺激性；反?\n危险特性：其蒸气与空气可形成爆炸性混合物，遇热源和明火有燃烧爆炸的危险。与氧化剂接触发生化学反应或引起燃烧。在火场中，受热的容器有爆炸危险。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。\r\n', '强氧化剂、强酸、卤素。', '771', '烷烃', '1206', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (25, '25109-57-3', '61084', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风和全面通风。\r\n呼吸系统防护：空气中浓度较高时，应该佩戴过滤式防毒面具（半面罩）。紧急事态抢救或逃生时，建议佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴乳胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '严加密闭，提供充分的局部排风和全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴乳胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到\0', '3,4-dibromobutanone；1,2-dibromo-3-butanone', 'C4H6Br2O', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。大量泄漏：构筑围堤或挖坑收容。用泵转移至槽车\0', '3,4-二溴丁酮；1,2-二溴-3-丁酮', '外观与性状：液体。\r\n熔点(℃)：\r\n相对密度(水=1)：1.97(15℃)\r\n沸点(℃)：80(0.13kPa)\r\n相对密度(空气=1)：8.0\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水。\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：25109-57-3\r\n相对分子质量：229.91\r\n化学类别：25109-57-3\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、溴化氢。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，具强烈催泪性，对环境有危害，对大气可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品有毒，具强烈催泪性。人在本品 18.8mg/m3环境下，几秒钟内失去工作能力；１－２秒可致显著呼吸道疾患。\r\n危险特性：遇明火、高热可燃。受高热分解产生有毒的溴化物气体。\r\n', '强氧化剂。', '775', '酮', '2648', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (26, '616-45-5', '61085', '监测方法：\r\n工程控制：密闭操作，局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩；可能接触其蒸气时，应该佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。单独存放被毒物污染的衣服，洗后备用。保持良好的卫生习惯。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止烟雾或粉尘泄漏到工作场所空气中。避免\0', '2-pyrrolidone；butyrolactam', 'C4H7NO', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。若是液体，防止进入下水道、排洪沟等限制性空间。小量泄漏：用大量水冲洗，洗水稀释后放入废水系统。大量泄漏：构筑围堤或挖坑收容\0', '2-吡咯酮；4-丁内酰胺', '外观与性状：无色到淡黄色液体或结晶。\r\n熔点(℃)：25\r\n相对密度(水=1)：1.11\r\n沸点(℃)：245\r\n相对密度(空气=1)：2.9\r\n饱和蒸气压(kPa)：1.33/122℃\r\n燃烧热(kJ/mol)：2286.5\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水、乙醇、乙醚、氯仿、乙酸乙酯、等多数有机溶剂。\r\n主要用途：用作增塑剂、聚合剂、杀虫剂等的溶剂。\r\n主要成分：纯品\r\nCAS号：616-45-5\r\n相对分子质量：85.11\r\n化学类别：616-45-5\r\n燃烧性：可燃\r\n闪点：129\r\n引燃温度：145\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：328mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、还原剂、酸类、碱类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，具刺激性，对环境有危害，对大气可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：摄入、吸入或经皮吸收对身体有害。其蒸气和气溶胶对眼睛、粘膜、呼吸道、皮肤有刺激作用。\r\n危险特性：可燃。遇明火能燃烧。与氧化剂可发生反应。受热分解放出有毒的氧化氮烟气。\r\n', '强氧化剂、强碱、强酸、强还原剂。', '775', '酮', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (27, '83-32-9', '41515', '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：空气中粉尘浓度超标时，应该佩戴自吸过滤式防尘口罩\r\n眼睛防护：戴安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴一般作业防护手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴安全防护眼镜，穿防毒物渗透工作服，远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、接触。搬运时轻装轻卸，防止包\0', 'acenaphthene；1,2-dihydroacena-phthylene', 'C12H10', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。小量泄漏：用洁净的铲子收集于干燥、洁净、有盖的容器中。大量泄漏：用塑料布、帆布覆盖。使用无火花工具收集回收或运至废物处理场所处置。', '苊；萘己环', '外观与性状：白色针状结晶。\r\n熔点(℃)：95\r\n相对密度(水=1)：1.02(20℃)\r\n沸点(℃)：277.5\r\n相对密度(空气=1)：5.32\r\n饱和蒸气压(kPa)：1.33(131.2℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于热苯、醚、醇。\r\n主要用途：用作染料中间体, 也可用作杀虫剂、杀菌剂等。\r\n主要成分：纯品\r\nCAS号：83-32-9\r\n相对分子质量：154.21\r\n化学类别：83-32-9\r\n燃烧性：易燃\r\n闪点：无意义\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不超过32℃，相对湿度不超过80％。包装密封。应与氧化剂、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有合适的材料收容泄漏物。', '危险性类别：第4.1类  易燃固体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：本品对眼睛、皮肤、粘膜和上呼吸道有刺激性。\r\n危险特性：遇明火、高热或与氧化剂接触，有引起燃烧爆炸的危险。受热分解产生有毒的烟气。\r\n', '强氧化剂。', '800', '未指定的化学类别', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (28, '79-92-5', '41537', '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：空气中浓度超标时，佩戴自吸过滤式防尘口罩\r\n眼睛防护：一般不需特殊防护。必要时，戴安全防护眼镜。\r\n身体防护：穿透气型防毒服。\r\n手防护：戴防化学品手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴安全防护眼镜，穿透气型防毒服，戴防化学品手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、接触。搬运时要轻\0', 'camphene', 'C10H16', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。小量泄漏：用砂土、干燥石灰或苏打灰混合。收集运至废物处理场所处置。大量泄漏：用塑料布、帆布覆盖。使用无火花工具收集回收或运至废物处理场所处置。', '莰烯；2,2-二甲基-3-亚甲基降菠烷', '外观与性状：无色或微黄结晶，具有樟脑的气味。\r\n熔点(℃)：50～51\r\n相对密度(水=1)：0.84\r\n沸点(℃)：159\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：5.32(75.7℃)\r\n燃烧热(kJ/mol)：6139.6\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、微溶于乙醇、溶于乙醚。\r\n主要用途：用于医药，及合成樟脑、香料等原料。\r\n主要成分：纯品\r\nCAS号：79-92-5\r\n相对分子质量：136.23\r\n化学类别：79-92-5\r\n燃烧性：易燃\r\n闪点：34\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不超过32℃，相对湿度不超过80％。包装密封。应与氧化剂、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有合适的材料收容泄漏物。', '危险性类别：第4.1类  易燃固体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：对眼、鼻、咽喉有刺激性。高浓度接触引起头痛、恶心、兴奋、出汗。极高浓度接触出现精神错乱、昏睡，甚至昏迷。高浓度对肾脏有损害。对皮肤有刺激性。\r\n危险特性：遇明火、高热或与氧化剂接触，有引起燃烧爆炸的危险。燃烧时产生大量烟雾。\r\n', '强氧化剂。', '780', '烯烃', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (29, '91-20-3', '41511', '监测方法：气相色谱法\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：高浓度蒸气接触可应该佩戴过滤式防毒面具（半面罩）；可能接触其粉尘时，建议佩戴自吸过滤式防尘口罩\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴防化学品手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴防化学品手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、接\0', 'naphthalene', 'C10H8', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。小量泄漏：避免扬尘，使用无火花工具收集于干燥、洁净、有盖的容器中。运至空旷处引爆。或在保证安全情况下，就地焚烧。大量泄漏：用塑料布、帆布覆盖。使用无火\0', '萘；并苯', '外观与性状：白色易挥发晶体，有温和芳香气味，粗萘有煤焦油臭味。\r\n熔点(℃)：80.1\r\n相对密度(水=1)：1.16\r\n沸点(℃)：217.9\r\n相对密度(空气=1)：4.42\r\n饱和蒸气压(kPa)：0.13(52.6℃)\r\n燃烧热(kJ/mol)：5148.9\r\r\n临界温度(℃)：457.2\r\n临界压力(MPa)：4.05\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于无水乙醇、醚、苯。\r\n主要用途：用于制造染料中间体、樟脑丸、皮革、木材保护剂等。\r\n主要成分：纯品\r\nCAS号：91-20-3\r\n相对分子质量：128.16\r\n化学类别：91-20-3\r\n燃烧性：易燃\r\n闪点：78.9\r\n引燃温度：526\r\n爆炸下限：28～38mg/m3\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：大鼠皮下最低中毒剂量(TDL0)：3500mg/kg/12周(间歇)，疑致肿瘤剂，致淋巴瘤，包括何杰金氏病，致子宫肿瘤。小鼠吸入最低中毒浓度(TCL0)：30ppm/6小时/2年(间歇)，致肿瘤，致肺肿瘤。\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不超过32℃，相对湿度不超过80％。包装密封。应与氧化剂、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：第4.1类  易燃固体\r\n危险性综述：本品易燃，具刺激性，对环境有危害，对水体和土壤可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：具有刺激作用，高浓度致溶血性贫血及肝、肾损害。急性中毒：吸入高浓度萘蒸气或粉尘时，出现眼及呼吸道刺激、角膜混浊、头痛、恶心、呕吐、食欲减退、腰痛、尿频，尿中出现蛋白及红、白细胞。亦可发生视神经炎和视网膜炎。重者可发生中毒性脑病和肝损害。口服中毒主要引起溶?\n危险特性：遇明火、高热易燃。燃烧时放出有毒的刺激性烟雾。与强氧化剂如铬酸酐、氯酸盐和高锰酸钾等接触，能发生强烈反应，引起燃烧或爆炸。粉体与空气可形成爆炸性混合物, 当达到一定浓度时, 遇火星会发生爆炸。\r\n', '强氧化剂。', '800', '未指定的化学类别', '1334', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (30, '7440-46-2', '43007', '监测方法：\r\n工程控制：密闭操作。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：一般不需要特殊防护，但建议特殊情况下，佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：必要时，戴化学安全防护眼镜。\r\n身体防护：穿化学防护服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场严禁吸烟。注意个人清洁卫生。\r\n', '密闭操作。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员穿化学防护服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免与氧化剂、卤素、接触。尤其要注意避免与水接触。在氩气中操作处置。搬运时要轻装轻卸，防止包装及容器\0', 'cesium', 'Cs', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿化学防护服。不要直接接触泄漏物。小量泄漏：收入金属容器并保存在煤油或液体石蜡中。大量泄漏：与有关技术部门联系，确定清除方法。', '铯；金属铯', '外观与性状：银白色柔软金属或银白色液体。\r\n熔点(℃)：28.5\r\n相对密度(水=1)：1.87\r\n沸点(℃)：679\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：0.13(279℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于酸、乙醇。\r\n主要用途：用作光电池、电子管的吸气剂、氢化催化剂等。\r\n主要成分：纯品\r\nCAS号：7440-46-2\r\n相对分子质量：132.91\r\n化学类别：7440-46-2\r\n燃烧性：易燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：不稳定\r\n聚合危害：不聚合\r\n避免接触的条件：空气。\r\n燃烧(分解)产物：\r\n急性毒性：LD50：1700mg/kg(小鼠腑腔内)\r\nLC50：\r\n致癌性：\r\n', '浸于煤油中。储存于阴凉、通风的库房。远离火种、热源。库温不超过25℃，相对湿度不超过75％。包装要求密封，不可与空气接触。应与氧化剂、卤素、等分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的\0', '危险性类别：第4.3类  遇湿易燃物品\r\n危险性综述：本品易燃。\r\n侵入途径：吸入、食入。\r\n健康危害：尚未见铯中毒的病例报告。工人长期接触未见对健康有影响。动物急性中毒表现以神经、肌肉的兴奋为特征。\r\n危险特性：化学反应活性很高，在潮湿空气中能自燃。与空气中的氧气反应则生成超氧化物，如混有有机物等，发生爆炸性反应。与水和酸强烈反应, 发热冒烟, 甚至发生燃烧爆炸。与卤素及其它氧化剂剧烈反应。\r\n', '强氧化剂、空气、水、氧、卤素、磷。', '799', '活泼金属', '1407', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (31, '7681-55-2', '51517', '监测方法：\r\n工程控制：生产过程密闭，加强通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其粉尘时，应该佩戴自吸过滤式防尘口罩\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿胶布防毒衣，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。避免产生粉尘。避免与还原剂、活性金属粉末、接触。搬运时要轻装轻卸，防止包装\0', 'sodium iodate', 'NaIO3', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。勿使泄漏物与还原剂、有机物、易燃物或金属粉末接触。小量泄漏：避免扬尘，小心扫起，收集转移至安全场所。大量泄漏：用塑料布、帆布覆盖。然后收集回收或运至废物处理场所\0', '碘酸钠', '外观与性状：白色棱形结晶或晶状粉末。\r\n熔点(℃)：分解\r\n相对密度(水=1)：4.28\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：无意义\r\n临界压力(MPa)：无意义\r\n辛醇/水分配系数：\r\n溶解性：溶于水、丙酮、不溶于乙醇。\r\n主要用途：用作分析试剂、药物、消毒剂、饲料添加剂。\r\n主要成分：纯品\r\nCAS号：7681-55-2\r\n相对分子质量：197.92\r\n化学类别：7681-55-2\r\n燃烧性：助燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：光照。\r\n燃烧(分解)产物：碘化氢。\r\n急性毒性：LD50：119mg/kg(小鼠腑腔内)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。避免光照。包装密封。应与还原剂、活性金属粉末、等分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：第5.1类  氧化剂\r\n危险性综述：本品助燃，具腐蚀性、刺激性，可致人体灼伤。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：对眼睛、上呼吸道、粘膜和皮肤有刺激性。\r\n危险特性：无机氧化剂。能与铝、砷、铜、碳、金属硫化物、有机物、磷、硒、硫剧烈反应。具有腐蚀性。\r\n', '强还原剂、活性金属粉末、硫、磷、铝。', '764', '卤素含氧酸盐', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (32, NULL, '61676', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其蒸气时，佩戴过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。及时换洗工作服。工作前后不饮酒，用温水洗澡。注意检测毒物。实行就业前和定期的体检。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空\0', '4-nitroethylbenzene；p-nitroethylbenzene', 'C8H9NO2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用不燃性分散剂制成\0', '4-硝基乙苯；对硝基乙苯', '外观与性状：无色油状液体。\r\n熔点(℃)：-32\r\n相对密度(水=1)：1.12\r\n沸点(℃)：245～246\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：3.06(135℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于醇、醚、等多数有机溶剂。\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：\r\n相对分子质量：151.17\r\n化学类别：\r\n燃烧性：可燃\r\n闪点：112\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。保持容器密封。应与氧化剂、还原剂、酸类、碱类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，对环境有危害，对水体可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入或经皮肤吸收本品可引起中毒。能引起高铁血红蛋白血症，贫血。\r\n危险特性：遇明火、高热可燃。受高热分解产生有毒的腐蚀性烟气。与强氧化剂接触可发生化学反应。\r\n', '强氧化剂、强还原剂、强碱、强酸。', '787', '硝基芳香化合物', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (33, '609-73-4', '61691', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其粉尘时，佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴隔离式呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。及时换洗工作服。工作前后不饮酒，用温水洗澡。实行就业前和定期的体检。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、还\0', '2-nitroiodobenzene；2-iodonitrobenzene', 'C6H4INO2', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。小量泄漏：小心扫起，置于袋中转移至安全场所。大量泄漏：收集回收或运至废物处理场所处置。', '2-硝基碘苯；2-碘硝基苯', '外观与性状：黄色针状结晶。\r\n熔点(℃)：54\r\n相对密度(水=1)：1.92\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：97.18(288℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于乙醇、乙醚、等多数有机溶剂。\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：609-73-4\r\n相对分子质量：249.01\r\n化学类别：609-73-4\r\n燃烧性：可燃\r\n闪点：无意义\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氮氧化物、碘化氢。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装密封。应与氧化剂、还原剂、碱类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、口服或经皮肤吸收后对身体有害。对眼睛和皮肤有刺激作用。可引起高铁血红蛋白血症而出现紫绀。易经皮肤吸收中毒。\r\n危险特性：遇明火能燃烧。受高热分解放出有毒的气体。与强氧化剂接触可发生化学反应。\r\n', '强氧化剂、强还原剂、强碱。', '784', '卤代芳烃', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (34, '3034-19-3', '61815', '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：空气中粉尘浓度超标时，佩戴自吸过滤式防尘口罩。必要时，建议佩戴空气呼吸器\r\n眼睛防护：戴安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。保持良好的卫生习惯。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、还原剂、酸类、接\0', '2-nitrophenylhydrazine；o-nitrophenylhydrazine', 'C6H7N3O2', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。小量泄漏：避免扬尘，小心扫起，置于袋中转移至安全场所。大量泄漏：用塑料布、帆布覆盖。然后收集回收或运至废物处理场所处置。', '2-硝基苯肼；邻硝基苯肼', '外观与性状：桔红色粉末。\r\n熔点(℃)：90～92\r\n相对密度(水=1)：\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、溶于乙醇、乙醚。\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：3034-19-3\r\n相对分子质量：153.14\r\n化学类别：3034-19-3\r\n燃烧性：可燃\r\n闪点：无意义\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：178mg/kg(小鼠静脉)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装密封。应与氧化剂、还原剂、酸类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，具刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：对眼睛、上呼吸道和皮肤有刺激性。\r\n危险特性：遇明火、高热可燃。与氧化剂混合能形成爆炸性混合物。经摩擦、震动或撞击可引起燃烧或爆炸。\r\n', '强氧化剂、强酸、强还原剂。', '762', '脂肪胺', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (35, NULL, '61815', '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：空气中粉尘浓度超标时，佩戴自吸过滤式防尘口罩。必要时，建议佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。保持良好的卫生习惯。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、还原剂、酸类\0', '3-nitrophenylhydrazine；m-nitrophenylhydrazine', 'C6H7N3O2', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。小量泄漏：避免扬尘，小心扫起，置于袋中转移至安全场所。大量泄漏：收集回收或运至废物处理场所处置。', '3-硝基苯肼；间硝基苯肼', '外观与性状：黄色结晶。\r\n熔点(℃)：210(分解)\r\n相对密度(水=1)：\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、溶于乙醇、乙醚。\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：\r\n相对分子质量：153.14\r\n化学类别：\r\n燃烧性：可燃\r\n闪点：无意义\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装密封。应与氧化剂、还原剂、酸类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，具刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：对眼睛、粘膜、上呼吸道和皮肤有刺激性。\r\n危险特性：遇明火、高热可燃。与氧化剂混合能形成爆炸性混合物。经摩擦、震动或撞击可引起燃烧或爆炸。\r\n', '强氧化剂、强酸、强还原剂。', '762', '脂肪胺', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (36, '577-19-5', '61688', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其粉尘时，佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴隔离式呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。及时换洗工作服。工作前后不饮酒，用温水洗澡。实行就业前和定期的体检。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、还\0', '2-nitrobromobenzene；o-nitrobromobenzene', 'C6H4BrNO2', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。小量泄漏：用洁净的铲子收集于干燥、洁净、有盖的容器中。大量泄漏：收集回收或运至废物处理场所处置。', '2-硝基溴苯；邻硝基溴苯', '外观与性状：黄色结晶。\r\n熔点(℃)：43\r\n相对密度(水=1)：1.62\r\n沸点(℃)：261\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：100.77(258℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于乙醇、乙醚、丙酮、苯、等多数有机溶剂。\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：577-19-5\r\n相对分子质量：202.01\r\n化学类别：577-19-5\r\n燃烧性：可燃\r\n闪点：无意义\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮、溴化氢。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装密封。应与氧化剂、还原剂、碱类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、口服或经皮肤吸收后对身体有害。对眼睛和皮肤有刺激作用。经皮肤吸收迅速，吸收后引起高铁血红蛋白血症，出现紫绀。\r\n危险特性：遇明火能燃烧。受高热分解放出有毒的气体。与强氧化剂接触可发生化学反应。\r\n', '强氧化剂、强还原剂、强碱。', '784', '卤代芳烃', '2732', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (37, '578-54-1', '61754', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其蒸气时，佩戴过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，佩戴隔离式呼吸器\r\n眼睛防护：戴安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。及时换洗工作服。工作前后不饮酒，用温水洗澡。注意检测毒物。实行就业前和定期的体检。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空\0', '2-ethylaniline；o-ethylaniline', 'C8H11N', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。大量泄漏：构筑围堤或挖坑\0', '2-乙基苯胺；邻乙基苯胺', '外观与性状：黄色或橘红色液体。\r\n熔点(℃)：-63.5\r\n相对密度(水=1)：0.98\r\n沸点(℃)：215\r\n相对密度(空气=1)：4.17\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：4687.9\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于乙醇、甲苯、等\r\n主要用途：用作药品、染料、杀虫剂的中间体。\r\n主要成分：纯品\r\nCAS号：578-54-1\r\n相对分子质量：121.18\r\n化学类别：578-54-1\r\n燃烧性：易燃\r\n闪点：91\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：1260mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。保持容器密封。应与氧化剂、酸类、食用化学品、分开存放，切忌混储。储存期不可太长，规定三个月轮换一次。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品易燃，有毒，具强刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：对眼睛有强烈的刺激作用。对粘膜、上呼吸道有刺激性。吸收进入体内可引起高铁血红蛋白血症，出现紫绀。\r\n危险特性：遇明火、高热易燃。受热分解放出有毒的氧化氮烟气。与强氧化剂接触可发生化学反应。\r\n', '酸类、酸酐、酰基氯、氯仿、强氧化剂。', '785', '芳香胺', '2273', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (38, '95-56-7', '61710', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其蒸气时，应该佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。单独存放被毒物污染的衣服，洗后备用。注意个人清洁卫生。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工\0', '2-bromophenol；o-bromophenol', 'C6H5BrO', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。也可以用不燃性分散剂制成的\0', '2-溴苯酚；邻溴苯酚', '外观与性状：黄色到红色油状液体，具有不愉快的气味。\r\n熔点(℃)：5.6\r\n相对密度(水=1)：1.49\r\n沸点(℃)：195\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：1.73(87.3℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、溶于乙醇、乙醚、等\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：95-56-7\r\n相对分子质量：173.01\r\n化学类别：95-56-7\r\n燃烧性：易燃\r\n闪点：42\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、溴化氢。\r\n急性毒性：LD50：652mg/kg(小鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。保持容器密封。应与氧化剂、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，具强刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：对眼睛、皮肤、粘膜、上呼吸道有刺激性。长期接触可引起眼睛的强烈刺激或灼伤。\r\n危险特性：遇明火、高热易燃。受高热分解产生有毒的溴化物气体。与强氧化剂接触可发生化学反应。\r\n', '酰基氯、酸酐、强氧化剂。', '742', '酚', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (39, '598-72-1', '61618', '监测方法：\r\n工程控制：密闭操作，局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其蒸气时，应该佩戴自吸过滤式防毒面具（全面罩）；可能接触其粉尘时，建议佩戴头罩型电动送风过滤式防尘呼吸器。\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴氯丁橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。工作服不准带至非作业场所。单独存放被毒物污染的衣服，洗后备用。保持良好的卫生习惯。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿胶布防毒衣，戴氯丁橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免与氧化剂、还原剂、碱类、接触。搬运时要轻装轻卸，\0', '2-bromopropionic acid', 'C3H5BrO2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。若是液体，尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用大量水冲洗，洗水稀释后放入\0', '2-溴丙酸；α-溴丙酸', '外观与性状：无色液体或固体。\r\n熔点(℃)：24.5\r\n相对密度(水=1)：1.70\r\n沸点(℃)：203(分解)\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：1.33(96℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水、溶于乙醇、乙醚、等\r\n主要用途：用作化学试剂，及用于有机合成。\r\n主要成分：纯品\r\nCAS号：598-72-1\r\n相对分子质量：152.98\r\n化学类别：598-72-1\r\n燃烧性：可燃\r\n闪点：100\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、溴化氢。\r\n急性毒性：LD50：250mg/kg(小鼠经口)\r\nLC50：\r\n致癌性：小鼠经皮最低中毒剂量(TDL0)：4800mg/kg(12周，间断)，致癌阳性。\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装密封。应与氧化剂、还原剂、碱类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，具强刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品对粘膜、上呼吸道、眼和皮肤有强烈的刺激性。吸入后，可因喉及支气管的痉挛、炎症、水肿，化学性肺炎或肺水肿而致死。接触后可引起烧灼感、咳嗽、喘息、喉炎、气短、头痛、恶心和呕吐。能引起皮肤灼伤。\r\n危险特性：遇明火、高热可燃。受高热分解产生有毒的溴化物气体。\r\n', '碱、强还原剂、强氧化剂。', '742', '酚', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (40, '95-46-5', '61669', '监测方法：\r\n工程控制：生产过程密闭，加强通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：高浓度环境中，应该佩戴过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，佩戴隔离式呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。保持良好的卫生习惯。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', '2-bromotoluene；o-bromotoluene', 'C7H7Br', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用不燃性分散剂制成的乳液刷洗，洗液稀释\0', '2-溴甲苯；邻溴甲苯', '外观与性状：无色液体。\r\n熔点(℃)：-26\r\n相对密度(水=1)：1.42\r\n沸点(℃)：181.7\r\n相对密度(空气=1)：5.9\r\n饱和蒸气压(kPa)：1.33(59.1℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于乙醇、乙醚、苯、可混溶于四氯化碳。\r\n主要用途：用于有机合成及用作溶剂。\r\n主要成分：纯品\r\nCAS号：95-46-5\r\n相对分子质量：171.04\r\n化学类别：95-46-5\r\n燃烧性：可燃\r\n闪点：78\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、溴化氢。\r\n急性毒性：LD50：1864mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。保持容器密封。应与氧化剂、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：对眼睛、皮肤有刺激性。\r\n危险特性：可燃。遇明火能燃烧。受高热分解产生有毒的溴化物气体。与强氧化剂接触可发生化学反应。\r\n', '强氧化剂。', '784', '卤代芳烃', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (41, '540-51-2', '61587', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，应该佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，佩戴自给式呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。单独存放被毒物污染的衣服，洗后备用。注意个人清洁卫生。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿胶布防毒衣，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化剂、还\0', '2-bromoethanol；2-bromoethyl alcohol', 'C2H5BrO', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。尽可能切断泄漏源。小量泄漏：用大量水冲洗，洗水稀释后放入废水系统。\0', '2-溴乙醇', '外观与性状：无色或浅黄色液体，其水溶液具有甜的焦灼味。\r\n熔点(℃)：\r\n相对密度(水=1)：1.76\r\n沸点(℃)：149\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：2.67(57℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：与水混溶、可混溶于乙醇、乙醚、等多数有机溶剂。\r\n主要用途：用于有机合成及用作溶剂。\r\n主要成分：纯品\r\nCAS号：540-51-2\r\n相对分子质量：124.97\r\n化学类别：540-51-2\r\n燃烧性：易燃\r\n闪点：40\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、溴化氢。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。保持容器密封。应与氧化剂、还原剂、碱类、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，具强刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品对粘膜、上呼吸道、眼睛和皮肤有强烈刺激性。吸入后可由于喉和支气关的痉挛、炎症和水肿，化学性肺炎、肺水肿而致死。中毒表现有烧灼感、咳嗽、喘息、喉炎、气短、头痛、恶心和呕吐。\r\n危险特性：遇明火易燃。受高热燃烧并分解产生有毒气体。\r\n', '强酸、强还原剂、强氧化剂、酸酐、酰基氯。', '789', '醇', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (42, '119-93-7', '61805', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。\r\n呼吸系统防护：空气中粉尘浓度较高时，佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，建议佩戴自给式呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。及时换洗工作服。工作前后不饮酒，用温水洗澡。实行就业前和定期的体检。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、酸\0', '3,3\'-dimethylbenzidine；o-tolidine', 'C14H16N2', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。小量泄漏：用洁净的铲子收集于干燥、洁净、有盖的容器中。大量泄漏：收集回收或运至废物处理场所处置。', '3,3\'-二甲基联苯胺；邻联甲苯胺', '外观与性状：白色至微红色有闪光的片状结晶。\r\n熔点(℃)：131～132\r\n相对密度(水=1)：\r\n沸点(℃)：415\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于乙醇、乙醚。\r\n主要用途：用作染料、乌来糖树脂的交联剂、鉴定金及水中游离氯的试剂。\r\n主要成分：纯品\r\nCAS号：119-93-7\r\n相对分子质量：212.30\r\n化学类别：119-93-7\r\n燃烧性：可燃\r\n闪点：无意义\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：光照。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：404mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：IARC致癌性评论：动物阳性。\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装密封。应与氧化剂、酸类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品对呼吸道和眼有刺激性。对皮肤无刺激性；易经皮肤吸收。慢性影响：无长期职业性接触致慢性影响的报道。动物喂饲本品可导致肾损害甚至肾功能衰竭。\r\n危险特性：可燃。遇明火、高热可燃。受高热分解放出有毒的气体。\r\n', '强氧化剂、强酸。', '785', '芳香胺', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (43, '95-76-1', '61768', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其粉尘时，佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴自给式呼吸器\r\n眼睛防护：戴安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。及时换洗工作服。工作前后不饮酒，用温水洗澡。实行就业前和定期的体检。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、酸类、\0', '3,4-dichloroaniline', 'C6H5Cl2N', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。小量泄漏：用洁净的铲子收集于干燥、洁净、有盖的容器中。也可以用大量水冲洗，洗水稀释后放入废水系统。大量泄漏：收集回收或运至废物处理场所处置。', '3,4-二氯苯胺', '外观与性状：褐色针状结晶。\r\n熔点(℃)：72\r\n相对密度(水=1)：\r\n沸点(℃)：272\r\n相对密度(空气=1)：5.59\r\n饱和蒸气压(kPa)：0.13(80.5℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、溶于多数有机溶剂。\r\n主要用途：用于染料中间体、农药中间体及生物组分中间体。\r\n主要成分：纯品\r\nCAS号：95-76-1\r\n相对分子质量：162.02\r\n化学类别：95-76-1\r\n燃烧性：可燃\r\n闪点：无意义\r\n引燃温度：265\r\n爆炸下限：2.8(153℃)\r\n爆炸上限：7.2(179℃)\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮、氯化氢。\r\n急性毒性：LD50：648mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装密封。应与氧化剂、酸类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，对环境有危害。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品为强高铁血红蛋白形成剂；对中枢神经系统、肝、肾有损害。引起头痛，头晕，恶心，呕吐、指端、口唇、耳廓紫绀，呼吸困难等。\r\n危险特性：遇明火、高热可燃。受高热分解，产生有毒的氮氧化物和氯化物气体。与强氧化剂接触可发生化学反应。\r\n', '酸类、酰基氯、酸酐、强氧化剂。', '785', '芳香胺', '1059', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (44, '95-75-0', '61660', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，应该佩戴过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，佩戴隔离式呼吸器\r\n眼睛防护：戴安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。单独存放被毒物污染的衣服，洗后备用。注意个人清洁卫生。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空\0', '3,4-dichlorotoluene', 'C7H6Cl2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用不燃性分散剂制成的乳液刷洗，洗液稀释\0', '3,4-二氯甲苯', '外观与性状：无色液体，有刺激性气味。\r\n熔点(℃)：-15.3\r\n相对密度(水=1)：1.26\r\n沸点(℃)：208.9\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、可混溶于乙醇、乙醚、丙酮、苯、四氯化碳。\r\n主要用途：用作溶剂及用于有机合成。\r\n主要成分：纯品\r\nCAS号：95-75-0\r\n相对分子质量：161.03\r\n化学类别：95-75-0\r\n燃烧性：可燃\r\n闪点：85\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氯化氢。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。保持容器密封。应与氧化剂、碱类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，具刺激性，对环境有危害。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品对粘膜和皮肤有刺激性。持续高浓度吸入其蒸气可出现呼吸道炎症，甚至发生肺水肿。对眼有刺激性。皮肤接触可引起红斑、大疱，或发生湿疹。\r\n危险特性：遇明火能燃烧。受高热分解产生有毒的腐蚀性烟气。\r\n', '强氧化剂、强碱。', '784', '卤代芳烃', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (45, '542-76-7', '61105', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风和全面通风。尽可能机械化、自动化。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其蒸气时，应该佩戴导管式防毒面具。紧急事态抢救或撤离时，佩戴氧气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿连衣式胶布防毒衣。\r\n手防护：戴防化学品手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。单独存放被毒物污染的衣服，洗后备用。车间应配备急救设备及药品。作业人员应学会自救互救。\r\n', '严加密闭，提供充分的局部排风和全面通风。操作尽可能机械化、自动化。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴导管式防毒面具，穿连衣式胶布防毒衣，戴防化学品手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到\0', '3-chloropropionitrile；β-chloropropionitrile', 'C3H4ClN', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用不燃性分散剂制成\0', '3-氯丙腈；β-氯丙腈', '外观与性状：无色有特殊臭味的液体。\r\n熔点(℃)：-51\r\n相对密度(水=1)：1.14\r\n沸点(℃)：176(分解)\r\n相对密度(空气=1)：3.09\r\n饱和蒸气压(kPa)：0.80(50℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：可混溶于乙醇、丙酮、乙醚、苯、四氯化碳。\r\n主要用途：用作有机合成中间体。\r\n主要成分：纯品\r\nCAS号：542-76-7\r\n相对分子质量：89.53\r\n化学类别：542-76-7\r\n燃烧性：可燃\r\n闪点：75.6\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、氰化氢、氯化氢、氧化氮。\r\n急性毒性：LD50：100mg/kg(大鼠经口)；9mg/kg(小鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不超过25℃，相对湿度不超过75％。保持容器密封。应与氧化剂、酸类、碱类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、口服或经皮肤吸收可能致死。对眼、呼吸道和粘膜有刺激性。动物中毒时出现深度麻醉作用。\r\n危险特性：遇明火、高热可燃。受高热分解，产生有毒的氮氧化物和氯化物气体。\r\n', '强酸、强碱、强氧化剂、强还原剂。', '743', '腈', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (46, '121-73-3', '61678', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其粉尘时，佩戴自吸过滤式防尘口罩\r\n眼睛防护：戴安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。及时换洗工作服。工作前后不饮酒，用温水洗澡。实行就业前和定期的体检。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、还原剂\0', '3-nitrochlorobenzene；m-chloronitrobenzene', 'C6H4ClNO2', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。小量泄漏：用洁净的铲子收集于干燥、洁净、有盖的容器中。大量泄漏：收集回收或运至废物处理场所处置。', '3-硝基氯苯；间氯硝基苯', '外观与性状：淡黄色结晶。\r\n熔点(℃)：46\r\n相对密度(水=1)：1.53\r\n沸点(℃)：236\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于多数有机溶剂。\r\n主要用途：用作有机合成中间体\r\n主要成分：纯品\r\nCAS号：121-73-3\r\n相对分子质量：157.56\r\n化学类别：121-73-3\r\n燃烧性：可燃\r\n闪点：103\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮、氯化氢。\r\n急性毒性：LD50：420mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装密封。应与氧化剂、还原剂、碱类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。应严格执行极毒物品“五双”管理制度。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，高毒，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品有刺激作用，引起高铁血红蛋白血症、溶血性贫血及中枢神经系统抑制。主要中毒表现有眼及上呼吸道刺激症状，头痛，头昏，呼吸困难，紫绀，贫血，血尿，血红蛋白和管型尿，恶心，呕吐，腹部疼痛，嗜睡，兴奋和幻觉，以及肌肉无力和共济失调。\r\n危险特性：遇明火能燃烧。受高热分解，产生有毒的氮氧化物和氯化物气体。与强氧化剂接触可发生化学反应。\r\n', '强氧化剂、强碱、强还原剂。', '787', '硝基芳香化合物', '1578', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (47, '92-67-1', '61802', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中粉尘浓度超标时，佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴自给式呼吸器\r\n眼睛防护：戴安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。及时换洗工作服。工作前后不饮酒，用温水洗澡。实行就业前和定期的体检。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、酸类、\0', '4-aminobiphenyl；p-aminophenylbenzene', 'C12H11N', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。小量泄漏：避免扬尘，小心扫起，置于袋中转移至安全场所。大量泄漏：用塑料布、帆布覆盖。然后收集回收或运至废物处理场所处置。', '4-氨基联苯；对氨基联苯', '外观与性状：棕褐色粉末。\r\n熔点(℃)：52～54\r\n相对密度(水=1)：\r\n沸点(℃)：191(2.0kPa)\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：2.0(191℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水。\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：92-67-1\r\n相对分子质量：169.23\r\n化学类别：92-67-1\r\n燃烧性：可燃\r\n闪点：无意义\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：500mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：IARC致癌性评论：人类致癌物质。\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装密封。应与氧化剂、酸类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，为致癌物，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品有刺激性。吸收后可引起高铁血红蛋白血症，出现紫绀。吸入、口服或经皮肤吸收可致死。\r\n危险特性：遇明火、高热可燃。受热分解放出有毒的氧化氮烟气。与强氧化剂接触可发生化学反应。\r\n', '强氧化剂、酸类、酰基氯、酸酐。', '762', '脂肪胺', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (48, '504-24-5', '61842', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中粉尘浓度超标时，应该佩戴头罩型电动送风过滤式防尘呼吸器。紧急事态抢救或撤离时，建议佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。工作服不准带至非作业场所。单独存放被毒物污染的衣服，洗后备用。保持良好的卫生习惯。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴头罩型电动送风过滤式防尘呼吸器，穿胶布防毒衣，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、酸类、接触。搬运\0', '4-aminopyridine；γ-pyridylamine', 'C5H6N2', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。小量泄漏：避免扬尘，小心扫起，置于袋中转移至安全场所。也可以用大量水冲洗，洗水稀释后放入废水系统。大量泄漏：收集回收或运至废物处理场所处置。', '4-氨基吡啶；γ-吡啶胺', '外观与性状：无色针状结晶。\r\n熔点(℃)：158～159\r\n相对密度(水=1)：\r\n沸点(℃)：273\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：1.73(180℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水、乙醚、苯、易溶于乙醇。\r\n主要用途：用于有机合成及制药工业。\r\n主要成分：纯品\r\nCAS号：504-24-5\r\n相对分子质量：94.12\r\n化学类别：504-24-5\r\n燃烧性：可燃\r\n闪点：无意义\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：光照。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：20mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装密封。应与氧化剂、酸类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。应严格执行极毒物品“五双”管理制度。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，为致癌物，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：如吸入、口服或经皮吸收可中毒死亡。对眼睛、上呼吸道、粘膜和皮肤有刺激性。\r\n危险特性：遇明火、高热可燃。受热分解放出有毒的氧化氮烟气。与强氧化剂接触可发生化学反应。\r\n', '强氧化剂、酸类。', '800', '未指定的化学类别', '2671', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (49, '371-40-4', '61762', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其蒸气时，佩戴过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，佩戴隔离式呼吸器\r\n眼睛防护：戴安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。及时换洗工作服。工作前后不饮酒，用温水洗澡。注意检测毒物。实行就业前和定期的体检。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空\0', '4-fluoroaniline；p-fluoroaniline', 'C6H6FN', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用大量水冲洗，洗水\0', '4-氟苯胺；对氟苯胺', '外观与性状：淡黄色的油状液体，有刺激性气味。\r\n熔点(℃)：-0.8\r\n相对密度(水=1)：1.17\r\n沸点(℃)：180.5～182.5\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、溶于乙醇、乙醚、等\r\n主要用途：用作染料中间体。\r\n主要成分：纯品\r\nCAS号：371-40-4\r\n相对分子质量：111.12\r\n化学类别：371-40-4\r\n燃烧性：可燃\r\n闪点：73\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮、氟化氢。\r\n急性毒性：LD50：417mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。保持容器密封。应与氧化剂、酸类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、口服或经皮肤吸收可能引起死亡。蒸气或雾对眼、粘膜、上呼吸道和皮肤有刺激性。吸入进入体内可引起高铁血红蛋白血症。高浓度接触引起紫绀。\r\n危险特性：遇明火、高热可燃。受高热分解放出有毒的气体。与强氧化剂接触可发生化学反应。\r\n', '酸类、酰基氯、酸酐、氯仿、强氧化剂。', '785', '芳香胺', '2941', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (50, '79-11-8', '81603', '监测方法：\r\n工程控制：密闭操作，局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其蒸气或烟雾时，必须佩戴导管式防毒面具。必要时，建议佩戴隔离式呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿橡胶耐酸碱服。\r\n手防护：戴橡胶耐酸碱手套。\r\n其他防护：工作场所禁止吸烟、进食和饮水，饭前要洗手。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴导管式防毒面具，穿橡胶耐酸碱服，戴橡胶耐酸碱手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、还原剂、碱类、接触。搬运时要轻装轻\0', 'chloroacetic acid；monochloroacetic acid', 'C2H3ClO2', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防酸碱工作服。不要直接接触泄漏物。小量泄漏：避免扬尘，用洁净的铲子收集于干燥、洁净、有盖的容器中。也可以用大量水冲洗，洗水稀释后放入废水系统。大量泄漏：用塑料布、帆布覆盖。然后收\0', '氯乙酸；一氯醋酸', '外观与性状：无色结晶，有潮解性。\r\n熔点(℃)：63\r\n相对密度(水=1)：1.58\r\n沸点(℃)：189\r\n相对密度(空气=1)：3.26\r\n饱和蒸气压(kPa)：0.67(71.5℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水、乙醇、乙醚、氯仿、二硫化碳。\r\n主要用途：用于制农药和作有机合成中间体。\r\n主要成分：含量: 一级≥96.5; 二级≥95.0％。\r\nCAS号：79-11-8\r\n相对分子质量：94.49\r\n化学类别：79-11-8\r\n燃烧性：可燃\r\n闪点：无意义\r\n引燃温度：>500\r\n爆炸下限：8.0\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氯化氢、光气。\r\n急性毒性：LD50：76mg/kg(大鼠经口)；255mg/kg(小鼠经口)\r\nLC50：180mg/m3(大鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不超过30℃，相对湿度不超过80％。包装密封。应与氧化剂、还原剂、碱类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：第8.1类  酸性腐蚀品\r\n危险性综述：本品可燃，具腐蚀性、刺激性，可致人体灼伤。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入高浓度本品蒸气或皮肤接触其溶液后，可迅速大量吸收，造成急性中毒。吸入初期为上呼吸道刺激症状。中毒后数小时即可出现心、肺、肝、肾及中枢神经损害，重者呈现严重酸中毒。患者可有抽搐、昏迷、休克、血尿和肾功能衰竭。酸雾可致眼部刺激症状和角膜灼伤。皮肤灼伤可出?\n危险特性：遇明火、高热可燃。受高热分解产生有毒的腐蚀性烟气。与强氧化剂接触可发生化学反应。遇潮时对大多数金属有强腐蚀性。\r\n', '强氧化剂、强碱、强还原剂。', '795', '有机酸', '1750', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (51, '541-88-8', '81604', '监测方法：\r\n工程控制：密闭操作，局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中粉尘浓度超标时，建议佩戴自吸过滤式防尘口罩。必要时，佩戴氧气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿橡胶耐酸碱服。\r\n手防护：戴橡胶耐酸碱手套。\r\n其他防护：工作场所禁止吸烟、进食和饮水，饭前要洗手。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿橡胶耐酸碱服，戴橡胶耐酸碱手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、酸类、碱类\0', 'chloroacetic anhydride', 'C4H4Cl2O3', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防酸碱工作服。不要直接接触泄漏物。小量泄漏：用洁净的铲子收集于干燥、洁净、有盖的容器中。大量泄漏：用塑料布、帆布覆盖。然后收集回收或运至废物处理场所处置。', '氯乙酸酐', '外观与性状：无色至微黄色结晶，有刺激气味。\r\n熔点(℃)：46\r\n相对密度(水=1)：\r\n沸点(℃)：217.0\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：0.13(67.2℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于乙醚、氯仿。\r\n主要用途：用作中间体。\r\n主要成分：纯品\r\nCAS号：541-88-8\r\n相对分子质量：170.98\r\n化学类别：541-88-8\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氯化氢、光气。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。包装必须密封，切勿受潮。应与氧化剂、酸类、碱类、醇类、胺类、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：第8.1类  酸性腐蚀品\r\n危险性综述：本品可燃，具腐蚀性、强刺激性，可致人体灼伤。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品对粘膜、上呼吸道、眼和皮肤有强烈的刺激性。吸入后，可因喉及支气管的痉挛、炎症、水肿，化学性肺炎或肺水肿而致死。接触后出现烧灼感、咳嗽、喘息、喉炎、气短、头痛、恶心和呕吐。\r\n危险特性：遇明火、高热可燃。受高热分解产生有毒的腐蚀性烟气。与强氧化剂接触可发生化学反应。遇潮时对大多数金属有强腐蚀性。\r\n', '强氧化剂、酸类、碱类、醇类、胺类。', '778', '酸酐', '1751', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (52, '79-40-9', '81118', '监测方法：\r\n工程控制：密闭操作，局部排风。尽可能机械化、自动化。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其蒸气时，必须佩戴自吸过滤式防毒面具（全面罩）或隔离式呼吸器。紧急事态抢救或撤离时，建议佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿橡胶耐酸碱服。\r\n手防护：戴橡胶耐酸碱手套。\r\n其他防护：工作场所禁止吸烟、进食和饮水，饭前要洗手。工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。保持良好的卫生习惯。\r\n', '密闭操作，局部排风。操作尽可能机械化、自动化。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿橡胶耐酸碱服，戴橡胶耐酸碱手套。避免产生烟雾。防止烟雾和蒸气释放到工作场所空气中。避免与氧化剂、醇类、接触。尤其要注\0', 'chloroacetyl chloride', 'C2H2Cl2O', NULL, '迅速撤离泄漏污染区人员至安全区，并立即隔离150m，严格限制出入。建议应急处理人员戴自给正压式呼吸器，穿防酸碱工作服。尽可能切断泄漏源。小量泄漏：用砂土、干燥石灰或苏打灰混合。大量泄漏：构筑围堤或挖坑收容。用泵转移至槽车或专用收集器内，回收或运至废物处理场所\0', '氯乙酰氯', '外观与性状：无色透明液体，有刺激性气味。\r\n熔点(℃)：-22.5\r\n相对密度(水=1)：1.50\r\n沸点(℃)：107\r\n相对密度(空气=1)：3.9\r\n饱和蒸气压(kPa)：8.00(41.5℃)\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于丙酮、可混溶于乙醚。\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：79-40-9\r\n相对分子质量：112.95\r\n化学类别：79-40-9\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氯化氢。\r\n急性毒性：LD50：120mg/kg(大鼠经口)\r\nLC50：4620mg/m3，4小时(大鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。包装必须密封，切勿受潮。应与氧化剂、醇类、等分开存放，切忌混储。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第8.1类  酸性腐蚀品\r\n危险性综述：本品不燃，具强腐蚀性、强刺激性，可致人体灼伤。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：对眼睛、皮肤、粘膜和呼吸道有强烈的刺激作用。吸入后可能由于喉、支气管的痉挛、水肿、炎症，化学性肺炎或肺水肿而致死。中毒表现有烧灼感、咳嗽、喘息、喉炎、气短、头痛、恶心和呕吐。\r\n危险特性：不燃。能与很多物质发生剧烈反应导致燃烧爆炸。受热或遇水分解放热, 放出有毒的腐蚀性烟气。具有较强的腐蚀性。\r\n', '强氧化剂、水、醇类。', '739', '有机酰卤', '1752', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (53, '10034-85-2', '81019', '监测方法：\r\n工程控制：密闭操作，注意通风。尽可能机械化、自动化。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其烟雾时，佩戴自吸过滤式防毒面具（全面罩）或空气呼吸器。紧急事态抢救或撤离时，建议佩戴氧气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿橡胶耐酸碱服。\r\n手防护：戴橡胶耐酸碱手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。保持良好的卫生习惯。\r\n', '密闭操作，注意通风。操作尽可能机械化、自动化。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿橡胶耐酸碱服，戴橡胶耐酸碱手套。防止蒸气泄漏到工作场所空气中。避免与氧化剂、碱类、接触。搬运时要轻装轻卸，防止包装及\0', 'hydroiodic acid', 'HI', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。建议应急处理人员戴自给正压式呼吸器，穿防酸碱工作服。不要直接接触泄漏物。尽可能切断泄漏源。小量泄漏：用砂土、干燥石灰或苏打灰混合。也可以用大量水冲洗，洗水稀释后放入废水系统。大量泄漏：构筑围堤或挖\0', '氢碘酸', '外观与性状：无色至浅黄色有刺激性臭味的液体，在空气中强烈发烟。\r\n熔点(℃)：-50.8(纯品)\r\n相对密度(水=1)：1.70(57%)\r\n沸点(℃)：126.7(57%)\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水。\r\n主要用途：用作还原剂，也用于合成碘烷及其他碘化物。\r\n主要成分：含量 57.0％。\r\nCAS号：10034-85-2\r\n相对分子质量：127.91\r\n化学类别：10034-85-2\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：光照、空气。\r\n燃烧(分解)产物：碘化氢。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。包装要求密封，不可与空气接触。应与氧化剂、碱类、等分开存放，切忌混储。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第8.1类  酸性腐蚀品\r\n危险性综述：本品不燃，具强腐蚀性、强刺激性，可致人体灼伤。\r\n侵入途径：吸入、食入。\r\n健康危害：有强腐蚀作用。其蒸气或烟雾对眼睛、皮肤、粘膜和呼吸道有强烈的刺激作用。\r\n危险特性：暴露在空气中可发生氧化反应。与氟、钾、硝酸、氯酸钾等剧烈反应。对大多数金属有强腐蚀性。\r\n', '碱类、强氧化剂、氨、活性金属粉末、空气。', '766', '无机酸', '1787', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (54, '7664-39-3', '81016', '监测方法：离子选择性电极法；氟试剂－镧盐比色法\r\n工程控制：密闭操作，注意通风。尽可能机械化、自动化。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其烟雾时，佩戴自吸过滤式防毒面具（全面罩）或空气呼吸器。紧急事态抢救或撤离时，建议佩戴氧气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿橡胶耐酸碱服。\r\n手防护：戴橡胶耐酸碱手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。保持良好的卫生习惯。\r\n', '密闭操作，注意通风。操作尽可能机械化、自动化。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿橡胶耐酸碱服，戴橡胶耐酸碱手套。防止蒸气泄漏到工作场所空气中。避免与碱类、活性金属粉末、玻璃制品、接触。搬运时要轻装\0', 'hydrofluoric acid', 'HF', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。建议应急处理人员戴自给正压式呼吸器，穿防酸碱工作服。不要直接接触泄漏物。尽可能切断泄漏源。小量泄漏：用砂土、干燥石灰或苏打灰混合。也可以用大量水冲洗，洗水稀释后放入废水系统。大量泄漏：构筑围堤或挖\0', '氢氟酸', '外观与性状：无色透明有刺激性臭味的液体。商品为40%的水溶液。\r\n熔点(℃)：-83.1(纯)\r\n相对密度(水=1)：1.26(75%)\r\n沸点(℃)：120(35.3%)\r\n相对密度(空气=1)：1.27\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：与水混溶。\r\n主要用途：用作分析试剂、高纯氟化物的制备、玻璃蚀刻及电镀表面处理等。\r\n主要成分：含量: 高浓度 55.0％; 低浓度 40％。\r\nCAS号：7664-39-3\r\n相对分子质量：20.01\r\n化学类别：7664-39-3\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：氟化氢。\r\n急性毒性：LD50：\r\nLC50：1044mg/m3(大鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不超过30℃，相对湿度不超过85％。保持容器密封。应与碱类、活性金属粉末、玻璃制品、分开存放，切忌混储。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第8.1类  酸性腐蚀品\r\n危险性综述：本品不燃，具强腐蚀性、强刺激性，可致人体灼伤。\r\n侵入途径：吸入、食入。\r\n健康危害：对皮肤有强烈的腐蚀作用。灼伤初期皮肤潮红、干燥。创面苍白，坏死，继而呈紫黑色或灰黑色。深部灼伤或处理不当时，可形成难以愈合的深溃疡，损及骨膜和骨质。本品灼伤疼痛剧烈。眼接触高浓度本品可引起角膜穿孔。接触其蒸气，可发生支气管炎、肺炎等。慢性影响：眼和上呼吸?\n危险特性：本品不燃，但能与大多数金属反应，生成氢气而引起爆炸。遇Ｈ发泡剂立即燃烧。腐蚀性极强。\r\n', '强碱、活性金属粉末、玻璃制品。', '766', '无机酸', '1790', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (55, '10035-10-6', '81017', '监测方法：\r\n工程控制：密闭操作，注意通风。尽可能机械化、自动化。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其烟雾时，佩戴自吸过滤式防毒面具（全面罩）或空气呼吸器。紧急事态抢救或撤离时，建议佩戴氧气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿橡胶耐酸碱服。\r\n手防护：戴橡胶耐酸碱手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。保持良好的卫生习惯。\r\n', '密闭操作，注意通风。操作尽可能机械化、自动化。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿橡胶耐酸碱服，戴橡胶耐酸碱手套。远离易燃、可燃物。防止蒸气泄漏到工作场所空气中。避免与碱类、活性金属粉末、接触。搬运\0', 'hydrobromic acid', 'HBr', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。建议应急处理人员戴自给正压式呼吸器，穿防酸碱工作服。不要直接接触泄漏物。尽可能切断泄漏源。小量泄漏：用砂土、干燥石灰或苏打灰混合。也可以用大量水冲洗，洗水稀释后放入废水系统。大量泄漏：构筑围堤或挖\0', '氢溴酸', '外观与性状：无色液体，具有刺激性酸味。\r\n熔点(℃)：-66.5(纯品)\r\n相对密度(水=1)：1.49(47%)\r\n沸点(℃)：126(47%)\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：与水混溶、可混溶于醇、乙酸。\r\n主要用途：用于制造无机溴化物和有机溴化物，用作分析试剂、触媒及还原剂。\r\n主要成分：纯品\r\nCAS号：10035-10-6\r\n相对分子质量：80.92\r\n化学类别：10035-10-6\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：溴化氢。\r\n急性毒性：LD50：76mg/kg(大鼠静脉)\r\nLC50：9460mg/m3，1小时(大鼠吸入)；2694mg/m3，1小时(小鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不超过30℃，相对湿度不超过85％。保持容器密封。应与易燃物或可燃物、碱类、活性金属粉末、等分开存放，切忌混储。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第8.1类  酸性腐蚀品\r\n危险性综述：本品不燃，具强腐蚀性、强刺激性，可致人体灼伤。\r\n侵入途径：吸入、食入。\r\n健康危害：可引起皮肤、粘膜的刺激或灼伤。长期低浓度接触可引起呼吸道刺激症状和消化功能障碍。\r\n危险特性：对大多数金属有强腐蚀性。能与普通金属发生反应, 放出氢气而与空气形成爆炸性混合物。遇Ｈ发泡剂立即燃烧。遇氰化物能产生剧毒的氰化氢气体。\r\n', '碱类、氨、活性金属粉末、易燃或可燃物。', '766', '无机酸', '1788', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (56, '64013-16-7', '81527', '监测方法：火焰原子吸收光谱法\r\n工程控制：生产过程密闭，加强通风。\r\n呼吸系统防护：空气中粉尘浓度超标时，应该佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。注意个人清洁卫生。实行就业前和定期的体检。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。避免产生粉尘。避免与碱类、氰化物、接触。搬运时要轻装轻卸，防止包装及容器损坏。配备泄漏应急处理设备。倒\0', 'antimony triiodide；antimony iodide', 'SbI3', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。小量泄漏：用洁净的铲子收集于干燥、洁净、有盖的容器中。也可以用大量水冲洗，洗水稀释后放入废水系统。大量泄漏：收集回收或运至废物处理场所处置。', '三碘化锑；碘化锑', '外观与性状：红色结晶, 高温时挥发, 在水中分解生成碘化锑沉淀。\r\n熔点(℃)：170\r\n相对密度(水=1)：4.77(22℃)\r\n沸点(℃)：401\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：0.13(163.6℃)\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于醇、盐酸、不溶于氯仿。\r\n主要用途：用于制药工业。\r\n主要成分：纯品\r\nCAS号：64013-16-7\r\n相对分子质量：502.16\r\n化学类别：64013-16-7\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：光照。\r\n燃烧(分解)产物：氧化锑、碘化氢。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。避免光照。包装密封。应与碱类、氰化物、食用化学品、分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：第8.1类  酸性腐蚀品\r\n危险性综述：本品不燃，具腐蚀性、强刺激性，可致人体灼伤。\r\n侵入途径：吸入、食入。\r\n健康危害：本品有腐蚀性和毒性。对眼睛、粘膜、皮肤和上呼吸道有强烈刺激作用。\r\n危险特性：本身不燃烧，但遇高热能放出有毒的烟气。遇氰化物能产生剧毒的氰化氢气体。遇Ｈ发泡剂立即燃烧。遇钾、钠剧烈反应。具有腐蚀性。\r\n', '强碱、潮湿空气、氰化物。', '797', '金属卤化物', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (57, '407-25-0', '81102', '监测方法：\r\n工程控制：密闭操作，局部排风。尽可能机械化、自动化。\r\n呼吸系统防护：可能接触其蒸气时，必须佩戴导管式防毒面具或自吸式长管面具。紧急事态抢救或撤离时，建议佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿橡胶耐酸碱服。\r\n手防护：戴橡胶耐酸碱手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。注意个人清洁卫生。\r\n', '密闭操作，局部排风。操作尽可能机械化、自动化。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴导管式防毒面具，穿橡胶耐酸碱服，戴橡胶耐酸碱手套。防止蒸气泄漏到工作场所空气中。避免与氧化剂、酸类、碱类、醇类、接触。搬运时要轻装轻卸，防止包装及容\0', 'trifluoroacetic anhydride', 'C4F6O3', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。建议应急处理人员戴自给正压式呼吸器，穿防酸碱工作服。不要直接接触泄漏物。尽可能切断泄漏源。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用大量水冲洗，洗水稀释后放入废水系统。大量泄漏：构筑围堤或\0', '三氟乙酸酐；三氟醋酸酐', '外观与性状：无色液体, 有刺激性气味, 易挥发。\r\n熔点(℃)：-65\r\n相对密度(水=1)：1.49(25℃)\r\n沸点(℃)：39.5～40.1\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：\r\n主要用途：用作分析试剂、溶剂、催化剂、脱水缩合剂、羟基和氨基三氟乙酰化时的保护剂。\r\n主要成分：纯品\r\nCAS号：407-25-0\r\n相对分子质量：210.03\r\n化学类别：407-25-0\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：接触潮气可分解。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氟化氢。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。包装必须密封，切勿受潮。应与氧化剂、酸类、碱类、醇类、等分开存放，切忌混储。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第8.1类  酸性腐蚀品\r\n危险性综述：本品不燃，具强腐蚀性、强刺激性，可致人体灼伤，具催泪性。\r\n侵入途径：吸入、食入。\r\n健康危害：本品对皮肤和粘膜具有强烈刺激作用，并能引起灼伤。\r\n危险特性：遇低级醇和水起化学反应而分解。对很多金属尤其是潮湿空气存在下有腐蚀性。\r\n', '强氧化剂、强酸、强碱、水、醇类。', '778', '酸酐', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (58, '865-44-1', '81521', '监测方法：\r\n工程控制：生产过程密闭，加强通风。\r\n呼吸系统防护：可能接触其粉尘时，必须佩戴头罩型电动送风过滤式防尘呼吸器。；可能接触其蒸气时，应该佩戴自吸过滤式防毒面具（全面罩）。空气中浓度较高时，必须佩戴自给式呼吸器。\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿防酸碱塑料工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。保持良好的卫生习惯。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴头罩型电动送风过滤式防尘呼吸器，穿防酸碱塑料工作服，戴橡胶手套。远离易燃、可燃物。避免产生粉尘。避免与还原剂、碱类、氰化物、接触。尤其要注意避免与水接触。搬运时要轻装轻卸，防\0', 'iodine trichloride', 'ICl3', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防酸碱工作服。不要直接接触泄漏物。小量泄漏：用洁净的铲子收集于干燥、洁净、有盖的容器中。大量泄漏：收集回收或运至废物处理场所处置。', '三氯化碘', '外观与性状：黄色或棕色晶体, 有刺激性气味, 具强吸湿性, 遇水易分解, 在室温下能挥发。\r\n熔点(℃)：33\r\n相对密度(水=1)：3.20(-4℃)\r\n沸点(℃)：77(分解)\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水、溶于醇、醚、苯、四氯化碳。\r\n主要用途：用作氯化剂及氧化剂, 测定碘值及用于医药。\r\n主要成分：纯品\r\nCAS号：865-44-1\r\n相对分子质量：233.26\r\n化学类别：865-44-1\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：氯化物、氯气、碘化氢。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。包装必须密封，切勿受潮。应与易燃物或可燃物、还原剂、碱类、氰化物、等分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：第8.1类  酸性腐蚀品\r\n危险性综述：本品不燃，具腐蚀性、刺激性，可致人体灼伤。\r\n侵入途径：吸入、食入。\r\n健康危害：本品具有刺激作用。对皮肤有强腐蚀性。加热分解成一氯化碘和极毒的氯气。\r\n危险特性：受高热分解，放出腐蚀性、刺激性的烟雾。吸潮或遇水会产生大量的腐蚀性烟雾。具有强腐蚀性。\r\n', '易燃或可燃物、潮湿空气、碱类、氰化物、强还原剂。', '741', '卤素与卤间化合物', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (59, '7719-12-2', '81041', '监测方法：钼酸铵比色法\r\n工程控制：密闭操作，注意通风。尽可能机械化、自动化。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其蒸气时，必须佩戴自吸过滤式防毒面具（全面罩）或隔离式呼吸器。紧急事态抢救或撤离时，建议佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿橡胶耐酸碱服。\r\n手防护：戴橡胶耐酸碱手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。保持良好的卫生习惯。\r\n', '密闭操作，注意通风。操作尽可能机械化、自动化。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），戴化学安全防护眼镜，穿橡胶耐酸碱服，戴橡胶耐酸碱手套。防止蒸气泄漏到工作场所空气中。避免与氧化剂、酸类、碱类、接触。尤\0', 'phosphorus trichloride', 'PCl3', NULL, '迅速撤离泄漏污染区人员至安全区，并立即隔离150m，严格限制出入。建议应急处理人员戴自给正压式呼吸器，穿防酸碱工作服。不要直接接触泄漏物。尽可能切断泄漏源。小量泄漏：用砂土、蛭石或其它惰性材料吸收。大量泄漏：构筑围堤或挖坑收容。在专家指导下清除。', '三氯化磷', '外观与性状：无色澄清液体，在潮湿空气中发烟。\r\n熔点(℃)：-111.8\r\n相对密度(水=1)：1.57\r\n沸点(℃)：74.2\r\n相对密度(空气=1)：4.75\r\n饱和蒸气压(kPa)：13.33(21℃)\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：可混溶于二硫化碳、醚、四氯化碳、苯。\r\n主要用途：用于制造有机磷化合物，也用作试剂等。\r\n主要成分：含量: 工业级 一级≥99.0％; 二级≥96.0％; 试剂级 分析纯≥95.5％。\r\nCAS号：7719-12-2\r\n相对分子质量：137.34\r\n化学类别：7719-12-2\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：氯化氢、氧化磷、磷烷。\r\n急性毒性：LD50：550mg/kg(大鼠经口)\r\nLC50：582.4mg/m3，4小时(大鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。库温不超过25℃，相对湿度不超过75％。包装必须密封，切勿受潮。应与氧化剂、酸类、碱类、食用化学品、分开存放，切忌混储。不宜久存，以免变质。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第8.1类  酸性腐蚀品\r\n危险性综述：本品不燃，具强腐蚀性、强刺激性，可致人体灼伤，对环境有危害，对水体可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：三氯化磷在空气中可生成盐酸雾。对皮肤、粘膜有刺激腐蚀作用。短期内吸入大量蒸气可引起上呼吸道刺激症状，出现咽喉炎、支气管炎，严重者可发生喉头水肿致窒息、肺炎或肺水肿。皮肤及眼接触，可引起刺激症状或灼伤。严重眼灼伤可致失明。慢性影响：长期低浓度接触可引起眼及?\n危险特性：遇水猛烈分解, 产生大量的热和浓烟, 甚至爆炸。对很多金属尤其是潮湿空气存在下有腐蚀性。\r\n', '强碱、强氧化剂、水、酸类、醇类、钾、钠、金属氧化物。', '776', '非金属卤化物', '1809', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (60, '112-24-3', '82026', '监测方法：\r\n工程控制：密闭操作，注意通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，佩戴直接式防毒面具（半面罩）。紧急事态抢救或撤离时，建议佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防腐工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。实行就业前和定期的体检。\r\n', '密闭操作，注意通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴直接式防毒面具（半面罩），戴化学安全防护眼镜，穿防腐工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与\0', 'triethylenetetramine', 'C6H18N4', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防酸碱工作服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。也可以用大量水冲洗，\0', '三乙四胺；三亚乙基四胺', '外观与性状：无色或微黄色粘稠液体。\r\n熔点(℃)：12\r\n相对密度(水=1)：0.98\r\n沸点(℃)：278\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：与水混溶、微溶于乙醚、溶于乙醇。\r\n主要用途：用作络合试剂、碱性气体的脱水剂、染料中间体、环氧树脂的溶剂等。\r\n主要成分：总氮量≥94.0％。\r\nCAS号：112-24-3\r\n相对分子质量：146.24\r\n化学类别：112-24-3\r\n燃烧性：可燃\r\n闪点：143\r\n引燃温度：337\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：4340mg/kg(大鼠经口)；805mg/kg(兔经皮)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。保持容器密封。应与氧化剂、酸类、等分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第8.2类  碱性腐蚀品\r\n危险性综述：本品可燃，具强腐蚀性、刺激性，可致人体灼伤，具致敏性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入本品蒸气或雾对鼻、喉和呼吸道有刺激作用。高浓度吸入可引起头痛、恶心、呕吐和昏迷。极高浓度或长时间吸入可引起意识丧失，甚至死亡。蒸气、液体或雾对眼有强烈腐蚀作用，重者可致失明。皮肤接触可发生灼伤；对皮肤有强致敏作用；可经皮肤吸收引起中毒。口服液体灼伤消?\n危险特性：遇明火、高热可燃。燃烧时，放出有毒气体。能腐蚀铜及其合金。\r\n', '酸类、酰基氯、酸酐、强氧化剂、氯仿。', '762', '脂肪胺', '2259', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (61, '7789-60-8', '81056', '监测方法：\r\n工程控制：密闭操作，注意通风。尽可能机械化、自动化。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其蒸气时，必须佩戴自吸过滤式防毒面具（全面罩）或自给式呼吸器。紧急事态抢救或撤离时，建议佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿橡胶耐酸碱服。\r\n手防护：戴橡胶耐酸碱手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。保持良好的卫生习惯。\r\n', '密闭操作，注意通风。操作尽可能机械化、自动化。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿橡胶耐酸碱服，戴橡胶耐酸碱手套。防止蒸气泄漏到工作场所空气中。避免与氧化剂、酸类、碱类、接触。尤其要注意避免与水接触\0', 'phosphorus tribromide', 'PBr3', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。建议应急处理人员戴自给正压式呼吸器，穿防酸碱工作服。不要直接接触泄漏物。尽可能切断泄漏源。小量泄漏：将地面洒上苏打灰，然后用大量水冲洗，洗水稀释后放入废水系统。大量泄漏：构筑围堤或挖坑收容。在专家\0', '三溴化磷', '外观与性状：无色或淡黄色发烟液体，有刺激性臭味。\r\n熔点(℃)：-40\r\n相对密度(水=1)：2.85\r\n沸点(℃)：175.3\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：1.33(47.8℃)\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：可混溶于丙酮、氯仿、四氯化碳、二硫化碳。\r\n主要用途：用作测定糖和氧的试剂，用于有机合成。\r\n主要成分：纯品\r\nCAS号：7789-60-8\r\n相对分子质量：270.72\r\n化学类别：7789-60-8\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：溴化氢、氧化磷、磷烷。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。库温不超过25℃，相对湿度不超过75％。包装必须密封，切勿受潮。应与氧化剂、酸类、碱类、等分开存放，切忌混储。不宜久存，以免变质。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第8.1类  酸性腐蚀品\r\n危险性综述：本品不燃，具强腐蚀性、强刺激性，可致人体灼伤，对环境有危害，对水体可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：对眼睛、皮肤、粘膜和呼吸道有强烈的刺激作用。吸入后可能由于喉、支气管的痉挛、水肿、炎症，化学性肺炎、肺水肿而致死。中毒表现有烧灼感、咳嗽、喘息、喉炎、气短、头痛、恶心和呕吐。\r\n危险特性：遇水发热、冒烟甚至燃烧爆炸。具有腐蚀性。\r\n', '强碱、水、醇类、强氧化剂、酸类、碱类、钾、钠。', '776', '非金属卤化物', '1808', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (62, '7727-15-3', '81058', '监测方法：\r\n工程控制：密闭操作，局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中粉尘浓度超标时，应该佩戴一级或二级自吸过滤式防尘口罩\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿橡胶耐酸碱服。\r\n手防护：戴橡胶耐酸碱手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。保持良好的卫生习惯。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴一级或二级自吸过滤式防尘口罩，戴化学安全防护眼镜，穿橡胶耐酸碱服，戴橡胶耐酸碱手套。避免与氧化剂、碱类、醇类、接触。尤其要注意避免与水接触。搬运时要轻装轻卸，防止包装及容器损\0', 'aluminium tribromide', 'AlBr3', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防酸碱工作服。不要直接接触泄漏物。小量泄漏：将地面洒上苏打灰，然后用大量水冲洗，洗水稀释后放入废水系统。大量泄漏：在专家指导下清除。', '三溴化铝(无水)', '外观与性状：白色或淡黄色片状或块状固体，易潮解。\r\n熔点(℃)：97.5\r\n相对密度(水=1)：3.20\r\n沸点(℃)：264\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：0.13(81℃)\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：易溶于水、乙醇、乙醚、二硫化碳。\r\n主要用途：用作分析试剂、有机合成异构化的催化剂。\r\n主要成分：纯品\r\nCAS号：7727-15-3\r\n相对分子质量：266.69\r\n化学类别：7727-15-3\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：溴化氢、氧化铝。\r\n急性毒性：LD50：1598mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。包装必须密封，切勿受潮。应与氧化剂、碱类、醇类、等分开存放，切忌混储。不宜久存，以免变质。储区应备有合适的材料收容泄漏物。', '危险性类别：第8.1类  酸性腐蚀品\r\n危险性综述：本品不燃，具强腐蚀性、强刺激性，可致人体灼伤。\r\n侵入途径：吸入、食入。\r\n健康危害：对眼睛、粘膜、呼吸道和皮肤有刺激作用，吸入可能由于喉、支气管的炎症、痉挛、水肿，化学性肺炎、肺水肿而致死。中毒表现有烧灼感、咳嗽、喘息、气短、喉炎、头痛、恶心和呕吐。\r\n危险特性：受高热分解产生有毒的溴化物气体。与水强烈反应产生高热, 可发生爆炸。与金属钾和钠能形成对撞击敏感的物质。具有腐蚀性。\r\n', '强氧化剂、水、醇类、碱类。', '797', '金属卤化物', '1725', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (63, '10294-33-4', '81059', '监测方法：\r\n工程控制：密闭操作，注意通风。尽可能机械化、自动化。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其蒸气时，必须佩戴导管式防毒面具或氧气呼吸器。紧急事态抢救或撤离时，建议佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿橡胶耐酸碱服。\r\n手防护：戴橡胶耐酸碱手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。保持良好的卫生习惯。\r\n', '密闭操作，注意通风。操作尽可能机械化、自动化。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴导管式防毒面具，穿橡胶耐酸碱服，戴橡胶耐酸碱手套。防止蒸气泄漏到工作场所空气中。避免与碱类、醇类、接触。尤其要注意避免与水接触。搬运时要轻装轻卸，防\0', 'boron tribromide；boron bromide', 'BBr3', NULL, '迅速撤离泄漏污染区人员至安全区，并立即隔离150m，严格限制出入。建议应急处理人员戴自给正压式呼吸器，穿防酸碱工作服。不要直接接触泄漏物。尽可能切断泄漏源。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以将地面洒上苏打灰，然后用大量水冲洗，洗水稀释后放入废水\0', '三溴化硼；溴化硼', '外观与性状：无色或稍带黄色的发烟液体，有强烈的刺激性臭味。\r\n熔点(℃)：-45\r\n相对密度(水=1)：2.65\r\n沸点(℃)：91.7\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：5.33(14℃)\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于四氯化碳。\r\n主要用途：用于有机硼合成和高纯硼的制取。\r\n主要成分：含量≥99.999％。\r\nCAS号：10294-33-4\r\n相对分子质量：250.54\r\n化学类别：10294-33-4\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气、光照。\r\n燃烧(分解)产物：溴化氢、氧化硼。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。包装必须密封，切勿受潮。应与碱类、醇类、等分开存放，切忌混储。不宜久存，以免变质。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第8.1类  酸性腐蚀品\r\n危险性综述：本品不燃，具强腐蚀性、强刺激性，可致人体灼伤。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：对眼睛、皮肤、粘膜和呼吸道有强烈的刺激作用。吸入后可能由于喉、支气管的痉挛、水肿、炎症，化学性肺炎、肺水肿而致死。中毒表现有烧灼感、咳嗽、喘息、喉炎、气短、头痛、恶心和呕吐。\r\n危险特性：受热或遇水分解，放出有毒的腐蚀性气体，有时会发生爆炸。具有腐蚀性。\r\n', '碱类、水、醇类。', '776', '非金属卤化物', '2692', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (64, '7789-61-9', '81523', '监测方法：火焰原子吸收光谱法\r\n工程控制：密闭操作，局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其粉尘时，应该佩戴自吸过滤式防尘口罩\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防酸碱塑料工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作完毕，淋浴更衣。工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。保持良好的卫生习惯。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防酸碱塑料工作服，戴橡胶手套。避免产生粉尘。避免与氧化剂、碱类、接触。尤其要注意避免与水接触。搬运时要轻装轻卸，防止包装及容器损坏。\0', 'antimony tribromide；antimony bromide', 'SbBr3', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防酸碱工作服。不要直接接触泄漏物。小量泄漏：用洁净的铲子收集于干燥、洁净、有盖的容器中。大量泄漏：用塑料布、帆布覆盖。然后收集回收或运至废物处理场所处置。', '三溴化锑；溴化锑', '外观与性状：黄色结晶，有潮解性。\r\n熔点(℃)：96.6\r\n相对密度(水=1)：4.15\r\n沸点(℃)：280\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：0.13(93.9℃)\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于盐酸。\r\n主要用途：用作试剂。\r\n主要成分：纯品\r\nCAS号：7789-61-9\r\n相对分子质量：361.48\r\n化学类别：7789-61-9\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：光照。\r\n燃烧(分解)产物：溴化氢。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装密封。应与氧化剂、碱类、分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：第8.1类  酸性腐蚀品\r\n危险性综述：本品不燃，具腐蚀性、刺激性，可致人体灼伤。\r\n侵入途径：吸入、食入。\r\n健康危害：本品对呼吸道有刺激性，接触后可引起咳嗽、恶心和口中金属味。高浓度接触发生肺水肿、心律不齐，甚至心跳停止，造成死亡。皮肤或眼接触可致灼伤。慢性影响：反复接触引起头痛、食欲不振、咽干、失眠。可能发生肝肾损害。\r\n危险特性：受热或遇水分解放热, 放出有毒的腐蚀性烟气。具有腐蚀性。\r\n', '强氧化剂、碱类。', '797', '金属卤化物', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (65, '75-69-4', '22047', '监测方法：\r\n工程控制：密闭操作，全面排风。\r\n呼吸系统防护：一般不需要特殊防护，高浓度接触时可佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：一般不需特殊防护。必要时，戴安全防护眼镜。\r\n身体防护：穿一般作业工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场严禁吸烟。注意个人清洁卫生。进入罐、限制性空间或其它高浓度区作业，须有人监护。\r\n', '密闭操作，全面排风。操作人员必须经过专门培训，严格遵守操作规程。远离易燃、可燃物。防止气体或蒸气泄漏到工作场所空气中。避免与氧化剂、铝、接触。搬运时轻装轻卸，防止钢瓶及附件破损。配备泄漏应急处理设备。', 'trichlorofluoromethane；Freon-11', 'CCl3F', NULL, '迅速撤离泄漏污染区人员至上风处，并进行隔离，严格限制出入。建议应急处理人员戴自给正压式呼吸器，穿一般作业工作服。尽可能切断泄漏源。合理通风，加速扩散。如有可能，即时使用。漏气容器要妥善处理，修复、检验后再用。', '三氯氟甲烷；氟里昂-11', '外观与性状：无色液体或气体，有醚味。\r\n熔点(℃)：-111\r\n相对密度(水=1)：1.48\r\n沸点(℃)：23.7\r\n相对密度(空气=1)：1.49\r\n饱和蒸气压(kPa)：202.65(44.1℃)\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：198\r\n临界压力(MPa)：4.38\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、易溶于乙醇、醚。\r\n主要用途：用作致冷剂、气溶杀虫药发射剂。\r\n主要成分：纯品\r\nCAS号：75-69-4\r\n相对分子质量：137.37\r\n化学类别：75-69-4\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氟化氢、氯化氢。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。应与氧化剂、易燃物或可燃物、铝、分开存放，切忌混储。储区应备有泄漏应急处理设备。', '危险性类别：第2.2类  不燃气体\r\n危险性综述：本品不燃，对环境有危害，对水体可造成污染，该物质对大气臭氧层破坏力极强。\r\n侵入途径：吸入。\r\n健康危害：高浓度可诱发心律不齐和抑制呼吸功能。对人的慢性影响未见报道。\r\n危险特性：不燃。受高热分解，放出有毒的氟化物和氯化物气体。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '强氧化剂、易燃或可燃物、铝。', '759', '卤代烷', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (66, '51-28-5', '11052', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其粉尘时，必须佩戴自吸过滤式防尘口罩\r\n眼睛防护：戴安全防护眼镜。\r\n身体防护：穿紧袖工作服，长筒胶鞋。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。保持良好的卫生习惯。实行就业前和定期的体检。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴安全防护眼镜，穿紧袖工作服，长筒胶鞋，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免与氧化剂、碱类、活性金属粉\0', '2,4-dinitrophenol', 'C6H4N2O5', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。小量泄漏：避免扬尘，用洁净的铲子收集于干燥、洁净、有盖的容器中。也可以用大量水冲洗，洗水稀释后放入废水系统。大量泄漏：用水润湿，然后收集回收或运至废物\0', '2,4-二硝基苯酚', '外观与性状：淡黄色固体。\r\n熔点(℃)：112～114\r\n相对密度(水=1)：1.7\r\n沸点(℃)：\r\n相对密度(空气=1)：6.4\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：2708.6\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于冷水、乙醇、乙醚、丙酮、苯、氯仿。\r\n主要用途：用于有机合成、染料、炸药等。\r\n主要成分：\r\nCAS号：51-28-5\r\n相对分子质量：184.11\r\n化学类别：51-28-5\r\n燃烧性：易燃\r\n闪点：无意义\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：光照。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：30mg/kg(大鼠经口)；700mg/kg(豚鼠经皮)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风的专用爆炸品库房。远离火种、热源。库温不宜超过30℃。应与氧化剂、碱类、活性金属粉末、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有合适的材料收容泄漏物。禁止震动、撞击和摩擦。', '危险性类别：第 1 类  爆炸品\r\n危险性综述：本品属爆炸品，易燃，有毒。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品直接作用于能量代射过程，可使细胞氧化过程增强，磷酰化过程抑制。急性中毒：表现为皮肤潮红、口渴、大汗、烦躁不安、全身无力、胸闷、心率和呼吸加快、体温升高(可达40℃以上)、抽搐、肌肉强直，以致昏迷。最后可因血压下降、肺及脑水肿而死亡。成人口服致死量约1克。慢\r\n危险特性：遇火种、高温、摩擦、震动或接触碱性物质、氧化剂均易引起爆炸。与重金属粉末能起化学反应生成金属盐, 增加敏感度。粉尘在流动和搅拌时，会有静电积累。\r\n', '强氧化剂、强碱、酰基氯、酸酐、活性金属粉末。', '787', '硝基芳香化合物', '0076', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (67, '99-35-4', '11054', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中粉尘浓度超标时，佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿紧袖工作服，长筒胶鞋。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。保持良好的卫生习惯。实行就业前和定期的体检。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿紧袖工作服，长筒胶鞋，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂\0', '1,3,5-trinitrobenzene(dry or wetted with less than', 'C6H3N3O6', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。避免震动、撞击和摩擦。小量泄漏：使用无火花工具收集运至废物处理场所处置。也可以用大量水冲洗，洗水稀释后放入废水系统。大量泄漏：用水润湿，然后收集回收或\0', '1,3,5-三硝基苯(干的或含水<30％)；对称三硝基苯', '外观与性状：白色或黄色斜方结晶。\r\n熔点(℃)：123\r\n相对密度(水=1)：1.76\r\n沸点(℃)：315(分解)\r\n相对密度(空气=1)： \r\n饱和蒸气压(kPa)：0.27(175℃)\r\n燃烧热(kJ/mol)：2774.3\r\n临界温度(℃)：516.5\r\n临界压力(MPa)： \r\n辛醇/水分配系数： \r\n溶解性：不溶于水、微溶于热乙醇、易溶于乙醚、丙酮、苯。\r\n主要用途：用于制造猛性炸药。\r\n主要成分：\r\nCAS号：99-35-4\r\n相对分子质量：213.11\r\n化学类别：99-35-4\r\n燃烧性：易燃\r\n闪点：无意义\r\n引燃温度： \r\n爆炸下限： \r\n爆炸上限： \r\n最小点火能： \r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：受热。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：280mg/kg(大鼠经口)；  572mg/kg(小鼠经口)\r\nLC50： \r\n致癌性：\r\n', '储存于阴凉、干燥、通风的专用爆炸品库房。远离火种、热源。应与氧化剂、还原剂、活性金属粉末、碱类、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有合适的材料收容泄漏物。禁止震动、撞击和摩擦。', '危险性类别：第 1 类  爆炸品\r\n危险性综述：本品属爆炸品，易燃。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：对动物，有形成高铁血红蛋白作用，可致肝脏及中枢神经系统损害，引起呼吸困难。\r\n危险特性：加热至120℃ 以上发生放热分解。遇火焰或火花迅速燃烧。受到撞击、摩擦、震动或在密封状态下受热会发生爆炸。与氧化剂接触猛烈反应。\r\n', '强氧化剂、强还原剂、活性金属粉末、强碱。', '787', '硝基芳香化合物', '0214', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (68, '75-50-3', '21045', '监测方法：\r\n工程控制：生产过程密闭，加强通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，佩戴过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，建议佩戴氧气呼吸器或空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止气体泄漏到工作场所空气中。避免与氧\0', 'trimethylamine；TMA', 'C3H9N', NULL, '迅速撤离泄漏污染区人员至上风处，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。从上风处进入现场。尽可能切断泄漏源。用工业覆盖层或吸附/ 吸收剂盖住泄漏点附近的下水道等地方，防止气体进入。合理通风，加速扩散。喷雾状水\0', '三甲胺(无水)；无水三甲胺', '外观与性状：无色、有鱼油臭的气体。\r\n熔点(℃)：-117.1\r\n相对密度(水=1)：0.66(-5℃)\r\n沸点(℃)：3\r\n相对密度(空气=1)：2.09\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：2353.8\r\n临界温度(℃)：161\r\n临界压力(MPa)：4.15\r\n辛醇/水分配系数：0.27\r\n溶解性：溶于水、乙醇、乙醚、等\r\n主要用途：用作分析试剂和用于有机合成，也用作消毒剂等。\r\n主要成分：纯品\r\nCAS号：75-50-3\r\n相对分子质量：59.11\r\n化学类别：75-50-3\r\n燃烧性：易燃\r\n闪点：-6.7\r\n引燃温度：190\r\n爆炸下限：2.0\r\n爆炸上限：11.6\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、酸类、卤素、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备。', '危险性类别：第2.1类  易燃气体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：对人体的主要危害是对眼、鼻、咽喉和呼吸道的刺激作用。浓三甲胺水溶液能引起皮肤剧烈的烧灼感和潮红，洗去溶液后皮肤上仍可残留点状出血。长期接触感到眼、鼻、咽喉干燥不适。\r\n危险特性：易燃，其蒸气与空气可形成爆炸性混合物，遇明火、高热易引起燃烧爆炸。受热分解产生有毒的烟气。与氧化剂接触猛烈反应。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。\r\n', '强氧化剂、强酸、卤素。', '762', '脂肪胺', '1083', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (69, '75-46-7', '22032', '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：空气中浓度较高时，建议佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：一般不需特殊防护。\r\n身体防护：穿一般作业工作服。\r\n手防护：戴一般作业防护手套。\r\n其他防护：避免高浓度吸入。进入罐、限制性空间或其它高浓度区作业，须有人监护。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。远离易燃、可燃物。防止气体泄漏到工作场所空气中。避免与氧化剂、接触。搬运时轻装轻卸，防止钢瓶及附件破损。配备泄漏应急处理设备。', 'trifluoromethane；fluoroform', 'CHF3', NULL, '迅速撤离泄漏污染区人员至上风处，并进行隔离，严格限制出入。建议应急处理人员戴自给正压式呼吸器，穿一般作业工作服。尽可能切断泄漏源。合理通风，加速扩散。漏气容器要妥善处理，修复、检验后再用。', '三氟甲烷；氟仿', '外观与性状：无色无臭气体。\r\n熔点(℃)：-155\r\n相对密度(水=1)：1.52(-80℃)\r\n沸点(℃)：-84\r\n相对密度(空气=1)：2.43\r\n饱和蒸气压(kPa)：2504(20℃)\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：25.7\r\n临界压力(MPa)：4.84\r\n辛醇/水分配系数：\r\n溶解性：溶于水。\r\n主要用途：用作低温致冷剂及作为灭火剂和制造四氟乙烯的原料。\r\n主要成分：纯品\r\nCAS号：75-46-7\r\n相对分子质量：70.01\r\n化学类别：75-46-7\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：氟化氢。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。应与氧化剂、易燃物或可燃物、分开存放，切忌混储。储区应备有泄漏应急处理设备。', '危险性类别：第2.2类  不燃气体\r\n危险性综述：本品不燃，对大气可造成污染。\r\n侵入途径：吸入。\r\n健康危害：接触后可引起头痛、恶心和呕吐，有麻醉作用。\r\n危险特性：不燃。受热分解释出剧毒的烟雾。\r\n', '强氧化剂、易燃或可燃物。', '759', '卤代烷', '1984', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (70, '7637-07-2', '23018', '监测方法：苯羟乙酸分光光度法\r\n工程控制：严加密闭，提供充分的局部排风和全面通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：正常工作情况下，佩带过滤式防毒面具（全面罩）。高浓度环境中，必须佩戴空气呼吸器或氧气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿带面罩式胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。保持良好的卫生习惯。进入罐、限制性空间或其它高浓度区作业，须有人监护。\r\n', '严加密闭，提供充分的局部排风和全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴导管式防毒面具，穿带面罩式胶布防毒衣，戴橡胶手套。防止气体泄漏到工作场所空气中。避免与醇类、碱类、接触。尤其要注意避免与水接触。搬运时轻装轻卸，防止钢瓶及\0', 'boron trifluoride；boron fluoride', 'BF3', NULL, '迅速撤离泄漏污染区人员至上风处，并立即隔离150m，严格限制出入。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。合理通风，加速扩散。如有可能，将残余气或漏出气用排风机送至水洗塔或与塔相连的通风橱内。漏气容器要妥善处理，修复、检验后再用。', '三氟化硼；氟化硼', '外观与性状：无色气体，有窒息性，在潮湿空气中可产生浓密白烟。\r\n熔点(℃)：-126.8\r\n相对密度(水=1)：\r\n沸点(℃)：-100\r\n相对密度(空气=1)：2.35\r\n饱和蒸气压(kPa)：1013.25(-58℃)\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：-12.26\r\n临界压力(MPa)：4.98\r\n辛醇/水分配系数：\r\n溶解性：溶于冷水。\r\n主要用途：用作有机合成中的催化剂，也用于制造火箭的高能燃料。\r\n主要成分：纯品\r\nCAS号：7637-07-2\r\n相对分子质量：67.82\r\n化学类别：7637-07-2\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：氟化氢、氧化硼。\r\n急性毒性：LD50：\r\nLC50：1180mg/m3，4小时(大鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与醇类、碱类、食用化学品、分开存放，切忌混储。储区应备有泄漏应急处理设备。', '危险性类别：第2.3类  有毒气体\r\n危险性综述：本品不燃，有毒。\r\n侵入途径：吸入。\r\n健康危害：急性中毒：主要症状有干咳、气急、胸闷、胸部紧迫感；部分患者出现恶心、食欲减退、流涎；吸入量多时，有震颤及抽搐，亦可引起肺炎。皮肤接触可致灼伤。\r\n危险特性：化学反应活性很高，遇水发生爆炸性分解。与铜及其合金有可能生成具有爆炸性的氯乙炔。暴露在空气中遇潮气时迅速水解成氟硼酸与硼酸，产生白色烟雾。腐蚀性很强，冷时也能腐蚀玻璃。\r\n', '水、胺类、醇类、碱类。', '776', '非金属卤化物', '1008', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (71, '7783-54-2', '23016', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风和全面通风。\r\n呼吸系统防护：空气中浓度较高时，应该佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场严禁吸烟。保持良好的卫生习惯。\r\n', '严加密闭，提供充分的局部排风和全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。远离易燃、可燃物。防止气体泄漏到工作场\0', 'nitrogen trifluoride；nitrogen fluoride', 'NF3', NULL, '迅速撤离泄漏污染区人员至上风处，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。合理通风，加速扩散。漏气容器要妥善处理，修复、检验后再用。', '三氟化氮', '外观与性状：无色、带霉味的气体。\r\n熔点(℃)：-208.5\r\n相对密度(水=1)：1.89(沸点,液体)\r\n沸点(℃)：-129\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水。\r\n主要用途：用作高能燃料。\r\n主要成分：纯品\r\nCAS号：7783-54-2\r\n相对分子质量：70.01\r\n化学类别：7783-54-2\r\n燃烧性：助燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：氟化氢。\r\n急性毒性：LD50：\r\nLC50：19000mg/m3，1小时(大鼠吸入)；5600mg/m3，4小时(小鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。应与易燃物或可燃物、还原剂、食用化学品、分开存放，切忌混储。储区应备有泄漏应急处理设备。', '危险性类别：第2.3类  有毒气体\r\n危险性综述：本品助燃，有毒。\r\n侵入途径：吸入。\r\n健康危害：尚未见职业性中毒报道。\r\n危险特性：强氧化剂。受热或与火焰、电火化、有机物等接触能燃烧，甚至爆炸。与易燃物（如苯）和可燃物（如糖、纤维素等）接触会发生剧烈反应，甚至引起燃烧。与还原剂能发生强烈反应，引起燃烧爆炸。\r\n', '还原剂、易燃或可燃物。', '776', '非金属卤化物', '2451', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (72, '133-74-0', '21001', '监测方法：\r\n工程控制：密闭系统，通风，防爆电器与照明。\r\n呼吸系统防护：一般不需要特殊防护，高浓度接触时可佩戴空气呼吸器\r\n眼睛防护：一般不需特殊防护。\r\n身体防护：穿防静电工作服。\r\n手防护：戴一般作业防护手套。\r\n其他防护：工作现场严禁吸烟。避免高浓度吸入。进入罐、限制性空间或其它高浓度区作业，须有人监护。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员穿防静电工作服，远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止气体泄漏到工作场所空气中。避免与氧化剂、卤素、接触。在传送过程中，钢瓶和容器必须接地和跨接，防止\0', 'hydrogen', 'H2', NULL, '迅速撤离泄漏污染区人员至上风处，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。合理通风，加速扩散。如有可能，将漏出气用排风机送至空旷地方或装设适当喷头烧掉。漏气容器要妥善处理，修复、检验后再用。', '氢；氢气', '外观与性状：无色无臭气体。\r\n熔点(℃)：-259.2\r\n相对密度(水=1)：0.07(-252℃)\r\n沸点(℃)：-252.8\r\n相对密度(空气=1)：0.07\r\n饱和蒸气压(kPa)：13.33(-257.9℃)\r\n燃烧热(kJ/mol)：241.0\r\n临界温度(℃)：-240\r\n临界压力(MPa)：1.30\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、不溶于乙醇、乙醚。\r\n主要用途：用于合成氨和甲醇等，石油精制，有机物氢化及作火箭燃料。\r\n主要成分：含量: 工业级≥98.0％；高纯≥99.999％。\r\nCAS号：133-74-0\r\n相对分子质量：2.01\r\n化学类别：133-74-0\r\n燃烧性：易燃\r\n闪点：无意义\r\n引燃温度：400\r\n爆炸下限：4.1\r\n爆炸上限：74.1\r\n最小点火能：0.019\r\n最大爆炸压力：0.720\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：光照。\r\n燃烧(分解)产物：水。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不超过30℃，相对湿度不超过80％。应与氧化剂、卤素、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备。', '危险性类别：第2.1类  易燃气体\r\n危险性综述：本品易燃。\r\n侵入途径：吸入。\r\n健康危害：本品在生理学上是惰性气体，仅在高浓度时，由于空气中氧分压降低才引起窒息。在很高的分压下，氢气可呈现出麻醉作用。\r\n危险特性：与空气混合能形成爆炸性混合物，遇热或明火即爆炸。气体比空气轻，在室内使用和储存时，漏气上升滞留屋顶不易排出，遇火星会引起爆炸。氢气与氟、氯、溴等卤素会剧烈反应。\r\n', '强氧化剂、卤素。', '779', '非金属单质', '1049', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (73, '75-61-6', '61577', '监测方法：\r\n工程控制：生产过程密闭，加强通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。注意个人清洁卫生。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。防止蒸气泄漏到工作场所空气中。避免与氧化剂、碱金属、接触。搬运时要轻装轻卸，防止包装及容\0', 'dibromodifluoromethane；difluorodibromomethane', 'CBr2F2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。小量泄漏：用砂土、干燥石灰或苏打灰混合。也可以用不燃性分散剂制成的乳液刷洗，洗液稀释后放入废水系统。大量泄漏：构筑围堤或挖坑收容。用\0', '二溴二氟甲烷；二氟二溴甲烷', '外观与性状：无色液体。\r\n熔点(℃)：-141\r\n相对密度(水=1)：2.31\r\n沸点(℃)：24.5\r\n相对密度(空气=1)：7.24\r\n饱和蒸气压(kPa)：83.07(21.1℃)\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于甲醇、乙醚。\r\n主要用途：合成染料、药物、灭火剂、第四胺化合物。\r\n主要成分：纯品\r\nCAS号：75-61-6\r\n相对分子质量：209.83\r\n化学类别：75-61-6\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：溴化氢、氟化氢。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、碱金属、等分开存放，切忌混储。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品不燃，有毒，具刺激性，对环境有危害，对水体和大气可造成污染，对大气臭氧层有极强破坏力。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入后引起肺刺激、胸痛，可因肺水肿而死亡。\r\n危险特性：不燃。受热分解产生有毒的烟气。与碱金属能发生剧烈反应。与活性金属粉末（如镁、铝等）能发生反应, 引起分解。\r\n', '强氧化剂、铝、碱金属、镁锌。', '759', '卤代烷', '1941', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (74, '594-71-8', '61578', '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气\0', '2-chloro-2-nitropropane；2-nitro-2-chloropropane', 'C3H6ClNO2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用干燥的砂土或类似物质吸收，大量泄漏：构筑围堤或挖坑收容。用泵转移至槽车或专\0', '2-硝基-2-氯丙烷；2-氯-2-硝基丙烷', '外观与性状：微黄色液体。\r\n熔点(℃)：\r\n相对密度(水=1)：1.19(20℃)\r\n沸点(℃)：134\r\n相对密度(空气=1)：4.26\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、溶于乙醇、乙醚。\r\n主要用途：用作杀虫剂、碳氢化合物的溶剂。\r\n主要成分：纯品\r\nCAS号：594-71-8\r\n相对分子质量：123.54\r\n化学类别：594-71-8\r\n燃烧性：易燃\r\n闪点：57(O.C)\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氮氧化物、氯化氢。\r\n急性毒性：LD50：580mg/kg(小鼠经口)\r\nLC50：55000mg/m3，3小时(小鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、酸类、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品易燃，有毒，具刺激性，对环境有危害，对水体可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品对眼睛、皮肤和呼吸道有刺激作用。\r\n危险特性：遇明火、高热、或与氧化剂接触能燃烧, 并散发出有毒气体。急剧加热时可发生爆炸。受高热分解放出有毒的气体。\r\n', '强氧化剂、酸类。', '746', '硝基烷烃', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (75, '600-25-9', '61578', '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气\0', '1-chloro-1-nitropropane；1-nitro-1-chloropropane', 'C3H6ClNO2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用干燥的砂土或类似物质吸收，大量泄漏：构筑围堤或挖坑收容。用泵转移至槽车或专\0', '1-硝基-1-氯丙烷；1-氯-1-硝基丙烷', '外观与性状：淡黄色液体。\r\n熔点(℃)：\r\n相对密度(水=1)：1.21(20℃)\r\n沸点(℃)：139.5\r\n相对密度(空气=1)：4.26\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、可混溶于多数有机溶剂。\r\n主要用途：用作杀虫剂、碳氢化合物的溶剂。\r\n主要成分：纯品\r\nCAS号：600-25-9\r\n相对分子质量：123.54\r\n化学类别：600-25-9\r\n燃烧性：可燃\r\n闪点：62(O.C)\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氮氧化物、氯化氢。\r\n急性毒性：LD50：510mg/kg(小鼠经口)\r\nLC50：66000mg/m3，3小时(小鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、酸类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，具刺激性，对环境有严重危害，对水体可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品对眼睛、皮肤和呼吸道有刺激作用。\r\n危险特性：遇明火、高热能燃烧。急剧加热时可发生爆炸。与氧化剂可发生反应。接触酸或酸气能产生有毒气体。\r\n', '强氧化剂、酸类。', '746', '硝基烷烃', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (76, '594-72-9', '61579', '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。注意个人清洁卫生。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气\0', '1,1-dichloro-1-nitroethane', 'C2H3Cl2NO2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用不燃性分散剂制成的乳液刷洗，洗液稀释\0', '1,1-二氯-1-硝基乙烷', '外观与性状：无色液体。\r\n熔点(℃)：\r\n相对密度(水=1)：1.42\r\n沸点(℃)：124\r\n相对密度(空气=1)：5.0\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水。\r\n主要用途：用作溶剂及消毒剂。\r\n主要成分：纯品\r\nCAS号：594-72-9\r\n相对分子质量：143.96\r\n化学类别：594-72-9\r\n燃烧性：可燃\r\n闪点：76(O.C)\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、氧化氮、氯化氢。\r\n急性毒性：LD50：410mg/kg(大鼠经口)；240mg/kg(小鼠静脉)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、还原剂、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，具刺激性，对环境有严重危害，对水体可造成污染。\r\n侵入途径：吸入、食入。\r\n健康危害：动物实验表明，本品对肺有刺激性；出现心、肝、肾和血管损害。\r\n危险特性：遇明火、高热能燃烧。与氧化剂接触猛烈反应。受高热分解，产生有毒的氮氧化物和氯化物气体。\r\n', '强氧化剂、强还原剂。', '746', '硝基烷烃', '2650', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (77, '78-92-2', '33552', '监测方法：\r\n工程控制：生产过程密闭，全面通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：一般不需要特殊防护，高浓度接触时可自吸过滤式防毒面具（半面罩）\r\n眼睛防护：戴安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴一般作业防护手套。\r\n其他防护：工作现场严禁吸烟。保持良好的卫生习惯。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴安全防护眼镜，穿防静电工作服，远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化剂、酸类、\0', '2-butyl alcohol；sec-butyl alcohol', 'C4H10O', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用活性炭或其它惰性材料吸收。也可以用大量水冲洗，洗水稀释后放入废水系统\0', '2-丁醇；仲丁醇', '外观与性状：无色透明液体，有类似葡萄酒的气味。\r\n熔点(℃)：-114.7\r\n相对密度(水=1)：0.81\r\n沸点(℃)：99.5\r\n相对密度(空气=1)：2.55\r\n饱和蒸气压(kPa)：1.33(20℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：245\r\n临界压力(MPa)：\r\n辛醇/水分配系数：0.61\r\n溶解性：溶于水。\r\n主要用途：用于制造甲乙酮，合成香精、染料等的原料，也用作溶剂。\r\n主要成分：纯品\r\nCAS号：78-92-2\r\n相对分子质量：74.12\r\n化学类别：78-92-2\r\n燃烧性：易燃\r\n闪点：24\r\n引燃温度：390\r\n爆炸下限：1.7\r\n爆炸上限：9.8\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：6480mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、酸类、卤素、等分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品具有刺激和麻醉作用。大量吸入对眼、鼻、喉有刺激作用，并出现头痛、眩晕、倦怠、恶心等症状。对兔皮肤无刺激性，但对兔眼有严重损伤。\r\n危险特性：易燃，其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。受热分解放出有毒气体。与氧化剂能发生强烈反应。在火场中，受热的容器有爆炸危险。\r\n', '酸类、酰基氯、酸酐、强氧化剂、卤素。', '789', '醇', '1120', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (78, '90-02-8', '61599', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。尽可能机械化、自动化。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其蒸气时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿透气型防毒服。\r\n手防护：戴防化学品手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。单独存放被毒物污染的衣服，洗后备用。\r\n', '密闭操作，提供充分的局部排风。操作尽可能机械化、自动化。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿透气型防毒服，戴防化学品手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和\0', 'salicylaldehyde；o-hydroxybenzaldehyde', 'C7H6O2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用大量水冲洗，洗水稀释后放入废水系统。\0', '水杨醛；邻羟基苯甲醛', '外观与性状：无色澄清油状液体，有焦灼味及杏仁气味。\r\n熔点(℃)：-7\r\n相对密度(水=1)：1.17\r\n沸点(℃)：197\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：0.13(33℃)\r\n燃烧热(kJ/mol)：3328.9\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、溶于乙醇、乙醚。\r\n主要用途：用作分析试剂、香料、汽油添加剂及用于有机合成。\r\n主要成分：纯品\r\nCAS号：90-02-8\r\n相对分子质量：122.12\r\n化学类别：90-02-8\r\n燃烧性：可燃\r\n闪点：76\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：520mg/kg(大鼠经口)；3000mg/kg(兔经皮)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。保持容器密封。应与氧化剂、酸类、碱类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品对呼吸道有刺激性，吸入后引起咳嗽、胸痛。对眼和皮肤有刺激性。\r\n危险特性：遇高热、明火及强氧化剂易引起燃烧并放出有毒气体。\r\n', '强氧化剂、强酸、强碱。', '773', '醛', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (79, '107-07-3', '61583', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。单独存放被毒物污染的衣服，洗后备用。注意个人清洁卫生。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场\0', '2-chloroethanol', 'C2H5ClO', NULL, '迅速撤离泄漏污染区人员至安全区，并立即隔离150m，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。也可以用大量水冲洗，洗水稀释后放入废水系\0', '2-氯乙醇', '外观与性状：无色液体，微具醚香味。\r\n熔点(℃)：-67.5\r\n相对密度(水=1)：1.20\r\n沸点(℃)：128.8\r\n相对密度(空气=1)：2.78\r\n饱和蒸气压(kPa)：1.33(30.3℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水、酸、乙醚。\r\n主要用途：用于制造乙二醇、环氧乙烷，及医药、染料、农药的合成等。\r\n主要成分：纯品\r\nCAS号：107-07-3\r\n相对分子质量：80.52\r\n化学类别：107-07-3\r\n燃烧性：易燃\r\n闪点：60\r\n引燃温度：425\r\n爆炸下限：4.9\r\n爆炸上限：15.9\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、光气、氯化氢。\r\n急性毒性：LD50：71mg/kg(大鼠经口)；67mg/kg(兔经皮)\r\nLC50：290mg/m3(大鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。保持容器密封。应与氧化剂、碱类、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品易燃，有毒，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：高浓度蒸气对眼、上呼吸道有刺激性。高浓度吸入出现头痛、头晕、嗜睡、恶心、呕吐，继之乏力、呼吸困难、紫绀、共济失调、抽搐、昏迷。重者发生脑和肺水肿。可因循环和呼吸衰竭而死亡。皮肤接触，可出现皮肤红斑；可经皮吸收引起中毒。口服可致死。慢性影响有头痛、乏力、胃?\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。与氧化剂可发生反应。高热时能分解出剧毒的光气。遇水或水蒸气反应放热并产生有毒的腐蚀性气体。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。若遇高热，容器内压增大，有开裂和爆炸的危?\n', '碱、强氧化剂。', '789', '醇', '1135', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (80, '78-89-7', '61584', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。单独存放被毒物污染的衣服，洗后备用。注意个人清洁卫生。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场\0', '2-chloro-1-propanol', 'C3H7ClO', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。也可以用大量水冲洗，洗水稀释后放入废水系统。大\0', '2-氯-1-丙醇；2-氯-1-羟基丙烷', '外观与性状：稍带醚臭的无色液体。\r\n熔点(℃)：\r\n相对密度(水=1)：1.11\r\n沸点(℃)：133\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：可混溶于多数有机溶剂。\r\n主要用途：是制造环氧丙烷的重要中间体，也广泛用于聚酯树脂生产。\r\n主要成分：纯品\r\nCAS号：78-89-7\r\n相对分子质量：94.54\r\n化学类别：78-89-7\r\n燃烧性：易燃\r\n闪点：44\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氯化氢。\r\n急性毒性：LD50：218mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。保持容器密封。应与氧化剂、碱类、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品易燃，有毒，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：对眼有刺激性。可引起皮肤刺激。\r\n危险特性：遇高热、明火有引起燃烧的危险。受高热分解放出有毒的气体。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '强氧化剂、酰基氯、酸酐、强碱。', '789', '醇', '2611', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (81, '627-30-5', '61584', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。单独存放被毒物污染的衣服，洗后备用。注意个人清洁卫生。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场\0', '3-chloro-1-propanol', 'C3H7ClO', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。也可以用大量水冲洗，洗水稀释后放入废水系统。大\0', '3-氯-1-丙醇；三亚甲基氯醇', '外观与性状：无色液体。\r\n熔点(℃)：\r\n相对密度(水=1)：1.13\r\n沸点(℃)：160~162\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水。\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：627-30-5\r\n相对分子质量：94.54\r\n化学类别：627-30-5\r\n燃烧性：可燃\r\n闪点：73\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氯化氢。\r\n急性毒性：LD50：2300mg/kg(小鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。保持容器密封。应与氧化剂、酸类、碱类、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：蒸气或雾对眼、粘膜和上呼吸道有刺激性。对皮肤有刺激性。\r\n危险特性：遇高热、明火有引起燃烧的危险。受高热分解放出有毒的气体。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '强氧化剂、强酸、强碱。', '789', '醇', '2849', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (82, '127-00-4', '61584', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。单独存放被毒物污染的衣服，洗后备用。注意个人清洁卫生。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场\0', '1-chloro-2-propanol', 'C3H7ClO', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。也可以用大量水冲洗，洗水稀释后放入废水系统。大\0', '1-氯-2-丙醇', '外观与性状：无色液体，略有气味。\r\n熔点(℃)：\r\n相对密度(水=1)：1.11\r\n沸点(℃)：127\r\n相对密度(空气=1)：3.26\r\n饱和蒸气压(kPa)：0.65(20℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水。\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：127-00-4\r\n相对分子质量：94.54\r\n化学类别：127-00-4\r\n燃烧性：易燃\r\n闪点：51.7\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氯化氢。\r\n急性毒性：LD50：\r\nLC50：1000ppm，4小时(大鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、酸类、碱类、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品易燃，有毒，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：蒸气或雾对眼、粘膜和上呼吸道有刺激性。对皮肤有刺激性。\r\n危险特性：遇明火、高热易燃。与氧化剂可发生反应。受热分解产生有毒的氯化物气体。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '强氧化剂、强酸、强碱、酸酐、酰基氯。', '789', '醇', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (83, '96-23-1', '61585', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。单独存放被毒物污染的衣服，洗后备用。注意个人清洁卫生。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿胶布防毒衣，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化剂、还\0', '1,3-dichloro-2-propanol；1,3-dichloroisopropyl alc', 'C3H6Cl2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。也可以用不燃性分散剂制成的乳液刷洗，洗液稀释后\0', '1,3-二氯-2-丙醇；1,3-二氯异丙醇', '外观与性状：无色液体，微有氯仿气味。\r\n熔点(℃)：-4\r\n相对密度(水=1)：1.37\r\n沸点(℃)：174\r\n相对密度(空气=1)：4.45\r\n饱和蒸气压(kPa)：0.13(28.0℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于乙醇、乙醚、等多数有机溶剂。\r\n主要用途：用作溶剂及用于有机合成。\r\n主要成分：纯品\r\nCAS号：96-23-1\r\n相对分子质量：129.00\r\n化学类别：96-23-1\r\n燃烧性：可燃\r\n闪点：73.9\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氯化氢、光气。\r\n急性毒性：LD50：90mg/kg(大鼠经口)；200mg/kg(兔经皮)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、还原剂、酸类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，具强刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品对粘膜有强烈刺激性，吸入后损害呼吸道。此外尚有麻醉和损害实质性脏器的作用。急性吸入或经皮吸收中毒时，出现头痛、头晕、乏力、嗜睡、恶心、呕吐和上腹疼痛。重者有谵妄、休克和昏迷。病程中常伴有肝脏、心肌及肾损害，肺炎及肺水肿，皮肤粘膜出血，以及溶血性贫血等?\n危险特性：遇高热、明火或与氧化剂接触, 有引起燃烧的危险。高热时能分解出剧毒的光气。吸湿性强，遇水很快释出氯化氢。\r\n', '强酸、强氧化剂、强还原剂、酰基氯、酸酐。', '789', '醇', '2750', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (84, '102-81-8', '61588', '监测方法：\r\n工程控制：密闭操作，注意通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：尽可能减少直接接触。工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。\r\n', '密闭操作，注意通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', 'dibutylaminoethanol；2-dibutyaminoethanol', 'C10H23NO', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。大量泄漏：构筑围堤或挖坑收容。用泵转移至槽车\0', '二丁氨基乙醇；N,N-二丁基乙醇胺', '外观与性状：无色液体, 微有氨的气味。\r\n熔点(℃)：-75\r\n相对密度(水=1)：0.89(20℃)\r\n沸点(℃)：224-232\r\n相对密度(空气=1)：6.0\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、溶于甲醇、乙醇、乙醚、芳烃、乙酸乙酯、微溶于烃类。\r\n主要用途：用作溶剂、萃取剂及用于有机合成。\r\n主要成分：纯品\r\nCAS号：102-81-8\r\n相对分子质量：173.29\r\n化学类别：102-81-8\r\n燃烧性：可燃\r\n闪点：93\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氮氧化物。\r\n急性毒性：LD50：1070mg/kg(大鼠经口)；1.68ml/Kg(兔经皮]\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、酸类、碱类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品具有刺激性。\r\n危险特性：遇明火、高热可燃。与氧化剂可发生反应。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '强氧化剂、强酸、强碱。', '789', '醇', '2873', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (85, '98-00-0', '61590', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。单独存放被毒物污染的衣服，洗后备用。注意个人清洁卫生。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场\0', 'furfuryl alcohol', 'C5H6O2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。也可以用大量水冲洗，洗水稀释后放入废水系统。\0', '呋喃甲醇；糠醇', '外观与性状：无色易流动液体，具有特殊的苦辣气味。\r\n熔点(℃)：-31\r\n相对密度(水=1)：1.13\r\n沸点(℃)：171\r\n相对密度(空气=1)：3.37\r\n饱和蒸气压(kPa)：0.13(31.8℃)\r\n燃烧热(kJ/mol)：2546.3\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水、可混溶于乙醇、乙醚、苯、氯仿。\r\n主要用途：用于合成树脂和加工染料等。\r\n主要成分：纯品\r\nCAS号：98-00-0\r\n相对分子质量：98.10\r\n化学类别：98-00-0\r\n燃烧性：可燃\r\n闪点：65\r\n引燃温度：490\r\n爆炸下限：1.8\r\n爆炸上限：16.3\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：275mg/kg(大鼠经口)；600mg/kg(兔经皮)\r\nLC50：233ppm，4小时(大鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装要求密封，不可与空气接触。应与酸类、食用化学品、分开存放，切忌混储。不宜大量储存或久存。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品系刺激剂。高浓度持续吸入引起咳嗽、气短和胸部紧束感。极高浓度可引起死亡。蒸气对眼有刺激性，液体可引起眼部炎症和角膜混浊。皮肤接触其液体，引起皮肤干燥和刺激。口服出现头痛、恶心，口腔和胃刺激。\r\n危险特性：遇明火、高热可燃。与氧化剂可发生反应。与强酸接触能发生强烈反应, 引起燃烧或爆炸。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '酰基氯、氧、酸类。', '789', '醇', '2874', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (86, '111-88-6', '61591', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。单独存放被毒物污染的衣服，洗后备用。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿胶布防毒衣，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化剂、还\0', 'n-octyl mercaptan', 'C8H18S', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用活性炭或其它惰性材料吸收。大量泄漏：构筑围堤或挖坑收容。用泵转移至槽车或专\0', '辛硫醇', '外观与性状：水白色液体，略有气味。\r\n熔点(℃)：-49.2\r\n相对密度(水=1)：0.84\r\n沸点(℃)：199.1\r\n相对密度(空气=1)：5.0\r\n饱和蒸气压(kPa)：0.21(37.7℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于醇。\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：111-88-6\r\n相对分子质量：146.30\r\n化学类别：111-88-6\r\n燃烧性：易燃\r\n闪点：46(O.C)\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、硫化氢、氧化硫。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、还原剂、碱类、等分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品易燃，有毒，具强刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：如吸入或口服，对机体有害。对皮肤和眼有刺激性。接触后出现恶心、 头痛和呕吐。\r\n危险特性：遇高热、明火或与氧化剂接触, 有引起燃烧的危险。受高热分解产生有毒的硫化物烟气。\r\n', '碱、强氧化剂、强还原剂、碱金属。', '789', '醇', '3071', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (87, '98-02-2', '61591', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。单独存放被毒物污染的衣服，洗后备用。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场\0', 'furfuryl mercaptan；2-furanmethanethiol', 'C5H6OS', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用活性炭或其它惰性材料吸收。大量泄漏：构筑围堤或挖坑收容。用泵转移至槽车或专\0', '糠硫醇；2-硫代呋喃甲醇', '外观与性状：无色油状液体，有恶臭。\r\n熔点(℃)：\r\n相对密度(水=1)：1.13\r\n沸点(℃)：155\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水。\r\n主要用途：用于有机合成, 用作硝酸腐蚀的抑制剂。\r\n主要成分：纯品\r\nCAS号：98-02-2\r\n相对分子质量：114.17\r\n化学类别：98-02-2\r\n燃烧性：易燃\r\n闪点：45\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、硫化氢、氧化硫。\r\n急性毒性：LD50：220mg/kg(小鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、还原剂、碱类、食用化学品、分开存放，切忌混储。不宜久存，以免变质。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品易燃，有毒，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品有刺激作用。接触后可引起恶心、头痛、呕吐。\r\n危险特性：遇高热、明火或与氧化剂接触, 有引起燃烧的危险。受高热分解产生有毒的硫化物烟气。\r\n', '氧化剂、还原剂、碱类、碱金属。', '789', '醇', '3071', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (88, '4410-99-5', '61591', '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场严禁吸烟。保持良好的卫生习惯。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', '2-phenylethylmercaptan；2-phenylethanethiol', 'C8H10S', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。也可以用不燃性分散剂制成的乳液刷洗，洗液稀释后\0', '2-苯基乙硫醇；苯乙硫醇', '外观与性状：无色液体, 有令人不愉快的气味。\r\n熔点(℃)：\r\n相对密度(水=1)：1.03(15.5℃)\r\n沸点(℃)：193-225\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、可混溶于乙醇、乙醚。\r\n主要用途：用于有机合成, 用作试剂。\r\n主要成分：纯品\r\nCAS号：4410-99-5\r\n相对分子质量：138.23\r\n化学类别：4410-99-5\r\n燃烧性：易燃\r\n闪点：71\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化硫。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、碱类、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品易燃，有毒，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品有刺激作用。接触后可引起头痛、恶心和呕吐。\r\n危险特性：遇明火、高热易燃。受高热分解产生有毒的硫化物烟气。接触强酸或受热分解放出有毒的甲醛气体。\r\n', '强氧化剂、强碱。', '789', '醇', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (89, '503-17-3', '31017', '监测方法：\r\n工程控制：生产过程密闭，全面通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：一般不需要特殊防护，高浓度接触时可佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。避免长期反复接触。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', '2-butyne；crotonylene', 'C4H6', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用不燃性分散剂制成的乳液刷洗，洗\0', '2-丁炔；巴豆炔', '外观与性状：无色液体。\r\n熔点(℃)：-32.2\r\n相对密度(水=1)：0.69\r\n沸点(℃)：27\r\n相对密度(空气=1)：1.91\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于醚。\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：503-17-3\r\n相对分子质量：54.09\r\n化学类别：503-17-3\r\n燃烧性：易燃\r\n闪点：<-20\r\n引燃温度：\r\n爆炸下限：1.4\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：受热、光照。\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过20℃。包装要求密封，不可与空气接触。应与氧化剂、酸类、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.1类  低闪点易燃液体\r\n危险性综述：本品极度易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、口服或经皮吸收，对机体可能产生危害。有刺激性。\r\n危险特性：极易燃，其蒸气与空气可形成爆炸性混合物，遇热源和明火有燃烧爆炸的危险。与氧化剂能发生强烈反应, 引起燃烧或爆炸。若遇高热，可发生聚合反应，放出大量热量而引起容器破裂和爆炸事故。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。\r\n', '强氧化剂、酸类。', '796', '炔烃', '1144', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (90, NULL, '61591', '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：空气中浓度较高时，应该佩戴过滤式防毒面具（半面罩）。紧急事态抢救或逃生时，建议佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴乳胶手套。\r\n其他防护：工作现场严禁吸烟。保持良好的卫生习惯。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴乳胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免\0', '3-fluoropropyl mercaptan', 'C3H7FS', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。大量泄漏：构筑围堤或挖坑收容。用泵转移至槽车\0', '3-氟丙基硫醇', '外观与性状：液体。\r\n熔点(℃)：\r\n相对密度(水=1)：\r\n沸点(℃)：100-101\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：\r\n主要用途：\r\n主要成分：纯品\r\nCAS号：\r\n相对分子质量：94.14\r\n化学类别：\r\n燃烧性：易燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、硫化氢、氟化氢。\r\n急性毒性：LD50：>100mg/kg(大鼠腑腔内)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。应与氧化剂、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品易燃，有毒。\r\n侵入途径：吸入、食入。\r\n健康危害：。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。与氧化剂能发生强烈反应。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '强氧化剂。', '789', '醇', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (91, '1639-09-4', '61591', '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：空气中浓度较高时，应该佩戴过滤式防毒面具（半面罩）。紧急事态抢救或逃生时，建议佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴乳胶手套。\r\n其他防护：工作现场严禁吸烟。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴乳胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免\0', 'heptyl mercaptan；n-heptyl mercaptan', 'C7H16S', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用活性炭或其它惰性材料吸收。也可以用不燃性分散剂制成的乳液刷洗，洗液稀释后放\0', '庚硫醇', '外观与性状：具有强烈臭味的无色液体。\r\n熔点(℃)：\r\n相对密度(水=1)：0.84(20℃)\r\n沸点(℃)：57-58(1.33kPa)\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、易溶于醇、醚。\r\n主要用途：可用于生产燃料添加剂* 催化剂、农药、香料、溶剂和合成橡胶。\r\n主要成分：纯品\r\nCAS号：1639-09-4\r\n相对分子质量：132.27\r\n化学类别：1639-09-4\r\n燃烧性：易燃\r\n闪点：41\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、硫化氢。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、还原剂、碱金属、等分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品易燃，有毒，对环境有危害，对大气可造成污染。\r\n侵入途径：吸入、食入。\r\n健康危害：目前无本品人和动物中毒的资料。本品属硫醇类，硫醇主要作用于中枢神经系统。低浓度吸入硫醇类蒸气引起头痛、恶心；较高浓度时具有不同程度的麻醉作用；高浓度可引起呼吸麻痹致死。\r\n危险特性：遇高热、明火或与氧化剂接触, 有引起燃烧的危险。受高热分解产生有毒的硫化物烟气。\r\n', '氧化剂、还原剂、碱金属、碱类。', '789', '醇', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (92, '111-76-2', '61592', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。单独存放被毒物污染的衣服，洗后备用。保持良好的卫生习惯。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场\0', 'ethylene glycol monobutyl ether', 'C6H14O2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。也可以用大量水冲洗，洗水稀释后放入废水系统。\0', '乙二醇丁醚', '外观与性状：无色液体，略有气味。\r\n熔点(℃)：-74.8\r\n相对密度(水=1)：0.90\r\n沸点(℃)：170.2\r\n相对密度(空气=1)：4.07\r\n饱和蒸气压(kPa)：40.00/140℃\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水、乙醇、乙醚、等多数有机溶剂。\r\n主要用途：用作溶剂和测定铁、钼的试剂。\r\n主要成分：纯品\r\nCAS号：111-76-2\r\n相对分子质量：118.17\r\n化学类别：111-76-2\r\n燃烧性：可燃\r\n闪点：71(O.C)\r\n引燃温度：244\r\n爆炸下限：1.1(170℃)\r\n爆炸上限：10.6(180℃)\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：2500mg/kg(大鼠经口)；1200mg/kg(小鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装要求密封，不可与空气接触。应与氧化剂、酸类、等分开存放，切忌混储。不宜大量储存或久存。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入本品蒸气后，导致呼吸道刺激及肝肾损害。蒸气对眼有刺激性。皮肤接触可致皮炎。\r\n危险特性：遇明火、高热可燃。与氧化剂可发生反应。在空气中或在阳光照射下容易生成爆炸性的过氧化物。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '强氧化剂、强酸、酰基氯、酸酐、卤素。', '770', '醚', '2369', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (93, '505-60-2', '61595', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。保持良好的卫生习惯。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿胶布防毒衣，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化剂\0', 'dichlorodiethyl sulfide；mustard gas', 'C4H8Cl2S', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用不燃性分散剂制成的乳液刷洗，洗液稀释\0', '二氯二乙硫醚；芥子气', '外观与性状：无色油状液体，有大蒜气味，工业品呈深褐色。\r\n熔点(℃)：14.4\r\n相对密度(水=1)：1.27\r\n沸点(℃)：217(分解)\r\n相对密度(空气=1)：5.4\r\n饱和蒸气压(kPa)：0.01/30℃\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、易溶于丙酮、苯、乙醇、醚、四氯化碳、汽油、等\r\n主要用途：用于有机合成及制造军用毒气、药物等。\r\n主要成分：纯品\r\nCAS号：505-60-2\r\n相对分子质量：159.08\r\n化学类别：505-60-2\r\n燃烧性：可燃\r\n闪点：105\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化硫、氯化氢。\r\n急性毒性：LD50：0.7mg/kg(大鼠静脉)；20mg/kg(兔经皮)\r\nLC50：420mg/m3，2分钟(大鼠吸入)；100mg/m3， 10分钟(大鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、酸类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。应严格执行极毒物品“五双”管理制度。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，高毒，为致癌物。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：芥子气为糜烂性毒剂，对眼、呼吸道和皮肤都有作用。对皮肤能引起红肿、起泡以至溃烂。眼接触可致结膜炎、角膜混浊或有溃疡形成。吸入蒸气或雾损伤上呼吸道，高浓度可致肺损伤，重度损伤表现为咽喉、气管、支气管粘膜坏死性炎症。全身中毒症状有全身不适、疲乏、头痛、头晕、?\n危险特性：遇明火、高热可燃。与氧化剂可发生反应。受热分解或接触酸或酸雾时能释出有毒的硫氧化物或氯化物气体。遇水或水蒸气反应放热并产生有毒的腐蚀性气体。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '强氧化剂、水、酸类。', '770', '醚', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (94, '592-88-1', '61595', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿胶布防毒衣，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化剂\0', 'diallyl thioether；allyl sulfide', 'C6H10S', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用活性炭或其它惰性材料吸收。大量泄漏：构筑围堤或挖坑收容。用泵转移至槽车或专\0', '二烯丙基硫醚；烯丙基硫', '外观与性状：无色油状液体, 有蒜臭味。\r\n熔点(℃)：-83\r\n相对密度(水=1)：0.89\r\n沸点(℃)：139\r\n相对密度(空气=1)：3.90\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、可混溶于乙醇、乙醚、氯仿、四氯化碳。\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：592-88-1\r\n相对分子质量：114.21\r\n化学类别：592-88-1\r\n燃烧性：易燃\r\n闪点：46\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、硫化物。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、碱类、分开存放，切忌混储。不宜大量储存或久存。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品易燃，有毒，具强刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、摄入或经皮肤吸收对身体有害。本品具有强烈刺激性。高浓度接触严重损害粘膜、上呼吸道、眼和皮肤。接触后引起烧灼感、咳嗽、喘息、喉炎、气短、头痛、恶心和呕吐。\r\n危险特性：遇明火、高热易燃。遇水蒸气、酸或酸雾会产生易燃和有毒的硫化氢气体。\r\n', '强氧化剂、强碱。', '770', '醚', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (95, '10436-39-2', '61580', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。\r\n呼吸系统防护：可能接触其蒸气时，应该佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，佩戴氧气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿透气型防毒服。\r\n手防护：戴防化学品手套。\r\n其他防护：工作前后不饮酒，用温水洗澡。实行就业前和定期的体检。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿透气型防毒服，戴防化学品手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化\0', 'tetrachloropropene', 'C3H2Cl4', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。也可以用不燃性分散剂制成的乳液刷洗，洗液稀释后放入废水\0', '四氯丙烯', '外观与性状：无色、透明液体, 工业品常呈棕黄色。\r\n熔点(℃)：\r\n相对密度(水=1)：1.51\r\n沸点(℃)：167.1\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水。\r\n主要用途：用于合成耐热塑料, 为制造1,2-二氯丙烯的中间产物。\r\n主要成分：纯品\r\nCAS号：10436-39-2\r\n相对分子质量：179.86\r\n化学类别：10436-39-2\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氯化氢、光气。\r\n急性毒性：LD50：3.73ml/kg(兔经皮)\r\nLC50：1500mg/m3(大鼠吸入)；3000mg/m3(小鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。保持容器密封。应与氧化剂、碱类、活性金属粉末、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，具强刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：抑制中枢神经系统；刺激呼吸道粘膜。对动物能导致呼吸道刺激、运动性兴奋及呼吸加速，然后呼吸极度困难、共济失调、轻瘫、四肢麻痹。本品对皮肤有强烈刺激性。可经皮吸收。\r\n危险特性：受高热分解产生有毒的腐蚀性烟气。\r\n', '强氧化剂、强碱、钾、钠。', '765', '卤代烯', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (96, '63-25-2', '61888', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。尽可能机械化、自动化。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中粉尘浓度超标时，建议佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴乳胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。工作服不准带至非作业场所。单独存放被毒物污染的衣服，洗后备用。注意个人清洁卫生。\r\n', '密闭操作，提供充分的局部排风。操作尽可能机械化、自动化。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴乳胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免\0', 'Sevin powder；1-naphthyl-N-methyl carbamate', 'C12H11NO2', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。用洁净的铲子收集于干燥、洁净、有盖的容器中。转移至安全场所。若大量泄漏，收集回收或运至废物处理场所处置。', '西维因粉剂；1-萘基-N-甲基氨基甲酸酯', '外观与性状：白色结晶，工业品略带灰色或粉红色。\r\n熔点(℃)：145\r\n相对密度(水=1)：1.23\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于乙醇、苯、丙酮、等多数有机溶剂。\r\n主要用途：用作杀虫剂。\r\n主要成分：\r\nCAS号：63-25-2\r\n相对分子质量：201.22\r\n化学类别：63-25-2\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：250～560mg/kg(大鼠经口)；4000mg/kg(大鼠经皮)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、碱类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：主要是抑制胆碱酯酶，使乙酰胆碱在组织中蓄积。主要症状为流涎、恶心、流泪、瞳孔缩小、视力模糊、肌束震颤等。其抑制胆碱酯酶的作用持续时间较短，停止接触后，胆碱酯酶恢复较快。\r\n危险特性：遇明火、高热可燃。与强氧化剂接触可发生化学反应。受热分解放出有毒的氧化氮烟气。\r\n', '强氧化剂、强碱。', '800', '未指定的化学类别', '2757', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (97, '1563-66-2', '61889', '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：可能接触其粉尘时，必须佩戴防尘面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴防尘面具（全面罩），穿胶布防毒衣，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、碱类、接触。搬运时要轻装轻卸，防止包装\0', 'Furadan；Carbofuran', 'C12H15NO3', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。用洁净的铲子收集于干燥、洁净、有盖的容器中。转移至安全场所。若大量泄漏，收集回收或运至废物处理场所处置。', '呋喃丹；虫螨威', '外观与性状：纯品为白色无臭结晶，工业品稍有苯酚气味。\r\n熔点(℃)：153\r\n相对密度(水=1)：1.18\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、溶于多数有机溶剂。\r\n主要用途：作农药杀虫剂。\r\n主要成分：\r\nCAS号：1563-66-2\r\n相对分子质量：221.38\r\n化学类别：1563-66-2\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：5.3mg/kg(大鼠经口)；885mg/kg(兔经皮)\r\nLC50：85ppm，2小时(哺乳类动物吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、碱类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。应严格执行极毒物品“五双”管理制度。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，剧毒。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：主要抑制体内胆碱酯酶活性，使乙酰胆碱在组织中蓄积而引起中毒。作用机制和有机磷农药中毒相似。中毒表现有流涎、流泪、瞳孔缩小及肌束震颤等。但与有机磷农药相比，抑制胆碱酯酶的作用持续的时间较短。停止接触后，胆碱酯酶恢复较快。\r\n危险特性：遇明火、高热可燃。受热分解放出有毒的氧化氮烟气。\r\n', '强氧化剂、碱类。', '800', '未指定的化学类别', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (98, '1582-09-8', '61892', '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：空气中粉尘浓度超标时，建议佩戴自吸过滤式防尘口罩\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿透气型防毒服。\r\n手防护：戴防化学品手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。工作服不准带至非作业场所。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿透气型防毒服，戴防化学品手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、酸类、接触。\0', 'Trifluralin', 'C13H16F3N3O4', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。用洁净的铲子收集于干燥、洁净、有盖的容器中。转移至安全场所。若大量泄漏，收集回收或运至废物处理场所处置。', '氟乐灵', '外观与性状：纯度为98% 是橙黄色结晶，有芳香气味。\r\n熔点(℃)：48.5-49\r\n相对密度(水=1)：\r\n沸点(℃)：139-140(0.56kPa)\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于多数有机溶剂。\r\n主要用途：用作农用除草剂。\r\n主要成分：\r\nCAS号：1582-09-8\r\n相对分子质量：335.29\r\n化学类别：1582-09-8\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氮氧化物、氟化物。\r\n急性毒性：LD50：>10000mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、酸类、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒。\r\n侵入途径：吸入、食入。\r\n健康危害：目前末见接触本品而引起中毒的病例。有报道，经常接触本品者，可引起接触性皮炎和光感性皮炎。\r\n危险特性：遇明火、高热可燃。受热分解, 放出有毒的氮氧化物和氟化物烟气。\r\n', '强氧化剂、强酸。', '800', '未指定的化学类别', '2779', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (99, '88-85-7', '61893', '监测方法：4-氨基安替比林分光光度法；溶剂解吸－气相色谱法\r\n工程控制：严加密闭，提供充分的局部排风。尽可能采取隔离操作。\r\n呼吸系统防护：可能接触其粉尘时，必须佩戴防尘面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。单独存放被毒物污染的衣服，洗后备用。注意检测毒物。\r\n', '密闭操作，提供充分的局部排风。尽可能采取隔离操作。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴防尘面具（全面罩），穿胶布防毒衣，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免与氧化剂、酸类、接触。搬运时要轻\0', 'dinitrobutylphenol；2-sec-butyl-4,6-dinitrophenol', 'C10H12N2O5', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。用洁净的铲子收集于干燥、洁净、有盖的容器中。转移至安全场所。若大量泄漏，收集回收或运至废物处理场所处置。', '二硝基仲丁基苯酚', '外观与性状：暗黄色蜡状固体。\r\n熔点(℃)：69-73\r\n相对密度(水=1)：1.00\r\n沸点(℃)：\r\n相对密度(空气=1)：7.73\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：\r\n主要用途：用于染料、有机合成、木材防腐等。\r\n主要成分：\r\nCAS号：88-85-7\r\n相对分子质量：240.21\r\n化学类别：88-85-7\r\n燃烧性：易燃\r\n闪点：40\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氮氧化物。\r\n急性毒性：LD50：25mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。应与氧化剂、酸类、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有合适的材料收容泄漏物。应严格执行极毒物品“五双”管理制度。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品易燃，高毒，对环境有严重危害，对水体可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：直接作用于能量代谢过程，吸收后基础代谢率明显增加，体温增加。本品可经呼吸道和皮肤吸收进入体内。急性中毒有皮肤潮红、大汗、口渴、烦躁不安、全身乏力、心率和呼吸加快，高热可达40℃以上，可出现抽搐、肌肉强直、昏迷，最后血压下降而死亡。经口中毒可发生肝炎、粒细胞?\n危险特性：遇明火、高热或与氧化剂接触，有引起燃烧爆炸的危险。燃烧分解时, 放出有毒的氮氧化物气体。\r\n', '强氧化剂、强酸。', '787', '硝基芳香化合物', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (100, '1910-42-5', '61896', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。尽可能机械化、自动化。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中粉尘浓度超标时，建议佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴乳胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。工作服不准带至非作业场所。单独存放被毒物污染的衣服，洗后备用。注意个人清洁卫生。\r\n', '密闭操作，提供充分的局部排风。操作尽可能机械化、自动化。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴乳胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免\0', 'Paraquat', 'C12H14Cl2N2', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。避免扬尘，小心扫起，置于袋中转移至安全场所。也可以用大量水冲洗，洗水稀释后放入废水系统。若大量泄漏，用塑料布、帆布覆盖。收集回收或运至废物处理场所处置。', '百草枯', '外观与性状：白色粉末。\r\n熔点(℃)：>300\r\n相对密度(水=1)：\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：易溶于水、溶于醇、丙酮。\r\n主要用途：用作除草剂。\r\n主要成分：\r\nCAS号：1910-42-5\r\n相对分子质量：257.16\r\n化学类别：1910-42-5\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮、氯化氢。\r\n急性毒性：LD50：139～162mg/kg(大鼠经口)；325mg/kg(兔经皮)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、酸类、碱类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：属中等毒类物质。中毒多为误服所引起，引起口腔、咽部的炎性损伤，同时可引起食管炎、胃炎。对心、肝、肾有损害作用。中毒出现终末支气管和肺泡上皮独特的增生。中毒数日后，出现呼吸困难、紫绀、呼吸衰竭，往往导致死亡。职业接触中毒主要由皮肤污染引起。长期接触可引起指?\n危险特性：遇明火、高热可燃。与强氧化剂接触可发生化学反应。受热分解放出有毒气体。\r\n', '强氧化剂、强酸、强碱。', '800', '未指定的化学类别', '2781', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (101, '126-99-8', '31013', '监测方法：气相色谱法\r\n工程控制：生产过程密闭，加强通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，佩戴过滤式防毒面具（半面罩）。\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免\0', '2-chloro-1,3-butadiene', 'C4H5Cl', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用大量水冲洗，洗水稀释后放入废水系统。大量泄漏：构筑围堤或挖坑收容。用\0', '2-氯-1,3-丁二烯(抑制了的)；氯代丁二烯', '外观与性状：无色液体，有辛辣气味。\r\n熔点(℃)：\r\n相对密度(水=1)：0.96\r\n沸点(℃)：59.4\r\n相对密度(空气=1)：3.0\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、溶于乙醇、乙醚、等多数有机溶剂。\r\n主要用途：重要有机化工原料，用作有机合成中间体、氯丁橡胶的单体等。\r\n主要成分：纯品\r\nCAS号：126-99-8\r\n相对分子质量：88.54\r\n化学类别：126-99-8\r\n燃烧性：易燃\r\n闪点：-20\r\n引燃温度：\r\n爆炸下限：4.0\r\n爆炸上限：20.0\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：受热、光照。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氯化氢。\r\n急性毒性：LD50：900mg/kg(大鼠经口)；260mg/kg(小鼠经口)\r\nLC50：\r\n致癌性：IARC致癌性评论：人和动物均不明确。\r\n', '通常商品加有阻聚剂。储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。包装要求密封，不可与空气接触。应与氧化剂、酸类、食用化学品、分开存放，切忌混储。不宜大量储存或久存。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏\0', '危险性类别：第3.1类  低闪点易燃液体\r\n危险性综述：本品极度易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：以中枢神经系统抑制和呼吸道刺激作用为主。急性中毒：短期吸入高浓度蒸气出现流泪、咽干痛、胸闷、呼吸困难；结膜及咽部充血；肺部散在罗音；并有头昏、头痛、乏力、四肢麻木、步态不稳、恶心、呕吐、昏迷、抽搐等。个别发生急性肺水肿而死亡。急性期后可出现肝、肾损害及脱?\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。受高热分解产生有毒的氯化物气体。与强氧化剂发生反应, 可引起燃烧。若遇高热，可发生聚合反应，放出大量热量而引起容器破裂和爆炸事故。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。\r\n', '强氧化剂、酸类。', '765', '卤代烯', '1991', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (102, '1420-06-0', '61904', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。\r\n呼吸系统防护：空气中粉尘浓度超标时，建议佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴乳胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。工作服不准带至非作业场所。单独存放被毒物污染的衣服，洗后备用。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴乳胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免与氧化剂、酸类、碱类、接触\0', 'triphenomorph；trifenmorph', 'C23H23NO', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。用洁净的铲子收集于干燥、洁净、有盖的容器中。转移至安全场所。若大量泄漏，收集回收或运至废物处理场所处置。', 'N-三苯甲基吗啉；蜗螺净', '外观与性状：白色或淡黄色固体。\r\n熔点(℃)：185-187\r\n相对密度(水=1)：\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于氯仿、多数有机溶剂。\r\n主要用途：在农业上用于杀灭蜗牛和钉螺。\r\n主要成分：纯品\r\nCAS号：1420-06-0\r\n相对分子质量：329.44\r\n化学类别：1420-06-0\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氮氧化物。\r\n急性毒性：LD50：450～2200mg/kg(大鼠经口)；1000mg/kg(大鼠经皮)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、酸类、碱类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品可引起头晕、头痛、恶心、呕吐、幻视、神智模糊、口唇紫绀、胸闷、谵语、抽搐、昏迷等。\r\n危险特性：遇明火、高热可燃。受热分解，放出氮、硫的氧化物等毒性气体。\r\n', '强氧化剂、强酸、强碱。', '800', '未指定的化学类别', '2588', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (103, '140-56-7', '61904', '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：可能接触其粉尘时，必须佩戴防尘面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。保持良好的卫生习惯。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴防尘面具（全面罩），穿胶布防毒衣，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、酸类、接触。搬运时要轻装轻卸，防止包装\0', 'sodium p(dimethylamino)benzenediazo sulfonate', 'C8H10N3O3SNa', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。避免扬尘，小心扫起，置于袋中转移至安全场所。若大量泄漏，用塑料布、帆布覆盖。收集回收或运至废物处理场所处置。', '对二甲基氨基苯重氮磺酸钠；敌克松', '外观与性状：纯品为淡黄色结晶, 工业品为黄棕色无味粉末。\r\n熔点(℃)：\r\n相对密度(水=1)：\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于多数有机溶剂，溶于水、易溶于乙醇。\r\n主要用途：用作农用杀菌剂。\r\n主要成分：纯品\r\nCAS号：140-56-7\r\n相对分子质量：251.24\r\n化学类别：140-56-7\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：光照、空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氮氧化物、硫化物、氧化钠。\r\n急性毒性：LD50：60mg/kg(大鼠经口)；>100mg/kg(大鼠经皮)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装要求密封，不可与空气接触。应与氧化剂、酸类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。应严格执行极毒物品“五双”管理制度。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：动物中毒表现为萎靡、嗜睡，严重者有抽搐或昏迷。对人的致死量估计为2g。\r\n危险特性：遇明火、高热可燃。受热分解，放出氮、硫的氧化物等毒性气体。\r\n', '强氧化剂、强酸。', '747', '金属氨基化合物', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (104, '1332-21-4', '61906', '监测方法：\r\n工程控制：密闭操作，局部排风。最好采用湿式操作。\r\n呼吸系统防护：可能接触其粉尘时，必须佩戴防尘面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：注意个人清洁卫生。\r\n', '密闭操作，局部排风。最好采用湿式操作。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴防尘面具（全面罩），穿胶布防毒衣，戴橡胶手套。配备泄漏应急处理设备。倒空的容器可能残留有害物。', 'asbestos', NULL, NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴自给正压式呼吸器，穿防毒服。用洁净的铲子收集于干燥、洁净、有盖的容器中。转移至安全场所。若大量泄漏，收集回收或运至废物处理场所处置。', '石棉', '外观与性状：白、灰、绿或褐色的纤维状。\r\n熔点(℃)：>1000\r\n相对密度(水=1)：2.5\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水。\r\n主要用途：用作隔热材料、粘合物、火炉及热汽管被覆物、过滤介质、耐火手套及衣物、闸带等。\r\n主要成分：\r\nCAS号：1332-21-4\r\n相对分子质量：\r\n化学类别：1332-21-4\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。储区应备有合适的材料收容泄漏物。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品不燃，有毒，为致癌物。\r\n侵入途径：吸入。\r\n健康危害：长期接触石棉者可引起石棉肺，病人有咳嗽、胸痛、呼吸困难等。晚期并发肺心病，出现水肿等心力衰竭现象。本品有致癌性，可引起肺癌和胸膜间皮瘤。\r\n危险特性：未有特殊的燃烧爆炸特性。\r\n', NULL, '800', '未指定的化学类别', '2590', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (105, NULL, '81005', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风和全面通风。尽可能采取隔离操作。\r\n呼吸系统防护：可能接触其粉尘时，必须佩戴防尘面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿橡胶耐酸碱服。\r\n手防护：戴橡胶耐酸碱手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。工作服不准带至非作业场所。单独存放被毒物污染的衣服，洗后备用。注意个人清洁卫生。\r\n', '严加密闭，提供充分的局部排风和全面通风。尽可能采取隔离操作。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴防尘面具（全面罩），穿橡胶耐酸碱服，戴橡胶耐酸碱手套。远离易燃、可燃物。避免产生粉尘。避免与碱类、接触。搬运时要轻装轻卸，防止包装及容\0', 'hydroxylamine nitrate', 'H4N2O4', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴自给正压式呼吸器，穿防酸碱工作服。用洁净的铲子收集于干燥、洁净、有盖的容器中。转移至安全场所。若大量泄漏，收集回收或运至废物处理场所处置。', '硝酸羟胺', '外观与性状：无色结晶。\r\n熔点(℃)：48\r\n相对密度(水=1)：\r\n沸点(℃)：100(分解)\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：易溶于水、易溶于多数有机溶剂。\r\n主要用途：\r\n主要成分：纯品\r\nCAS号：\r\n相对分子质量：96.05\r\n化学类别：\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：氮氧化物。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装要求密封，不可与空气接触。应与易燃物或可燃物、碱类、食用化学品、分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：第8.1类  酸性腐蚀品\r\n危险性综述：本品不燃，有毒，具强腐蚀性，可致人体灼伤。\r\n侵入途径：吸入、食入。\r\n健康危害：本品有强腐蚀性。能强烈腐蚀皮肤、眼睛和粘膜，甚至造成灼伤。\r\n危险特性：有强腐蚀性。加热至 100℃以上挥发分解，并易爆炸。\r\n', '易燃或可燃物、碱类。', '762', '脂肪胺', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (106, '7446-11-9', '81010', '监测方法：氯化钡比浊法\r\n工程控制：密闭操作，注意通风。尽可能机械化、自动化。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其粉尘时，必须佩戴防尘面具（全面罩）；可能接触其蒸气时，应该佩戴自吸过滤式防毒面具（全面罩）\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿橡胶耐酸碱服。\r\n手防护：戴橡胶耐酸碱手套。\r\n其他防护：工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。保持良好的卫生习惯。\r\n', '密闭操作，注意通风。操作尽可能机械化、自动化。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴防尘面具（全面罩），穿橡胶耐酸碱服，戴橡胶耐酸碱手套。远离易燃、可燃物。避免与还原剂、碱类、活性金属粉末、接触。尤其要注意避免与水接触。搬运时要轻装\0', 'sulfur trioxide', 'SO3', NULL, '迅速撤离泄漏污染区人员至安全区，并立即隔离150m，严格限制出入。建议应急处理人员戴自给正压式呼吸器，穿防酸碱工作服。尽可能切断泄漏源。若是液体，小量泄漏：用砂土、蛭石或其它惰性材料吸收。大量泄漏：构筑围堤或挖坑收容。用泵转移至槽车或专用收集器内，回收或运至\0', '三氧化硫；硫酸酐', '外观与性状：针状固体或液体，有刺激性气味。\r\n熔点(℃)：16.8\r\n相对密度(水=1)：1.97\r\n沸点(℃)：44.8\r\n相对密度(空气=1)：2.8\r\n饱和蒸气压(kPa)：37.32/25℃\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：。\r\n主要用途：有机合成用磺化剂。\r\n主要成分：纯品\r\nCAS号：7446-11-9\r\n相对分子质量：80.06\r\n化学类别：7446-11-9\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：氧化硫。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。保持容器密封。应与易燃物或可燃物、还原剂、碱类、活性金属粉末、等分开存放，切忌混储。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第8.1类  酸性腐蚀品\r\n危险性综述：本品不燃，具强腐蚀性、强刺激性，可致人体灼伤，对环境有危害，对大气可造成污染。\r\n侵入途径：吸入、食入。\r\n健康危害：其毒性表现与硫酸同。对皮肤、粘膜等组织有强烈的刺激和腐蚀作用。可引起结膜炎、水肿。角膜混浊，以致失明；引起呼吸道刺激症状，重者发生呼吸困难和肺水肿；高浓度引起喉痉挛或声门水肿而死亡。口服后引起消化道的烧伤以至溃疡形成。严重者可能有胃穿孔、腹膜炎、喉痉挛和?\n危险特性：与水发生爆炸性剧烈反应。与氧气、氟、氧化铅、次亚氯酸、过氯酸、磷、四氟乙烯等接触剧烈反应。与有机材料如木、棉花或草接触，会着火。吸湿性极强，在空气中产生有毒的白烟。遇潮时对大多数金属有强腐蚀性。\r\n', '强碱、强还原剂、活性金属粉末、水、易燃或可燃物。', '748', '非金属氧化物', '1829', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (107, '10025-67-9', '81032', '监测方法：\r\n工程控制：密闭操作，注意通风。尽可能机械化、自动化。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿橡胶耐酸碱服。\r\n手防护：戴橡胶耐酸碱手套。\r\n其他防护：工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。保持良好的卫生习惯。\r\n', '密闭操作，注意通风。操作尽可能机械化、自动化。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿橡胶耐酸碱服，戴橡胶耐酸碱手套。防止蒸气泄漏到工作场所空气中。避免与酸类、碱类、醇类、碱金属、接触。尤其要注意避免与\0', 'sulfur chloride；disulfur dichloride', 'S2Cl2', NULL, '迅速撤离泄漏污染区人员至安全区，并立即隔离150m，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防酸碱工作服。尽可能切断泄漏源。小量泄漏：用砂土、蛭石或其它惰性材料吸收。大量泄漏：构筑围堤或挖坑收容。用泵转移至槽车或专用收集器内，回收或运至\0', '一氯化硫；二氯化二硫', '外观与性状：发红光的暗黄色液体，在空气中发烟并有刺激性气味。\r\n熔点(℃)：-80\r\n相对密度(水=1)：1.69\r\n沸点(℃)：138\r\n相对密度(空气=1)：4.7\r\n饱和蒸气压(kPa)：1.33/19℃\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于乙醇、苯、醚、二硫化碳、四氯化碳。\r\n主要用途：用作氯化剂或硫化剂。\r\n主要成分：纯品\r\nCAS号：10025-67-9\r\n相对分子质量：135.04\r\n化学类别：10025-67-9\r\n燃烧性：不燃\r\n闪点：118\r\n引燃温度：234\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：氯化氢、氧化硫、硫化氢。\r\n急性毒性：LD50：\r\nLC50：150ppm(小鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不超过35℃，相对湿度不超过80％。应与酸类、碱类、醇类、碱金属、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。应严格执行极毒物品“五双”管理制度。', '危险性类别：第8.1类  酸性腐蚀品\r\n危险性综述：本品不燃，高毒，具强腐蚀性、强刺激性，可致人体灼伤。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：具有窒息性气味，对眼和上呼吸道粘膜有强烈的刺激性，并可致严重皮肤灼伤。少数严重中毒者可引起肺水肿。\r\n危险特性：与水或潮气发生反应，散发出刺激性和腐蚀性的氯化氢气体。遇潮时对大多数金属有强腐蚀性。\r\n', '酸类、碱类、醇类、过氧化物、水、碱金属。', '783', '硫化物', '1828', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (108, NULL, '81049', '监测方法：\r\n工程控制：密闭操作，局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿橡胶耐酸碱服。\r\n手防护：戴橡胶耐酸碱手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。实行就业前和定期的体检。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿橡胶耐酸碱服，戴橡胶耐酸碱手套。防止蒸气泄漏到工作场所空气中。避免与醇类、碱类、接触。尤其要注意避免与水接触。搬运时要轻装轻卸，防止包装及容器\0', 'lead tetrachloride', 'PbCl4', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。建议应急处理人员戴自给正压式呼吸器，穿防酸碱工作服。尽可能切断泄漏源。小量泄漏：将地面洒上苏打灰，然后用大量水冲洗，洗水稀释后放入废水系统。大量泄漏：构筑围堤或挖坑收容。用泵转移至槽车或专用收集器\0', '四氯化铅', '外观与性状：黄色油状发烟液体。\r\n熔点(℃)：-15\r\n相对密度(水=1)：3.18\r\n沸点(℃)：105(爆炸)\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于乙醇、乙醚。\r\n主要用途：用于有机盐合成。\r\n主要成分：纯品\r\nCAS号：\r\n相对分子质量：349.00\r\n化学类别：\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气、受热。\r\n燃烧(分解)产物：氯化物、氧化铅。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。保持容器密封。应与醇类、碱类、等分开存放，切忌混储。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第8.1类  酸性腐蚀品\r\n危险性综述：本品不燃，具强腐蚀性、刺激性，可致人体灼伤。\r\n侵入途径：吸入、食入。\r\n健康危害：铅及其化合物损害造血、神经、消化系统及肾脏。职业中毒主要为慢性。神经系统主要表现为神经衰弱综合征、周围神经病（以运动功能受累较明显），重者出现铅中毒性脑病。消化系统表现有齿龈铅线、食欲不振、恶心、腹胀、腹泻或便秘；腹绞痛见于中等及较重病例。造血系统损害出?\n危险特性：具有强氧化性。受高热能引起爆炸。遇潮能分解出有毒的氯化氢烟雾。\r\n', '水、醇类、碱类。', '797', '金属卤化物', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (109, '7446-14-2', '81062', '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：可能接触其粉尘时，必须佩戴防尘面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿橡胶耐酸碱服。\r\n手防护：戴橡胶耐酸碱手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。实行就业前和定期的体检。保持良好的卫生习惯。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴防尘面具（全面罩），穿橡胶耐酸碱服，戴橡胶耐酸碱手套。避免产生粉尘。避免与碱类、接触。搬运时轻装轻卸，保持包装完整，防止洒漏。配备泄漏应急处理设备。倒空的容器可能残留有害物。', 'lead sulfate；sulfuric acid,lead salt', 'PbSO4', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防酸碱工作服。用砂土、蛭石或其它惰性材料吸收。收集于干燥、洁净、有盖的容器中。转移至安全场所。若大量泄漏，收集回收或运至废物处理场所处置。', '硫酸铅', '外观与性状：白色单斜方晶体, 味甜。\r\n熔点(℃)：1000(分解)\r\n相对密度(水=1)：6.2\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：无意义\r\n临界压力(MPa)：无意义\r\n辛醇/水分配系数：\r\n溶解性：微溶于热水、浓硫酸、溶于浓盐酸、浓碱、不溶于醇。\r\n主要用途：用作草酸的触媒, 用于制白色颜料、电池及快干漆等。\r\n主要成分：纯品\r\nCAS号：7446-14-2\r\n相对分子质量：303.25\r\n化学类别：7446-14-2\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：氧化铅、氧化硫。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与碱类、食用化学品、分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：第8.1类  酸性腐蚀品\r\n危险性综述：本品不燃，有毒，具强腐蚀性，可致人体灼伤。\r\n侵入途径：吸入、食入。\r\n健康危害：损害造血、神经、消化系统及肾脏。职业中毒主要为慢性。神经系统主要表现为神经衰弱综合征，周围神经病（以运动功能受累较明显），重者出现铅中毒性脑病。消化系统表现有齿龈铅线、食欲不振、恶心、腹胀、腹泻或便秘；腹绞痛见于中等及较重病例。造血系统损害出现卟啉代谢障?\n危险特性：不燃。\r\n', '强碱。', '783', '硫化物', '1794', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (110, NULL, '81103', '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：可能接触其粉尘时，必须佩戴防尘面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿橡胶耐酸碱服。\r\n手防护：戴橡胶耐酸碱手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴防尘面具（全面罩），穿橡胶耐酸碱服，戴橡胶耐酸碱手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、碱类、接触。搬运时要轻装轻卸，\0', 'boron trifluoride acetic anhydride', 'C4H6BF3O3', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防酸碱工作服。避免扬尘，小心扫起，置于袋中转移至安全场所。若大量泄漏，用塑料布、帆布覆盖。收集回收或运至废物处理场所处置。', '三氟化硼醋酸酐；三氟化硼酐', '外观与性状：白色结晶性粉末, 易潮解。\r\n熔点(℃)：\r\n相对密度(水=1)：\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：\r\n相对分子质量：169.91\r\n化学类别：\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氟化氢、氧化硼。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、碱类、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：第8.1类  酸性腐蚀品\r\n危险性综述：本品可燃，具强腐蚀性、强刺激性，可致人体灼伤。\r\n侵入途径：吸入、食入。\r\n健康危害：本品对眼睛、粘膜、皮肤有强烈刺激作用，可致皮肤灼伤。\r\n危险特性：遇明火、高热可燃。具有腐蚀性。\r\n', '氧化剂、碱类。', '778', '酸酐', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (111, '75-29-6', '31020', '监测方法：\r\n工程控制：生产过程密闭，加强通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', '2-chloropropane；isopropyl chloride', 'C3H7Cl', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用活性炭或其它惰性材料吸收。也可以用不燃性分散剂制成的乳液刷洗，洗液稀\0', '2-氯丙烷；异丙基氯', '外观与性状：无色液体。\r\n熔点(℃)：-117.6\r\n相对密度(水=1)：0.86\r\n沸点(℃)：35.3\r\n相对密度(空气=1)：2.71\r\n饱和蒸气压(kPa)：40.00(25.5℃)\r\n燃烧热(kJ/mol)：2014.8\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、溶于甲醇、乙醚。\r\n主要用途：用作溶剂和用于异丙胺制造。\r\n主要成分：纯品\r\nCAS号：75-29-6\r\n相对分子质量：78.54\r\n化学类别：75-29-6\r\n燃烧性：易燃\r\n闪点：-32\r\n引燃温度：590\r\n爆炸下限：2.8\r\n爆炸上限：10.7\r\n最小点火能：1.55\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氯化氢。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、碱类、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.1类  低闪点易燃液体\r\n危险性综述：本品极度易燃，具麻醉性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品具有很强的麻醉作用；对肝和肾脏有损害；对皮肤和粘膜有轻度刺激作用；溅入眼内引起疼痛和刺激症状。\r\n危险特性：其蒸气与空气可形成爆炸性混合物。遇明火、高热或与氧化剂接触，有引起燃烧爆炸的危险。受高热分解产生有毒的氯化物气体。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。\r\n', '强氧化剂、强碱。', '759', '卤代烷', '2356', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (112, '506-96-7', '81110', '监测方法：\r\n工程控制：密闭操作，局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿橡胶耐酸碱服。\r\n手防护：戴橡胶耐酸碱手套。\r\n其他防护：工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。注意个人清洁卫生。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿橡胶耐酸碱服，戴橡胶耐酸碱手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化剂、碱类\0', 'acetyl bromide', 'C2H3BrO', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防酸碱工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。也可以用不燃性分散剂制成的乳液刷洗，洗液\0', '乙酰溴；溴乙酰', '外观与性状：无色发烟液体，露置空气中变黄。\r\n熔点(℃)：-96.5\r\n相对密度(水=1)：1.52\r\n沸点(℃)：76.7\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于乙醚、氯仿、苯。\r\n主要用途：用于有机合成、染料制造。\r\n主要成分：纯品\r\nCAS号：506-96-7\r\n相对分子质量：122.96\r\n化学类别：506-96-7\r\n燃烧性：易燃\r\n闪点：1\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、溴化氢。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。库温不超过25℃，相对湿度不超过75％。保持容器密封。应与氧化剂、碱类、醇类、等分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第8.1类  酸性腐蚀品\r\n危险性综述：本品易燃，具强腐蚀性、刺激性，可致人体灼伤。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：对眼睛、皮肤和粘膜有明显的刺激作用。吸入可引起呼吸道的明显危害。中毒表现有烧灼感、咳嗽、喘息、喉炎、气短、头痛、恶心和呕吐。\r\n危险特性：易燃，受热分解放出溴化氢和剧毒的碳酰溴。与水和乙醇发生激烈分解生成溴氢酸和乙酸。遇潮时对大多数金属有强腐蚀性。\r\n', '水、醇类、强氧化剂、强碱。', '800', '未指定的化学类别', '1716', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (113, NULL, '81111', '监测方法：\r\n工程控制：密闭操作，局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿橡胶耐酸碱服。\r\n手防护：戴橡胶耐酸碱手套。\r\n其他防护：工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。注意个人清洁卫生。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿橡胶耐酸碱服，戴橡胶耐酸碱手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化剂、碱类\0', 'propionyl bromide', 'C3H5BrO', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防酸碱工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用不燃性分散剂制成的乳液刷洗，洗\0', '丙酰溴；溴丙酰', '外观与性状：无色或浅黄色液体。\r\n熔点(℃)：\r\n相对密度(水=1)：1.52\r\n沸点(℃)：103\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于乙醚。\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：\r\n相对分子质量：136.98\r\n化学类别：\r\n燃烧性：易燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、溴化氢。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。保持容器密封。应与氧化剂、碱类、醇类、等分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第8.1类  酸性腐蚀品\r\n危险性综述：本品易燃，具强腐蚀性、刺激性，可致人体灼伤。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：对眼睛、粘膜、呼吸道和皮肤有刺激作用，可引起灼伤。\r\n危险特性：易燃，受热分解放出溴化氢和剧毒的碳酰溴。与水和乙醇发生激烈分解生成溴氢酸和乙酸。遇潮时对大多数金属有强腐蚀性。\r\n', '水、醇类、强氧化剂、强碱。', '739', '有机酰卤', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (114, '563-76-8', '81113', '监测方法：\r\n工程控制：密闭操作，局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿橡胶耐酸碱服。\r\n手防护：戴橡胶耐酸碱手套。\r\n其他防护：工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿橡胶耐酸碱服，戴橡胶耐酸碱手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化剂、碱类\0', '2-bromopropionyl bromide', 'C3H4Br2O', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防酸碱工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。也可以用不燃性分散剂制成的乳液刷洗，洗液\0', '2-溴丙酰溴', '外观与性状：无色或浅黄色液体。\r\n熔点(℃)：\r\n相对密度(水=1)：2.06\r\n沸点(℃)：152~154\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：1.33/48℃\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：可混溶于乙酸、苯、等\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：563-76-8\r\n相对分子质量：215.88\r\n化学类别：563-76-8\r\n燃烧性：可燃\r\n闪点：>110\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、溴化氢。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。保持容器密封。应与氧化剂、碱类、醇类、等分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第8.1类  酸性腐蚀品\r\n危险性综述：本品可燃，具强腐蚀性，可致人体灼伤。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、摄入或经皮肤吸收对身体有害。可引起灼伤。对粘膜、上呼吸道、眼、皮肤等组织有极强的破坏作用。吸入后可能因喉、支气管的炎症、水肿、痉挛，化学性肺炎或肺水肿而致死。中毒表现有烧灼感、咳嗽、喘息、喉炎、气短、头痛、恶心、呕吐。\r\n危险特性：可燃。与水发生剧烈反应，释出白色烟雾状的刺激性和腐蚀性的溴化氢气体。遇潮时对大多数金属有强腐蚀性。\r\n', '水、醇类、强氧化剂、强碱。', '741', '卤素与卤间化合物', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (115, '507-02-8', '81114', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风和全面通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿橡胶耐酸碱服。\r\n手防护：戴橡胶耐酸碱手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。实行就业前和定期的体检。保持良好的卫生习惯。\r\n', '严加密闭，提供充分的局部排风和全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿橡胶耐酸碱服，戴橡胶耐酸碱手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中\0', 'acety1 iodide；ethanoyl iodide', 'C2H3IO', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防酸碱工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。大量泄漏：构筑围堤或挖坑收容。用泵转移\0', '乙酰碘；碘乙酰', '外观与性状：无色发烟液体, 在潮气中或空气中变棕色。\r\n熔点(℃)：\r\n相对密度(水=1)：2.07(20℃)\r\n沸点(℃)：108\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于乙醚、苯。\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：507-02-8\r\n相对分子质量：169.96\r\n化学类别：507-02-8\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：光照。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、碘化氢。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。保持容器密封。应与氧化剂、醇类、等分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第8.1类  酸性腐蚀品\r\n危险性综述：本品可燃，具强腐蚀性、刺激性，可致人体灼伤。\r\n侵入途径：吸入、食入。\r\n健康危害：本品对眼睛、皮肤和粘膜有刺激作用。吸入或误服可引起中毒。毒性比乙酰氯、乙酰溴强。蒸气对呼吸道粘膜有强烈刺激和腐蚀性。遇水或水蒸气产生有毒或腐蚀性的烟雾。\r\n危险特性：可燃。遇水或乙醇发生反应放出有毒和腐蚀性的气体。遇潮时对大多数金属有强腐蚀性。\r\n', '强氧化剂、醇类、潮湿空气。', '800', '未指定的化学类别', '1898', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (116, '142-61-0', '81115', '监测方法：\r\n工程控制：密闭操作，局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿橡胶耐酸碱服。\r\n手防护：戴橡胶耐酸碱手套。\r\n其他防护：工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。注意个人清洁卫生。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿橡胶耐酸碱服，戴橡胶耐酸碱手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化剂、碱类\0', 'hexanoyl chloride；caproyl chloride', 'C6H11ClO', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防酸碱工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。大量泄漏：构筑围堤或挖坑收容。用泵转移至\0', '己酰氯；氯化己酰', '外观与性状：无色液体。\r\n熔点(℃)：-87.3\r\n相对密度(水=1)：0.97\r\n沸点(℃)：151~153\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于乙醚、氯仿、等多数有机溶剂。\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：142-61-0\r\n相对分子质量：134.61\r\n化学类别：142-61-0\r\n燃烧性：易燃\r\n闪点：50\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、光气。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。保持容器密封。应与氧化剂、碱类、醇类、等分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第8.1类  酸性腐蚀品\r\n危险性综述：本品易燃，具强腐蚀性、强刺激性，可致人体灼伤。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：对眼睛、皮肤、粘膜和呼吸道有强烈的刺激作用。吸入、摄入或经皮肤吸收对身体有害。吸入可能由于喉、支气管的痉挛、水肿、炎症，化学性肺炎或肺水肿而致死。中毒表现有烧灼感、咳嗽、喘息、喉炎、气短、头痛、恶心和呕吐。\r\n危险特性：易燃，与水或潮气发生反应，散发出刺激性和腐蚀性的氯化氢气体。对大多数金属有腐蚀性。\r\n', '水、醇类、强氧化剂、强碱。', '739', '有机酰卤', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (117, '79-37-8', '81116', '监测方法：\r\n工程控制：密闭操作，局部排风。尽可能机械化、自动化。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿橡胶耐酸碱服。\r\n手防护：戴橡胶耐酸碱手套。\r\n其他防护：工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。保持良好的卫生习惯。\r\n', '密闭操作，局部排风。操作尽可能机械化、自动化。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿橡胶耐酸碱服，戴橡胶耐酸碱手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生烟雾。防止烟雾\0', 'ethanedioyl chloride；oxalyl chloride', 'C2Cl2O2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。建议应急处理人员戴自给正压式呼吸器，穿防酸碱工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。也可以用不燃性分散剂制成的乳液刷洗，洗液稀释后放入\0', '乙二酰氯；草酰氯', '外观与性状：无色发烟液体，有刺激性气味。\r\n熔点(℃)：-12\r\n相对密度(水=1)：1.49\r\n沸点(℃)：63\r\n相对密度(空气=1)：4.4\r\n饱和蒸气压(kPa)：20.0/20℃\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于乙醚、苯、氯仿。\r\n主要用途：用于有机氯化物制备，也用于制作军用毒气。\r\n主要成分：纯品\r\nCAS号：79-37-8\r\n相对分子质量：126.93\r\n化学类别：79-37-8\r\n燃烧性：可燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、光气。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。保持容器密封。应与碱类、醇类、等分开存放，切忌混储。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第8.1类  酸性腐蚀品\r\n危险性综述：本品可燃，具强腐蚀性、强刺激性，可致人体灼伤。\r\n侵入途径：吸入、食入。\r\n健康危害：具有强烈的刺激性，可引起皮肤和粘膜的严重灼伤。少量吸入，引起食欲减退，以后出现咳嗽、呼吸困难、易疲劳、腹泻、呕吐、头痛、气喘、视力减退等。\r\n危险特性：可燃。遇高温（ 600℃以下）或与脱水剂（三氯化铝）共存时加热分解为剧毒的光气和一氧化碳。遇水分解生成盐酸和草酸。与钾 -钠合金接触剧烈反应。\r\n', '碱类、水、醇类。', '739', '有机酰卤', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (118, '79-36-7', '81118', '监测方法：\r\n工程控制：密闭操作，注意通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿橡胶耐酸碱服。\r\n手防护：戴橡胶耐酸碱手套。\r\n其他防护：工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。保持良好的卫生习惯。\r\n', '密闭操作，注意通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿橡胶耐酸碱服，戴橡胶耐酸碱手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生烟雾。防止烟雾和蒸气释放到工作场所空气中\0', '2,2-dichloroacetyl chloride；dichloroethanoyl chlo', 'C2HCl3O', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防酸碱工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。大量泄漏：构筑围堤或挖坑收容。用泵转移至\0', '2,2-二氯乙酰氯', '外观与性状：发烟液体, 有刺激性气味。\r\n熔点(℃)：\r\n相对密度(水=1)：1.53(16℃)\r\n沸点(℃)：108\r\n相对密度(空气=1)：5.1\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：可混溶于乙醚。\r\n主要用途：作为有机合成中间体、氯乙酰化剂。\r\n主要成分：纯品\r\nCAS号：79-36-7\r\n相对分子质量：147.39\r\n化学类别：79-36-7\r\n燃烧性：可燃\r\n闪点：66\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氯化氢、光气。\r\n急性毒性：LD50：2460mg/kg(大鼠经口)；650mg/kg(兔经皮)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。保持容器密封。应与氧化剂、碱类、醇类、等分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第8.1类  酸性腐蚀品\r\n危险性综述：本品可燃，具强腐蚀性、刺激性，可致人体灼伤。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、摄入或经皮肤吸收后对身体有害。对眼睛、皮肤、粘膜和上呼吸道有刺激作用，可引起灼伤。吸入后能引起喉、支气管的炎症、水肿、痉挛，化学性肺炎或肺水肿。接触后可引起烧灼感、咳嗽、喘息、气短、头痛、恶心和呕吐等。\r\n危险特性：能与很多物质发生剧烈反应导致燃烧爆炸。受热或遇水、酸分解放热, 放出有毒烟气。遇潮时对大多数金属有强腐蚀性。\r\n', '强氧化剂、强碱、水、醇类。', '739', '有机酰卤', '1765', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (119, '108-94-1', '33590', '监测方法：气相色谱法；糠醛比色法；溶剂解吸－气相色谱法\r\n工程控制：密闭操作，注意通风。\r\n呼吸系统防护：可能接触其蒸气时，应该佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。注意个人清洁卫生。避免长期反复接触。\r\n', '密闭操作，注意通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', 'cyclohexanone；ketohexamethylene', 'C6H10O', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用大量水冲洗，洗水稀释后放入废水\0', '环己酮', '外观与性状：无色或浅黄色透明液体，有强烈的刺激性臭味。\r\n熔点(℃)：-45\r\n相对密度(水=1)：0.95\r\n沸点(℃)：115.6\r\n相对密度(空气=1)：3.38\r\n饱和蒸气压(kPa)：1.33(38.7℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：385.9\r\n临界压力(MPa)：4.06\r\n辛醇/水分配系数：0.81\r\n溶解性：微溶于水、可混溶于醇、醚、苯、丙酮、等多数有机溶剂。\r\n主要用途：主要用于制造己内酰胺和己二酸，也是优良的溶剂。\r\n主要成分：含量: 优级≥99.5％;合格品≥99.0％。\r\nCAS号：108-94-1\r\n相对分子质量：98.14\r\n化学类别：108-94-1\r\n燃烧性：易燃\r\n闪点：43\r\n引燃温度：420\r\n爆炸下限：1.1\r\n爆炸上限：9.4\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：1535mg/kg(大鼠经口)；948mg/kg(兔经皮)\r\nLC50：32080mg/m3，4小时(大鼠吸入)\r\n致癌性：IARC致癌性评论：动物可疑阳性。\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、还原剂、等分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品具有麻醉和刺激作用。急性中毒：主要表现有眼、鼻、喉粘膜刺激症状和头晕、胸闷、全身无力等症状。重者可出现休克、昏迷、四肢抽搐、肺水肿，最后因呼吸衰竭而死亡。脱离接触后能较快恢复正常。液体对皮肤有刺激性；眼接触有可能造成角膜损害。慢性影响：长期反复接触可?\n危险特性：易燃，遇高热、明火有引起燃烧的危险。与氧化剂接触猛烈反应。\r\n', '强氧化剂、强还原剂、塑料。', '775', '酮', '1915', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (120, '110-82-7', '31004', '监测方法：气相色谱法\r\n工程控制：生产过程密闭，全面通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：一般不需要特殊防护，高浓度接触时可佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：空气中浓度超标时，戴安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。避免长期反复接触。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免\0', 'cyclohexane；hexahydrobenzene', 'C6H12', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用活性炭或其它惰性材料吸收。也可以用不燃性分散剂制成的乳液刷洗，洗液稀\0', '环己烷；六氢化苯', '外观与性状：无色液体，有刺激性气味。\r\n熔点(℃)：6.5\r\n相对密度(水=1)：0.78\r\n沸点(℃)：80.7\r\n相对密度(空气=1)：2.90\r\n饱和蒸气压(kPa)：13.33(60.8℃)\r\n燃烧热(kJ/mol)：3916.1\r\n临界温度(℃)：280.4\r\n临界压力(MPa)：4.05\r\n辛醇/水分配系数：7(计算值)\r\n溶解性：不溶于水、溶于乙醇、乙醚、苯、丙酮、等多数有机溶剂。\r\n主要用途：用作一般溶剂、色谱分析标准物质及用于有机合成。\r\n主要成分：纯品\r\nCAS号：110-82-7\r\n相对分子质量：84.16\r\n化学类别：110-82-7\r\n燃烧性：易燃\r\n闪点：-16.5\r\n引燃温度：245\r\n爆炸下限：1.2\r\n爆炸上限：8.4\r\n最小点火能：0.22\r\n最大爆炸压力：0.843\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：12705mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.1类  低闪点易燃液体\r\n危险性综述：本品极度易燃。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：对眼和上呼吸道有轻度刺激作用。持续吸入可引起头晕、恶心、倦睡和其他一些麻醉症状。液体污染皮肤可引起痒感。\r\n危险特性：极易燃，其蒸气与空气可形成爆炸性混合物，遇明火、高热极易燃烧爆炸。与氧化剂接触发生强烈反应, 甚至引起燃烧。在火场中，受热的容器有爆炸危险。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。\r\n', '强氧化剂。', '771', '烷烃', '1145', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (121, '108-91-8', '82021', '监测方法：\r\n工程控制：密闭操作，注意通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，佩戴直接式防毒面具（半面罩）。紧急事态抢救或撤离时，建议佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防腐工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。实行就业前和定期的体检。\r\n', '密闭操作，注意通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴直接式防毒面具（半面罩），戴化学安全防护眼镜，穿防腐工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与\0', 'cyclohexylamine；hexahydroaniline', 'C6H13N', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防酸碱工作服。从上风处进入现场。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。也可以用大量水冲洗，洗\0', '环己胺；六氢苯胺', '外观与性状：无色液体，有不愉快的气味。\r\n熔点(℃)：-17.7\r\n相对密度(水=1)：0.86\r\n沸点(℃)：134.5\r\n相对密度(空气=1)：3.42\r\n饱和蒸气压(kPa)：1.17(25℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水、可混溶于多数有机溶剂。\r\n主要用途：用作锅炉水处理剂及腐蚀抑制剂，橡胶促进剂，有机合成中间体。\r\n主要成分：含量: 优级≥98.5％;一级≥95.0％。\r\nCAS号：108-91-8\r\n相对分子质量：92.19\r\n化学类别：108-91-8\r\n燃烧性：易燃\r\n闪点：32(O.C)\r\n引燃温度：293\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：710mg/kg(大鼠经口)；227mg/kg(兔经皮)\r\nLC50：7500mg/m3(大鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与酸类、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第8.2类  碱性腐蚀品\r\n危险性综述：本品易燃，具强腐蚀性、强刺激性，可致人体灼伤，具致敏性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入本品蒸气可发生急性中毒。中毒表现有剧烈呕吐及腹泻；瞳孔散大和对光反应迟钝、视力模糊、萎靡、语言障碍。人体斑贴试验见25％本品溶液引起严重的皮肤刺激，并可能致过敏反应。\r\n危险特性：易燃，遇明火、高热易燃。受热分解释出剧毒的烟雾。与氧化剂接触猛烈反应。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。\r\n', '酸类、酰基氯、酸酐、强氧化剂。', '762', '脂肪胺', '2357', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (122, '96-41-3', '33556', '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：一般不需要特殊防护，高浓度接触时可自吸过滤式防毒面具（半面罩）\r\n眼睛防护：必要时，戴安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴一般作业防护手套。\r\n其他防护：工作现场严禁吸烟。保持良好的卫生习惯。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴安全防护眼镜，穿防静电工作服，远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化剂、接触。\0', 'cyclopentanol；cyclopentyl alcohol', 'C5H10O', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。大量泄漏：构筑围堤或挖坑收容。用泡沫覆\0', '环戊醇；羟基环戊烷', '外观与性状：无色澄清液体, 有令人愉快的气味。\r\n熔点(℃)：-19\r\n相对密度(水=1)：0.95(20℃)\r\n沸点(℃)：139.5\r\n相对密度(空气=1)：2.97\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、溶于乙醇、可混溶于酮、醚。\r\n主要用途：用作香料及药品的溶剂和染料中间体。\r\n主要成分：纯品\r\nCAS号：96-41-3\r\n相对分子质量：86.13\r\n化学类别：96-41-3\r\n燃烧性：易燃\r\n闪点：51\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：吸入或口服对身体有害。高浓度下可能有麻醉作用。具有刺激性。\r\n危险特性：易燃，遇明火、高热或与氧化剂接触，有引起燃烧爆炸的危险。在火场中，受热的容器有爆炸危险。\r\n', '强氧化剂。', '789', '醇', '2244', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (123, '120-92-3', '33590', '监测方法：\r\n工程控制：密闭操作，注意通风。\r\n呼吸系统防护：空气中浓度超标时，应该佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。注意个人清洁卫生。避免长期反复接触。\r\n', '密闭操作，注意通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', 'cyclopentanone', 'C5H8O', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用活性炭或其它惰性材料吸收。也可以用不燃性分散剂制成的乳液刷洗，洗液稀\0', '环戊酮', '外观与性状：水白色液体，有醚样的气味。\r\n熔点(℃)：-58.2\r\n相对密度(水=1)：0.95\r\n沸点(℃)：130.6\r\n相对密度(空气=1)：2.3\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于醇、醚、等多数有机溶剂。\r\n主要用途：用于药品、生物制品、杀虫剂和合成橡胶的中间体。\r\n主要成分：纯品\r\nCAS号：120-92-3\r\n相对分子质量：84.12\r\n化学类别：120-92-3\r\n燃烧性：易燃\r\n闪点：26\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：1950mg/kg(小鼠静脉)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、还原剂、等分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、口服或经皮肤吸收后对身体有害，对眼、皮肤有刺激性。\r\n危险特性：易燃，遇明火、高热或与氧化剂接触，有引起燃烧爆炸的危险。\r\n', '强氧化剂、强碱、强还原剂。', '775', '酮', '2245', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (124, '287-92-3', '31003', '监测方法：\r\n工程控制：生产过程密闭，全面通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：一般不需要特殊防护，高浓度接触时可戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。避免长期反复接触。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化剂、接触。\0', 'cyclopentane；pentamethylene', 'C5H10', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自吸过滤式防毒面具（全面罩），穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用活性炭或其它惰性材料吸收。也可以用不燃性分散剂制成的乳液\0', '环戊烷；五亚甲基', '外观与性状：无色透明液体，有苯样的气味。\r\n熔点(℃)：-93.7\r\n相对密度(水=1)：0.75\r\n沸点(℃)：49.3\r\n相对密度(空气=1)：2.42\r\n饱和蒸气压(kPa)：53.32(31℃)\r\n燃烧热(kJ/mol)：3287.8\r\n临界温度(℃)：238.6\r\n临界压力(MPa)：4.52\r\n辛醇/水分配系数：7(计算值)\r\n溶解性：不溶于水、溶于醇、醚、苯、四氯化碳、丙酮、等多数有机溶剂。\r\n主要用途：用作溶剂和色谱分析的标准物质。\r\n主要成分：纯品\r\nCAS号：287-92-3\r\n相对分子质量：70.08\r\n化学类别：287-92-3\r\n燃烧性：易燃\r\n闪点：-25\r\n引燃温度：361\r\n爆炸下限：1.4\r\n爆炸上限：8.0\r\n最小点火能：0.23\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过26℃。保持容器密封。应与氧化剂、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.1类  低闪点易燃液体\r\n危险性综述：本品极度易燃。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入后可引起头痛、头晕、定向力障碍、兴奋、倦睡、共济失调和麻醉作用。呼吸系统和心脏可受到影响。对眼有轻度刺激作用。口服致中枢神经系统抑制、粘膜出血和腹泻等。本品对皮肤有脱脂作用，引起皮肤干燥、发红等。\r\n危险特性：极易燃，其蒸气与空气可形成爆炸性混合物，遇明火、高热极易燃烧爆炸。与氧化剂接触发生强烈反应, 甚至引起燃烧。在火场中，受热的容器有爆炸危险。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。\r\n', '强氧化剂。', '771', '烷烃', '1146', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (125, '142-29-0', '31008', '监测方法：\r\n工程控制：生产过程密闭，全面通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，佩戴过滤式防毒面具（半面罩）。\r\n眼睛防护：必要时，戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。避免长期反复接触。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化剂、接触。灌装\0', 'cyclopentene', 'C5H8', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自吸过滤式防毒面具（全面罩），穿防静电工作服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用活性炭或其它惰性材料吸收。也可以用不\0', '环戊烯', '外观与性状：无色液体。\r\n熔点(℃)：-93.3\r\n相对密度(水=1)：0.77\r\n沸点(℃)：44.2\r\n相对密度(空气=1)：2.35\r\n饱和蒸气压(kPa)：10.13(-10℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：233\r\n临界压力(MPa)：4.79\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于乙醇、乙醚、苯、等多数有机溶剂。\r\n主要用途：用于有机合成，作树脂的交联剂。\r\n主要成分：纯品\r\nCAS号：142-29-0\r\n相对分子质量：68.13\r\n化学类别：142-29-0\r\n燃烧性：易燃\r\n闪点：-30\r\n引燃温度：395\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：受热。\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：1656mg/kg(大鼠经口)；1231mg/kg(兔经皮)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过10℃。包装要求密封，不可与空气接触。应与氧化剂、分开存放，切忌混储。不宜大量储存或久存。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.1类  低闪点易燃液体\r\n危险性综述：本品极度易燃，对环境有危害，对水体、土壤和大气可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品恶臭，较低浓度时已难耐受，因此一般不易发性中毒、 嗅阈为36.14mg/m3。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热或与氧化剂接触，有引起燃烧爆炸的危险。与氧化剂接触发生强烈反应, 甚至引起燃烧。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。\r\n', '强氧化剂。', '780', '烯烃', '2246', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (126, '629-20-9', '32028', '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：空气中浓度超标时，应该佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。避免长期反复接触。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', 'cyclooctatetraene', 'C8H8', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。大量泄漏：构筑围堤或挖坑收容。用泡沫覆\0', '环辛四烯；1,3,5,7-环辛四烯', '外观与性状：无色至黄色液体。\r\n熔点(℃)：-27\r\n相对密度(水=1)：0.93\r\n沸点(℃)：142～143\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：1.05(25℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于乙醇、乙醚、丙酮、苯。\r\n主要用途：用于制合成纤维、染料和药物等, 也广泛用于有机合成。\r\n主要成分：纯品\r\nCAS号：629-20-9\r\n相对分子质量：104.14\r\n化学类别：629-20-9\r\n燃烧性：易燃\r\n闪点：22\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。包装要求密封，不可与空气接触。应与氧化剂、分开存放，切忌混储。不宜大量储存或久存。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，具刺激性，对环境有危害，对水体可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、口服或经皮肤吸收对身体有害。对眼睛和皮肤有刺激性。\r\n危险特性：易燃，遇明火、高热或与氧化剂接触，有引起燃烧爆炸的危险。\r\n', '强氧化剂。', '780', '烯烃', '2358', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (127, '292-64-8', '33504', '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：空气中浓度超标时，应该佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，建议佩戴自给式呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。避免长期反复接触。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', 'cyclooctane；octamethylene', 'C8H16', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。也可以用不燃性分散剂制成的乳液刷洗，洗\0', '环辛烷', '外观与性状：无色液体或潮湿的白色固体, 有类似樟脑的气味。\r\n熔点(℃)：14.7\r\n相对密度(水=1)：0.83\r\n沸点(℃)：140(93.31kPa)\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：93.31(140℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于苯。\r\n主要用途：用于有机合成, 用作化学试剂。\r\n主要成分：纯品\r\nCAS号：292-64-8\r\n相对分子质量：112.2\r\n化学类别：292-64-8\r\n燃烧性：易燃\r\n闪点：30\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，具刺激性，对环境有危害，对水体、土壤和大气可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、口服或经皮肤吸收对身体有害。对眼和皮肤有刺激性。\r\n危险特性：易燃，遇明火、高热或与氧化剂接触，有引起燃烧爆炸的危险。与强氧化剂接触可发生化学反应。在火场中，受热的容器有爆炸危险。\r\n', '强氧化剂。', '771', '烷烃', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (128, '931-87-3', '32027', '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：空气中浓度超标时，应该佩戴过滤式防毒面具（全面罩）或自给式呼吸器。\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。避免长期反复接触。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（全面罩）或自给式呼吸器，戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场\0', 'cyclooctene', 'C8H14', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。大量泄漏：构筑围堤或挖坑收容。用泡沫覆\0', '环辛烯', '外观与性状：无色液体。\r\n熔点(℃)：(顺)-12;(反)-59\r\n相对密度(水=1)：0.85\r\n沸点(℃)：(顺)138;(反)143\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：2.40;10.40(反)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于乙醇、乙醚。\r\n主要用途：\r\n主要成分：纯品\r\nCAS号：931-87-3\r\n相对分子质量：110.19\r\n化学类别：931-87-3\r\n燃烧性：易燃\r\n闪点：25\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '通常商品加有阻聚剂。储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。包装要求密封，不可与空气接触。应与氧化剂、分开存放，切忌混储。不宜大量储存或久存。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适\0', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，具刺激性，对环境有危害，对水体可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、口服或经皮肤吸收对身体有害。对眼和皮肤有刺激性。\r\n危险特性：易燃，遇明火、高热或与氧化剂接触，有引起燃烧爆炸的危险。若遇高热，可发生聚合反应，放出大量热量而引起容器破裂和爆炸事故。\r\n', '强氧化剂。', '780', '烯烃', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (129, '24969-06-0', '32197', '监测方法：\r\n工程控制：密闭操作。提供良好的自然通风条件。\r\n呼吸系统防护：空气中浓度超标时，佩戴自吸过滤式防尘口罩\r\n眼睛防护：一般不需要特殊防护，高浓度接触时可戴化学安全防护眼镜。\r\n身体防护：穿一般作业防护服。\r\n手防护：戴一般作业防护手套。\r\n其他防护：工作现场严禁吸烟。保持良好的卫生习惯。\r\n', '密闭操作。密闭操作，提供良好的自然通风条件。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化剂、接触\0', 'epoxy resin', NULL, NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿一般作业工作服。若是液体，尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用干燥的砂土或类似物质吸收，大量泄漏：构筑围堤或挖坑收容。\0', '环氧树脂', '外观与性状：根据分子结构和分子量大小的不同, 其物态可从无臭、无味的黄色透明液体至固体。\r\n熔点(℃)：145～155\r\n相对密度(水=1)：\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于丙酮、乙二醇、甲苯。\r\n主要用途：用作金属涂料、金属粘合剂、玻璃纤维增强结构材料、防腐材料、金属加工用模具等, 在电器工业中用作绝缘材料。\r\n主要成分：\r\nCAS号：24969-06-0\r\n相对分子质量：350-8000\r\n化学类别：24969-06-0\r\n燃烧性：易燃\r\n闪点：无意义\r\n引燃温度：490(粉云)\r\n爆炸下限：12\r\n爆炸上限：\r\n最小点火能：9\r\n最大爆炸压力：0.540\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：11400mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。保持容器密封。应与氧化剂、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，具刺激性，具致敏性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：制备和使用环氧树脂的工人，可有头痛、恶心、食欲不振、眼灼痛、眼睑水肿、上呼吸道刺激、皮肤病症等。本品的主要危害为引起过敏性皮肤病，其表现形式为瘙痒性红斑、丘疹、疱疹、湿疹性皮炎等。\r\n危险特性：易燃，遇明火、高热能燃烧。受高热分解放出有毒的气体。粉体与空气可形成爆炸性混合物, 当达到一定浓度时, 遇火星会发生爆炸。\r\n', '强氧化剂。', '800', '未指定的化学类别', '1866', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (130, '66-25-1', '33573', '监测方法：\r\n工程控制：密闭操作，全面排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：戴安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '密闭操作，全面排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免\0', 'n-hexaldehyde；hexanal', 'C6H12O', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用活性炭或其它惰性材料吸收。也可以用不燃性分散剂制成的乳液刷洗，洗液稀\0', '己醛；正己醛', '外观与性状：无色液体，有刺激性气味。\r\n熔点(℃)：-56.3\r\n相对密度(水=1)：0.83\r\n沸点(℃)：128.7\r\n相对密度(空气=1)：3.45\r\n饱和蒸气压(kPa)：1.15(20℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于苯、丙酮、易溶于乙醇、乙醚。\r\n主要用途：用作增塑剂，以及用于橡胶、树脂、杀虫剂的有机合成。\r\n主要成分：纯品\r\nCAS号：66-25-1\r\n相对分子质量：100.16\r\n化学类别：66-25-1\r\n燃烧性：易燃\r\n闪点：32(O.C)\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：4890mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。包装要求密封，不可与空气接触。应与氧化剂、还原剂、碱类、分开存放，切忌混储。不宜久存，以免变质。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容\0', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、口服或经皮肤吸收后对身体有害。其蒸气或雾对眼睛、粘膜和上呼吸道有刺激作用，引起咳嗽、流泪、流涎；个别人有恶心、头痛、胸骨后疼痛和呼吸困难等。\r\n危险特性：易燃，遇明火、高热或与氧化剂接触，有引起燃烧爆炸的危险。在潮湿空气中缓慢分解。\r\n', '强氧化剂、强还原剂、强碱。', '773', '醛', '1207', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (131, '123-66-0', '33600', '监测方法：\r\n工程控制：生产过程密闭，全面通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，应该佩戴自吸过滤式防毒面具（半面罩）。必要时，佩戴自给式呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', 'ethyl caproate；ethyl hexoate', 'C8H16O2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用不燃性分散剂制成的乳液刷洗，洗\0', '己酸乙酯', '外观与性状：无色液体，有香气。\r\n熔点(℃)：\r\n相对密度(水=1)：0.87\r\n沸点(℃)：167\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于多数有机溶剂。\r\n主要用途：用于有机合成、人造香精。\r\n主要成分：纯品\r\nCAS号：123-66-0\r\n相对分子质量：144.21\r\n化学类别：123-66-0\r\n燃烧性：易燃\r\n闪点：49\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。保持容器密封。应与氧化剂、还原剂、酸类、碱类、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：对呼吸道、眼和皮肤有刺激性。\r\n危险特性：遇高热、明火有引起燃烧的危险。受热放出辛辣的腐蚀性烟雾。\r\n', '酸类、碱、强氧化剂、强还原剂。', '749', '羧酸酯', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (132, '110-54-3', '31005', '监测方法：\r\n工程控制：生产过程密闭，全面通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：必要时，戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。避免长期反复接触。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', 'n-hexane；hexyl hydride', 'C6H14', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用不燃性分散剂制成的乳液刷洗，洗\0', '己烷；正己烷', '外观与性状：无色液体，有微弱的特殊气味。\r\n熔点(℃)：-95.6\r\n相对密度(水=1)：0.66\r\n沸点(℃)：68.7\r\n相对密度(空气=1)：2.97\r\n饱和蒸气压(kPa)：13.33(15.8℃)\r\n燃烧热(kJ/mol)：4159.1\r\n临界温度(℃)：234.8\r\n临界压力(MPa)：3.09\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于乙醇、乙醚、等多数有机溶剂。\r\n主要用途：用于有机合成，用作溶剂、化学试剂、涂料稀释剂、聚合反应的介质等。\r\n主要成分：纯品\r\nCAS号：110-54-3\r\n相对分子质量：86.17\r\n化学类别：110-54-3\r\n燃烧性：易燃\r\n闪点：-25.5\r\n引燃温度：244\r\n爆炸下限：1.2\r\n爆炸上限：6.9\r\n最小点火能：0.24\r\n最大爆炸压力：0.850\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：28710mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.1类  低闪点易燃液体\r\n危险性综述：本品极度易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品有麻醉和刺激作用。长期接触可致周围神经炎。急性中毒：吸入高浓度本品出现头痛、头晕、恶心、共济失调等，重者引起神志丧失甚至死亡。对眼和上呼吸道有刺激性。    慢性中毒：长期接触出现头痛、头晕、乏力、胃纳减退；其后四肢远端逐渐发展成感觉异常，麻木，触、痛、?\n危险特性：极易燃，其蒸气与空气可形成爆炸性混合物，遇明火、高热极易燃烧爆炸。与氧化剂接触发生强烈反应, 甚至引起燃烧。在火场中，受热的容器有爆炸危险。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。\r\n', '强氧化剂。', '771', '烷烃', '1208', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (133, '108-88-3', '32052', '监测方法：气相色谱法\r\n工程控制：生产过程密闭，加强通风。\r\n呼吸系统防护：空气中浓度超标时，佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器或氧气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气\0', 'methylbenzene；Toluene', 'C7H8', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用活性炭或其它惰性材料吸收。也可以用不燃性分散剂制成的乳液刷洗，洗液稀释后放\0', '甲苯', '外观与性状：无色透明液体，有类似苯的芳香气味。\r\n熔点(℃)：-94.9\r\n相对密度(水=1)：0.87\r\n沸点(℃)：110.6\r\n相对密度(空气=1)：3.14\r\n饱和蒸气压(kPa)：4.89(30℃)\r\n燃烧热(kJ/mol)：3905.0\r\n临界温度(℃)：318.6\r\n临界压力(MPa)：4.11\r\n辛醇/水分配系数：2.69\r\n溶解性：不溶于水、可混溶于苯、醇、醚、等多数有机溶剂。\r\n主要用途：用于掺合汽油组成及作为生产甲苯衍生物、炸药、染料中间体、药物等的主要原料。\r\n主要成分：纯品\r\nCAS号：108-88-3\r\n相对分子质量：92.14\r\n化学类别：108-88-3\r\n燃烧性：易燃\r\n闪点：4\r\n引燃温度：535\r\n爆炸下限：1.2\r\n爆炸上限：7.0\r\n最小点火能：2.5\r\n最大爆炸压力：0.666\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：5000mg/kg(大鼠经口)；12124mg/kg(兔经皮)\r\nLC50：20003mg/m3，8小时(小鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，具刺激性，对环境有严重危害，对空气、水环境及水源可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：对皮肤、粘膜有刺激性，对中枢神经系统有麻醉作用。急性中毒：短时间内吸入较高浓度本品可出现眼及上呼吸道明显的刺激症状、眼结膜及咽部充血、头晕、头痛、恶心、呕吐、胸闷、四肢无力、步态蹒跚、意识模糊。重症者可有躁动、抽搐、昏迷。慢性中毒：长期接触可发生神经衰弱?\n危险特性：易燃，其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。与氧化剂能发生强烈反应。流速过快，容易产生和积聚静电。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。\r\n', '强氧化剂。', '740', '芳香烃', '1294', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (134, '67-56-1', '32058', '监测方法：气相色谱法；变色酸分光光度法\r\n工程控制：生产过程密闭，加强通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其蒸气时，应该佩戴过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，建议佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。实行就业前和定期的体检。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧\0', 'methyl alcohol；methanol', 'CH4O', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用大量水冲洗\0', '甲醇；木酒精', '外观与性状：无色澄清液体，有刺激性气味。\r\n熔点(℃)：-97.8\r\n相对密度(水=1)：0.79\r\n沸点(℃)：64.8\r\n相对密度(空气=1)：1.11\r\n饱和蒸气压(kPa)：13.33(21.2℃)\r\n燃烧热(kJ/mol)：727.0\r\n临界温度(℃)：240\r\n临界压力(MPa)：7.95\r\n辛醇/水分配系数：-0.82/-0.66\r\n溶解性：溶于水、可混溶于醇、醚、等多数有机溶剂。\r\n主要用途：主要用于制甲醛、香精、染料、医药、火药、防冻剂等。\r\n主要成分：纯品\r\nCAS号：67-56-1\r\n相对分子质量：32.04\r\n化学类别：67-56-1\r\n燃烧性：易燃\r\n闪点：11\r\n引燃温度：385\r\n爆炸下限：5.5\r\n爆炸上限：44.0\r\n最小点火能：0.215\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：5628mg/kg(大鼠经口)；15800mg/kg(兔经皮)\r\nLC50：83776mg/m3，4小时(大鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、酸类、碱金属、等分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：对中枢神经系统有麻醉作用；对视神经和视网膜有特殊选择作用，引起病变；可致代射性酸中毒。急性中毒：短时大量吸入出现轻度眼上呼吸道刺激症状（口服有胃肠道刺激症状）；经一段时间潜伏期后出现头痛、头晕、乏力、眩晕、酒醉感、意识朦胧、谵妄，甚至昏迷。视神经及视网膜?\n危险特性：易燃，其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。与氧化剂接触发生化学反应或引起燃烧。在火场中，受热的容器有爆炸危险。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。\r\n', '酸类、酸酐、强氧化剂、碱金属。', '789', '醇', '1230', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (135, '80-62-6', '32149', '监测方法：气相色谱法\r\n工程控制：生产过程密闭，加强通风。\r\n呼吸系统防护：可能接触其蒸气时，应该佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', 'methyl methacrylate；methacrylic acid methyl ester', 'C5H8O2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。或用不燃性分散剂制成的乳液刷洗，洗液稀\0', '甲基丙烯酸甲酯；α-甲基丙烯酸甲酯', '外观与性状：无色易挥发液体, 并具有强辣味。\r\n熔点(℃)：-50\r\n相对密度(水=1)：0.94(20℃)\r\n沸点(℃)：101\r\n相对密度(空气=1)：2.86\r\n饱和蒸气压(kPa)：5.33(25℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：1.38\r\n溶解性：微溶于水、溶于乙醇、等\r\n主要用途：用作有机玻璃的单体, 也用于制造其他树脂、塑料、涂料、粘合剂、润滑剂、木材和软木的浸润剂、纸张上光剂等。\r\n主要成分：纯品\r\nCAS号：80-62-6\r\n相对分子质量：100.12\r\n化学类别：80-62-6\r\n燃烧性：易燃\r\n闪点：10\r\n引燃温度：435\r\n爆炸下限：2.12\r\n爆炸上限：12.5\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：光照易聚合。\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：7872mg/kg(大鼠经口)\r\nLC50：12412mg/m3(大鼠吸入)\r\n致癌性：\r\n', '通常商品加有阻聚剂。储存于阴凉、通风的库房。远离火种、热源。避光保存。库温不宜超过30℃。包装要求密封，不可与空气接触。应与氧化剂、酸类、碱类、卤素、等分开存放，切忌混储。不宜大量储存或久存。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储\0', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：本品有麻醉作用，有刺激性。急性中毒：表现有粘膜刺激症状、乏力、恶心、反复呕吐、头痛、头晕、胸闷，可有急识障碍。慢性影响：体检发现接触者中血压增高、萎缩性鼻炎、结膜炎和植物神经功能障碍百分比增高。\r\n危险特性：易燃，其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。在受热、光和紫外线的作用下易发生聚合，粘度逐渐增加，严重时整个容器的单体可全部发生不规则爆发性聚合。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。\r\n', '氧化剂、酸类、碱类、还原剂、过氧化物、胺类、卤素。', '781', '丙烯酰基化合物', '1247', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (136, '97-63-2', '32149', '监测方法：\r\n工程控制：密闭操作，注意通风。\r\n呼吸系统防护：可能接触其蒸气时，应该佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '密闭操作，注意通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', 'ethyl methacrylate；ethyl-α-methyl acrylate', 'C6H10O2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用大量水冲洗，洗水稀释后放入废水系统。大量泄漏：构筑围堤或挖坑收容。用\0', '甲基丙烯酸乙酯；异丁烯酸乙酯', '外观与性状：无色液体，易挥发, 有刺激性。\r\n熔点(℃)：-75\r\n相对密度(水=1)：0.91(25℃)\r\n沸点(℃)：118～119\r\n相对密度(空气=1)：3.28\r\n饱和蒸气压(kPa)：2.0(20℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：1.94\r\n溶解性：微溶于水、可混溶于醇、醚。\r\n主要用途：用于制备聚合物和共聚物、合成树脂、有机玻璃和涂料等。\r\n主要成分：纯品\r\nCAS号：97-63-2\r\n相对分子质量：114.16\r\n化学类别：97-63-2\r\n燃烧性：易燃\r\n闪点：15\r\n引燃温度：410\r\n爆炸下限：1.8\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：光照易聚合。\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：14800mg/kg(大鼠经口)\r\nLC50：15400mg/m3，3小时(大鼠吸入)\r\n致癌性：\r\n', '通常商品加有阻聚剂。储存于阴凉、通风的库房。远离火种、热源。避光保存。库温不宜超过30℃。包装要求密封，不可与空气接触。应与氧化剂、酸类、碱类、分开存放，切忌混储。不宜大量储存或久存。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有\0', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，具刺激性，具致敏性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、口服或经皮肤吸收后对身体有害。其蒸气或雾对眼睛、粘膜和上呼吸道有刺激性。中毒表现有烧灼感、咳嗽、喘息、气短、喉炎、头痛、恶心和呕吐。可引起过敏反应。\r\n危险特性：易燃，其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。在受热、光和紫外线的作用下易发生聚合，粘度逐渐增加，严重时整个容器的单体可全部发生不规则爆发性聚合。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。\r\n', '强氧化剂、强酸、强碱。', '781', '丙烯酰基化合物', '2277', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (137, '3153-36-4', '61615', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风和全面通风。\r\n呼吸系统防护：可能接触其蒸气时，应该佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，建议佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿聚乙烯防毒服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。特别注意眼和呼吸道的防护。工作完毕，彻底清洗。单独存放被毒物污染的衣服，洗后备用。\r\n', '严加密闭，提供充分的局部排风和全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿聚乙烯防毒服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄\0', 'ethyl 4-chloro-n-butanoate；ethyl 4-chlorobutyrate', 'C6H11ClO2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。收集于密闭容器中作好标记，等待处理。也可以用\0', '4-氯正丁酸乙酯', '外观与性状：无色液体, 有催泪性。\r\n熔点(℃)：-70\r\n相对密度(水=1)：1.08\r\n沸点(℃)：186\r\n相对密度(空气=1)：4.51\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于乙醇、乙醚、丙酮。\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：3153-36-4\r\n相对分子质量：150.61\r\n化学类别：3153-36-4\r\n燃烧性：易燃\r\n闪点：51\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氯化氢。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。保持容器密封。应与氧化剂、还原剂、酸类、碱类、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品易燃，有毒，具刺激性，具催泪性。\r\n侵入途径：吸入、食入。\r\n健康危害：本品有催泪性和刺激性。其蒸气或雾对眼睛、粘膜和上呼吸道有刺激性。对皮肤有刺激性。\r\n危险特性：受热易分解，燃烧时产生有毒的氯化物气体。\r\n', '氧化剂、还原剂、酸类、碱类。', '749', '羧酸酯', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (138, '97-86-9', '33601', '监测方法：\r\n工程控制：密闭操作，注意通风。\r\n呼吸系统防护：空气中浓度超标时，应该佩戴直接式防毒面具（半面罩）。必要时，佩戴导管式防毒面具或自给式呼吸器\r\n眼睛防护：必要时，戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '密闭操作，注意通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴直接式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免\0', 'isobutyl methacrylate；methacrylic acid isobutyl e', 'C8H14O2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用大量水冲洗，洗水稀释后放入废水系统。大量泄漏：构筑围堤或挖坑收容。用\0', '甲基丙烯酸异丁酯；异丁烯酸异丁酯', '外观与性状：无色液体。\r\n熔点(℃)：\r\n相对密度(水=1)：0.89\r\n沸点(℃)：155\r\n相对密度(空气=1)：3.82\r\n饱和蒸气压(kPa)：2.67(60℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、易溶于醇、醚。\r\n主要用途：作为有机合成的单体, 用于合成树脂、塑料和涂料等。\r\n主要成分：纯品\r\nCAS号：97-86-9\r\n相对分子质量：142.19\r\n化学类别：97-86-9\r\n燃烧性：易燃\r\n闪点：48\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：受热、光照。\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：6400～12800mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '通常商品加有阻聚剂。储存于阴凉、通风的库房。远离火种、热源。包装要求密封，不可与空气接触。应与氧化剂、酸类、碱类、分开存放，切忌混储。不宜大量储存或久存。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容\0', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、口服或经皮肤吸收对身体有害。蒸气或雾对眼睛、粘膜和上呼吸道有刺激性。中毒表现有烧灼感、咳嗽、喘息、喉炎、气短、头痛、恶心和呕吐。\r\n危险特性：易燃，在受热、光和紫外线的作用下易发生聚合，粘度逐渐增加，严重时整个容器的单体可全部发生不规则爆发性聚合。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。\r\n', '强氧化剂、强酸、强碱。', '781', '丙烯酰基化合物', '2283', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (139, '110-83-8', '32022', '监测方法：\r\n工程控制：生产过程密闭，全面通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，应该佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。避免长期反复接触。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', 'cyclohexene；tetrahydrobenzene', 'C6H10', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。也可以用不燃性分散\0', '环己烯；四氢化苯', '外观与性状：无色液体，有特殊刺激性气味。\r\n熔点(℃)：-103.7\r\n相对密度(水=1)：0.81\r\n沸点(℃)：83.0\r\n相对密度(空气=1)：2.8\r\n饱和蒸气压(kPa)：21.33(38℃)\r\n燃烧热(kJ/mol)：3728.1\r\n临界温度(℃)：287.3\r\n临界压力(MPa)：4.35\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于乙醇、醚。\r\n主要用途：用于有机合成、油类萃取及用作溶剂。\r\n主要成分：纯品\r\nCAS号：110-83-8\r\n相对分子质量：82.15\r\n化学类别：110-83-8\r\n燃烧性：易燃\r\n闪点：<-20\r\n引燃温度：244\r\n爆炸下限：1.2\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：受热、光照。\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。包装要求密封，不可与空气接触。应与氧化剂、酸类、分开存放，切忌混储。不宜大量储存或久存。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品极度易燃，具刺激性，对环境有危害，对水体可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品有麻醉作用，吸入后引起恶心、呕吐、头痛和神志丧失。对眼和皮肤有刺激性。\r\n危险特性：易燃，其蒸气与空气可形成爆炸性混合物，遇明火、高热极易燃烧爆炸。与氧化剂能发生强烈反应, 引起燃烧或爆炸。长期储存, 可生成具有潜在爆炸危险性的过氧化物。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。\r\n', '强氧化剂、酸类。', '780', '烯烃', '2256', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (140, '123-30-8', '61720', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中粉尘浓度超标时，佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿一般作业防护服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。及时换洗工作服。工作前后不饮酒，用温水洗澡。实行就业前和定期的体检。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、酸类、接触。搬运时要轻\0', '4-aminophenol；p-aminophenol', 'C6H7NO', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿一般作业工作服。不要直接接触泄漏物。小量泄漏：避免扬尘，小心扫起，置于袋中转移至安全场所。大量泄漏：收集回收或运至废物处理场所处置。', '4-氨基苯酚；对氨基苯酚', '外观与性状：白色至灰褐色结晶。\r\n熔点(℃)：184(分解)\r\n相对密度(水=1)：\r\n沸点(℃)：150(0.4kPa)\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：0.4(150℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、醇、醚。\r\n主要用途：用于制造染料、药物及塑料固化剂等。\r\n主要成分：纯品\r\nCAS号：123-30-8\r\n相对分子质量：109.12\r\n化学类别：123-30-8\r\n燃烧性：可燃\r\n闪点：无意义\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：375mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装密封。应与氧化剂、酸类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，具致敏性。\r\n侵入途径：吸入、食入。\r\n健康危害：吸入过量的本品粉尘，可引起高铁血红蛋白血症。有致敏作用，能引起支气管哮喘、接触性变应性皮炎。本品不易经皮肤吸收。\r\n危险特性：遇明火、高热可燃。受热分解放出有毒的氧化氮烟气。与强氧化剂接触可发生化学反应。\r\n', '酸类、酰基氯、酸酐、氯仿、强氧化剂。', '742', '酚', '2512', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (141, '108-87-2', '32012', '监测方法：\r\n工程控制：生产过程密闭，全面通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，佩戴过滤式防毒面具（半面罩）\r\n眼睛防护：一般不需要特殊防护，高浓度接触时可戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。避免长期反复接触。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化剂、接触。灌装\0', 'methylcyclohexane', 'C7H14', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用活性炭或其它惰性材料吸收。也可以用不燃性分散剂制成的乳液刷洗，洗液稀\0', '甲基环己烷；六氢化甲苯', '外观与性状：无色液体。\r\n熔点(℃)：-126.4\r\n相对密度(水=1)：0.79\r\n沸点(℃)：100.3\r\n相对密度(空气=1)：3.39\r\n饱和蒸气压(kPa)：5.33(22℃)\r\n燃烧热(kJ/mol)：4563.7\r\n临界温度(℃)：299.1\r\n临界压力(MPa)：3.48\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于乙醇、乙醚、丙酮、苯、石油醚、四氯化碳、等\r\n主要用途：用作溶剂、色谱分析标准物质，及作为校正温度计的标准，也用于有机合成。\r\n主要成分：纯品\r\nCAS号：108-87-2\r\n相对分子质量：98.18\r\n化学类别：108-87-2\r\n燃烧性：易燃\r\n闪点：-4\r\n引燃温度：250\r\n爆炸下限：1.2\r\n爆炸上限：6.7\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：2250mg/kg(小鼠经口)\r\nLC50：41500mg/m3，2小时(小鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，对环境有危害，对水体、土壤和大气可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：皮肤接触可引起发红、干燥皲裂、溃疡等。至今无中毒报道。动物实验本品毒性类似环己烷，但麻醉作用比环己烷强。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇热源和明火有燃烧爆炸的危险。与氧化剂能发生强烈反应, 引起燃烧或爆炸。在火场中，受热的容器有爆炸危险。高速冲击、流动、激荡后可因产生静电火花放电引起燃烧爆炸。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。\r\n', '强氧化剂。', '771', '烷烃', '2296', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (142, '10118-76-0', '51049', '监测方法：\r\n工程控制：生产过程密闭，加强通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其粉尘时，建议佩戴头罩型电动送风过滤式防尘呼吸器。\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿聚乙烯防毒服。\r\n手防护：戴氯丁橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴头罩型电动送风过滤式防尘呼吸器，穿聚乙烯防毒服，戴氯丁橡胶手套。远离火种、热源，工作场所严禁吸烟。远离易燃、可燃物。避免产生粉尘。避免与还原剂、活性金属粉末、接触。搬运时要轻\0', 'calcium permanganate', 'Ca(MnO4)2.5H2O', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。勿使泄漏物与有机物、还原剂、易燃物接触。小量泄漏：避免扬尘，用洁净的铲子收集于干燥、洁净、有盖的容器中。大量泄漏：收集回收或运至废物处理场所处置。', '过锰酸钙；高锰酸钙', '外观与性状：紫色结晶。\r\n熔点(℃)：分解\r\n相对密度(水=1)：2.4\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：无意义\r\n临界压力(MPa)：无意义\r\n辛醇/水分配系数：\r\n溶解性：溶于液氨。\r\n主要用途：用于纺织工业及水的消毒。\r\n主要成分：纯品\r\nCAS号：10118-76-0\r\n相对分子质量：368.03\r\n化学类别：10118-76-0\r\n燃烧性：助燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：氧化钙、氧化锰。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装密封。应与易燃物或可燃物、还原剂、活性金属粉末、等分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：第5.1类  氧化剂\r\n危险性综述：本品助燃，具强刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：。\r\n危险特性：强氧化剂。与有机物、还原剂、易燃物如硫、磷等接触或混合时有引起燃烧爆炸的危险。遇硫酸、铵盐或过氧化氢能发生爆炸。遇甘油、乙醇能引起自燃。\r\n', '易燃或可燃物、强还原剂、磷、硫、活性金属粉末。', '798', '高锰酸盐', '1456', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (143, '10101-50-5', '51047', '监测方法：\r\n工程控制：生产过程密闭，加强通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其粉尘时，建议佩戴头罩型电动送风过滤式防尘呼吸器。\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴氯丁橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴头罩型电动送风过滤式防尘呼吸器，穿胶布防毒衣，戴氯丁橡胶手套。远离火种、热源，工作场所严禁吸烟。远离易燃、可燃物。避免产生粉尘。避免与还原剂、活性金属粉末、接触。搬运时要轻装\0', 'sodium permanganate', 'NaMnO4.3H2O', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。勿使泄漏物与有机物、还原剂、易燃物接触。小量泄漏：用砂土、干燥石灰或苏打灰混合。收集于密闭容器中作好标记，等待处理。大量泄漏：用塑料布、帆布覆盖。然后收集回收或\0', '过锰酸钠；高锰酸钠', '外观与性状：紫色到红紫色结晶或粉末，易潮解。\r\n熔点(℃)：170(分解)\r\n相对密度(水=1)：2.47\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：无意义\r\n临界压力(MPa)：无意义\r\n辛醇/水分配系数：\r\n溶解性：溶于水、乙醇、乙醚、液氨。\r\n主要用途：用作氧化剂、杀菌剂、解毒剂，也可作高锰酸钾的代用品。\r\n主要成分：含量: 15～17％的水溶液。\r\nCAS号：10101-50-5\r\n相对分子质量：195.97\r\n化学类别：10101-50-5\r\n燃烧性：助燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：氧化锰。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装必须密封，防止受潮。应与易燃物或可燃物、还原剂、活性金属粉末、等分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：第5.1类  氧化剂\r\n危险性综述：本品助燃，具强刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品有强烈刺激性。高浓度接触严重损害粘膜、上呼吸道、眼睛和皮肤。接触后引起烧灼感、咳嗽、喘息、喉炎、气短、头痛、恶心和呕吐等。\r\n危险特性：强氧化剂。遇硫酸、铵盐或过氧化氢能发生爆炸。遇甘油、乙醇能引起自燃。与有机物、还原剂、易燃物如硫、磷等接触或混合时有引起燃烧爆炸的危险。\r\n', '强还原剂、活性金属粉末、易燃或可燃物、硫、磷。', '798', '高锰酸盐', '1503', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (144, '1304-29-6', '51008', '监测方法：\r\n工程控制：生产过程密闭，加强通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其粉尘时，建议佩戴头罩型电动送风过滤式防尘呼吸器。\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿聚乙烯防毒服。\r\n手防护：戴氯丁橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴头罩型电动送风过滤式防尘呼吸器，穿聚乙烯防毒服，戴氯丁橡胶手套。远离火种、热源，工作场所严禁吸烟。避免产生粉尘。避免与还原剂、酸类、醇类、活性金属粉末、接触。搬运时要轻装轻卸\0', 'barium peroxide；barium dioxide', 'BaO2', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。勿使泄漏物与有机物、还原剂、易燃物接触。小量泄漏：避免扬尘，收集收集于密闭容器中作好标记，等待处理。大量泄漏：用塑料布、帆布覆盖。然后收集回收或运至废物处理场所\0', '过氧化钡；二氧化钡', '外观与性状：白色或灰白色粉末。\r\n熔点(℃)：450\r\n相对密度(水=1)：4.96\r\n沸点(℃)：分解\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：无意义\r\n临界压力(MPa)：无意义\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、不溶于乙醇、乙醚、丙酮。\r\n主要用途：用于钡盐或过氧化氢的制备，用作氧化剂、漂白剂、媒染剂、消毒剂等。\r\n主要成分：含量≥90.0％。\r\nCAS号：1304-29-6\r\n相对分子质量：169.36\r\n化学类别：1304-29-6\r\n燃烧性：助燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：氧化钡。\r\n急性毒性：LD50：50mg/kg(小鼠皮下)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。包装密封。注意防潮和雨淋。应与还原剂、酸类、醇类、活性金属粉末、食用化学品、分开存放，切忌混储。储区应备有合适的材料收容泄漏物。应严格执行极毒物品“五双”管理制度。', '危险性类别：第5.1类  氧化剂\r\n危险性综述：本品助燃，高毒，具强刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：口服后急性中毒表现为恶心、呕吐、腹痛、腹泻、脉缓、进行性肌麻痹、心律紊乱、血钾明显降低等。可致死。本品粉尘对呼吸道有刺激性。眼及皮肤接触有强烈刺激性，甚至造成灼伤。慢性影响：长期接触钡化合物的工人，可有无力、气促、流涎、口腔粘膜肿胀糜烂、 鼻炎、结膜炎、腹\r\n危险特性：强氧化剂。特别是在少量水的润湿下，与可燃物的混合物在轻微的碰撞或摩擦下会燃烧。遇低级醇和水起化学反应而分解。急剧加热时可发生爆炸。\r\n', '强还原剂、水、酸类、易燃或可燃物、醇类、二氧化碳、活性金属粉末。', '791', '无机过氧化物', '1449', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (145, '1313-60-6', '51002', '监测方法：\r\n工程控制：生产过程密闭，加强通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其粉尘时，建议佩戴头罩型电动送风过滤式防尘呼吸器。\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿聚乙烯防毒服。\r\n手防护：戴氯丁橡胶手套。\r\n其他防护：工作时不得进食、饮水或吸烟。工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴头罩型电动送风过滤式防尘呼吸器，穿聚乙烯防毒服，戴氯丁橡胶手套。远离火种、热源，工作场所严禁吸烟。避免产生粉尘。避免与还原剂、酸类、醇类、活性金属粉末、接触。尤其要注意避免与\0', 'sodium peroxide；sodium dioxide', 'Na2O2', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。勿使泄漏物与有机物、还原剂、易燃物接触。小量泄漏：用砂土、干燥石灰或苏打灰混合。收集于密闭容器中作好标记，等待处理。大量泄漏：用塑料布、帆布覆盖。然后收集回收或\0', '过氧化钠；二氧化钠', '外观与性状：米黄色粉末或颗粒，加热则变为黄色，有吸湿性。\r\n熔点(℃)：460(分解)\r\n相对密度(水=1)：2.80\r\n沸点(℃)：657(分解)\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：无意义\r\n临界压力(MPa)：无意义\r\n辛醇/水分配系数：\r\n溶解性：溶于水。\r\n主要用途：用于医药、印染、漂白及用作分析试剂等。\r\n主要成分：工业级 有效氧含量≥35.5％;氧化钙为3.5±0.5％。\r\nCAS号：1313-60-6\r\n相对分子质量：77.99\r\n化学类别：1313-60-6\r\n燃烧性：助燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：氧气、氧化钠。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。库温不超过35℃，相对湿度不超过75％。包装密封。注意防潮和雨淋。应与还原剂、酸类、醇类、活性金属粉末、等分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：第5.1类  氧化剂\r\n危险性综述：本品助燃，具腐蚀性、刺激性，可致人体灼伤。\r\n侵入途径：吸入、食入。\r\n健康危害：本品粉尘刺激眼和呼吸道，腐蚀鼻中隔；皮肤直接接触可引起灼伤；误服可造成消化道灼伤。\r\n危险特性：强氧化剂。能与可燃物、有机物或易氧化物质形成爆炸性混合物，经摩擦和与少量水接触可导致燃烧或爆炸。与硫磺、酸性腐蚀液体接触时，能发生燃烧或爆炸。遇潮气、酸类会分解并放出氧气而助燃。急剧加热时可发生爆炸。具有较强的腐蚀性。\r\n', '强还原剂、水、酸类、易燃或可燃物、醇类、二氧化碳、活性金属粉末。', '791', '无机过氧化物', '1504', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (146, '17014-71-0', '51003', '监测方法：\r\n工程控制：生产过程密闭，加强通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其粉尘时，建议佩戴头罩型电动送风过滤式防尘呼吸器。\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿聚乙烯防毒服。\r\n手防护：戴氯丁橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴头罩型电动送风过滤式防尘呼吸器，穿聚乙烯防毒服，戴氯丁橡胶手套。远离火种、热源，工作场所严禁吸烟。避免与还原剂、酸类、醇类、活性金属粉末、接触。尤其要注意避免与水接触。搬运时\0', 'potassium peroxide；potassium dioxide', 'K2O2', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。勿使泄漏物与有机物、还原剂、易燃物接触。小量泄漏：用砂土、干燥石灰或苏打灰混合。收集于密闭容器中作好标记，等待处理。大量泄漏：收集回收或运至废物处理场所处置。', '过氧化钾；二氧化钾', '外观与性状：黄色无定形块状物，易潮解。\r\n熔点(℃)：490(分解)\r\n相对密度(水=1)：3.5\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：无意义\r\n临界压力(MPa)：无意义\r\n辛醇/水分配系数：\r\n溶解性：不溶于乙醇。\r\n主要用途：用作氧化剂、漂白剂、氧发生剂。\r\n主要成分：工业级 有效氧含量≥31％。\r\nCAS号：17014-71-0\r\n相对分子质量：110.19\r\n化学类别：17014-71-0\r\n燃烧性：助燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：氧化钾。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。相对湿度保持在75％以下。库温不超过35℃，相对湿度不超过75％。包装密封。注意防潮和雨淋。应与还原剂、酸类、醇类、活性金属粉末、等分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：第5.1类  氧化剂\r\n危险性综述：本品助燃，具腐蚀性、刺激性，可致人体灼伤。\r\n侵入途径：吸入、食入。\r\n健康危害：对局部有刺激和腐蚀性。刺激眼和呼吸道，腐蚀鼻中隔；皮肤直接接触可引起灼伤；误服可造成消化道灼伤。\r\n危险特性：强氧化剂。能与可燃物、有机物或易氧化物质形成爆炸性混合物，经摩擦和与少量水接触可导致燃烧或爆炸。与硫磺、酸性腐蚀液体接触时，能发生燃烧或爆炸。遇潮气、酸类会分解并放出氧气而助燃。急剧加热时可发生爆炸。具有较强的腐蚀性。\r\n', '强还原剂、水、酸类、易燃或可燃物、醇类、二氧化碳、活性金属粉末。', '791', '无机过氧化物', '1491', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (147, '13477-00-4', '51035', '监测方法：\r\n工程控制：生产过程密闭，加强通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其粉尘时，建议佩戴自吸过滤式防尘口罩\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿胶布防毒衣，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。远离易燃、可燃物。避免产生粉尘。避免与还原剂、酸类、醇类、接触。搬运时要轻\0', 'barium chlorate', 'Ba(ClO3)2.H2O', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。勿使泄漏物与还原剂、有机物、易燃物或金属粉末接触。小量泄漏：避免扬尘，用洁净的铲子收集于干燥、洁净、有盖的容器中。大量泄漏：用塑料布、帆布覆盖。收集回收或运至废\0', '氯酸钡', '外观与性状：无色棱形结晶或白色粉末。\r\n熔点(℃)：414(无水)\r\n相对密度(水=1)：3.18\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：无意义\r\n临界压力(MPa)：无意义\r\n辛醇/水分配系数：\r\n溶解性：溶于水、微溶于乙醇。\r\n主要用途：用作分析试剂，也用于烟花和炸药的制造。\r\n主要成分：纯品\r\nCAS号：13477-00-4\r\n相对分子质量：322.29\r\n化学类别：13477-00-4\r\n燃烧性：助燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：氯化物、氧化钡。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装密封。应与易燃物或可燃物、还原剂、酸类、醇类、食用化学品、分开存放，切忌混储。储区应备有合适的材料收容泄漏物。应严格执行极毒物品“五双”管理制度。', '危险性类别：第5.1类  氧化剂\r\n危险性综述：本品助燃，高毒，具刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：属可溶性钡盐，有较高毒性。吸入后刺激上呼吸道。眼和皮肤接触有刺激性。口服可引起腹痛、恶心、呕吐、腹泻、脉缓、面色苍白、紫绀、呼吸困难、流涎、惊厥、昏迷、胃肠出血、进行性肌麻痹、心律紊乱等。可致死。慢性影响：长期接触钡化合物的工人，可有无力、气促、流涎、口?\n危险特性：强氧化剂。与还原剂、有机物、易燃物如硫、磷或金属粉末等混合可形成爆炸性混合物。与硫酸接触容易发生爆炸。急剧加热时可发生爆炸。\r\n', '强还原剂、易燃或可燃物、强酸、醇类、硫、磷、铝、镁', '764', '卤素含氧酸盐', '1445', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (148, '3811-04-9', '51031', '监测方法：\r\n工程控制：生产过程密闭，加强通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其粉尘时，建议佩戴自吸过滤式防尘口罩\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿聚乙烯防毒服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿聚乙烯防毒服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。远离易燃、可燃物。避免产生粉尘。避免与还原剂、酸类、醇类、接触。搬运时要\0', 'potassium chlorate', 'KClO3', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。勿使泄漏物与有机物、还原剂、易燃物接触。小量泄漏：用洁净的铲子收集于干燥、洁净、有盖的容器中。大量泄漏：用塑料布、帆布覆盖。然后收集回收或运至废物处理场所处置。', '氯酸钾；白药粉', '外观与性状：无色片状结晶或白色颗粒粉末，味咸而凉。\r\n熔点(℃)：368.4\r\n相对密度(水=1)：2.32\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：无意义\r\n临界压力(MPa)：无意义\r\n辛醇/水分配系数：\r\n溶解性：溶于水、不溶于醇、甘油。\r\n主要用途：用于火柴、烟花、炸药的制造，以及合成印染、医药，也用作分析试剂。\r\n主要成分：含量:工业级 一级≥99.5％;二级≥99.2％。\r\nCAS号：3811-04-9\r\n相对分子质量：122.55\r\n化学类别：3811-04-9\r\n燃烧性：助燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：氯化物、氧化钾。\r\n急性毒性：LD50：1870mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不超过30℃，相对湿度不超过80％。包装密封。应与易燃物或可燃物、还原剂、酸类、醇类、等分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：第5.1类  氧化剂\r\n危险性综述：本品助燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：对人的致死量约10ｇ。口服急性中毒表现为高铁血红蛋白血症，胃肠炎，肝肾损害，甚至窒息。粉尘对呼吸道有刺激性。\r\n危险特性：强氧化剂。常温下稳定，在400℃ 以上则分解并放出氧气。与还原剂、有机物、易燃物如硫、磷或金属粉末等混合可形成爆炸性混合物。急剧加热时可发生爆炸。\r\n', '强还原剂、易燃或可燃物、醇类、强酸、硫、磷、铝、镁', '764', '卤素含氧酸盐', '1485', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (149, '7775-09-9', '51030', '监测方法：\r\n工程控制：生产过程密闭，加强通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其粉尘时，建议佩戴自吸过滤式防尘口罩\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿聚乙烯防毒服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿聚乙烯防毒服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。远离易燃、可燃物。避免产生粉尘。避免与还原剂、醇类、接触。搬运时要轻装轻\0', 'sodium chlorate', 'NaClO3', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。勿使泄漏物与有机物、还原剂、易燃物接触。小量泄漏：避免扬尘，用洁净的铲子收集于干燥、洁净、有盖的容器中。大量泄漏：收集回收或运至废物处理场所处置。', '氯酸钠；氯酸碱', '外观与性状：无色无臭结晶，味咸而凉，有潮解性。\r\n熔点(℃)：248～261\r\n相对密度(水=1)：2.49\r\n沸点(℃)：分解\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：无意义\r\n临界压力(MPa)：无意义\r\n辛醇/水分配系数：\r\n溶解性：易溶于水、微溶于乙醇。\r\n主要用途：用作氧化剂，及制氯酸盐、除草剂、医药品等，也用于冶金矿石处理。\r\n主要成分：含量:工业级 一级≥99.0％;二级≥98.5％。\r\nCAS号：7775-09-9\r\n相对分子质量：106.45\r\n化学类别：7775-09-9\r\n燃烧性：助燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：氧气、氯化物、氧化钠。\r\n急性毒性：LD50：1200mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装密封。应与易燃物或可燃物、还原剂、醇类、等分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：第5.1类  氧化剂\r\n危险性综述：本品助燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品粉尘对呼吸道、眼及皮肤有刺激性。口服急性中毒，表现为高铁血红蛋白血症，胃肠炎，肝肾损伤，甚至发生窒息。\r\n危险特性：强氧化剂。受强热或与强酸接触时即发生爆炸。与还原剂、有机物、易燃物如硫、磷或金属粉末等混合可形成爆炸性混合物。急剧加热时可发生爆炸。\r\n', '强还原剂、易燃或可燃物、醇类、强酸、硫、磷、铝。', '764', '卤素含氧酸盐', '1495', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (150, '10192-29-7', '51029', '监测方法：\r\n工程控制：生产过程密闭，加强通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其粉尘时，建议佩戴自吸过滤式防尘口罩\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿一般作业防护服。\r\n手防护：戴一般作业防护手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，远离火种、热源，工作场所严禁吸烟。远离易燃、可燃物。避免产生粉尘。避免与还原剂、酸类、接触。搬运时要轻装轻卸，防止包装及容器损坏。禁止\0', 'ammonium chlorate', 'NH4ClO3', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿一般作业工作服。不要直接接触泄漏物。勿使泄漏物与有机物、还原剂、易燃物接触。小量泄漏：用洁净的铲子收集于干燥、洁净、有盖的容器中。大量泄漏：收集回收或运至废物处理场所处置。', '氯酸铵', '外观与性状：白色结晶或块状。\r\n熔点(℃)：102(爆炸)\r\n相对密度(水=1)：1.8\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：无意义\r\n临界压力(MPa)：无意义\r\n辛醇/水分配系数：\r\n溶解性：溶于水、微溶于醇。\r\n主要用途：用作氧化剂、试剂。\r\n主要成分：含量: 10％。\r\nCAS号：10192-29-7\r\n相对分子质量：101.49\r\n化学类别：10192-29-7\r\n燃烧性：助燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：受热。\r\n燃烧(分解)产物：氮氧化物、氯化物。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不超过30℃，相对湿度不超过80％。包装密封。应与易燃物或可燃物、还原剂、酸类、食用化学品、分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：第5.1类  氧化剂\r\n危险性综述：本品助燃。\r\n侵入途径：吸入、食入。\r\n健康危害：口服急性中毒，表现为高铁血红蛋白血症，胃肠炎，肝肾损伤，甚至窒息。\r\n危险特性：强氧化剂。不稳定，在常温下有时也会发生自燃爆炸，加热至100℃ 以上时能爆炸分解。遇有机物等易于自燃。常因撞击、摩擦、加热及氧化反应时发生爆炸。\r\n', '强还原剂、易燃或可燃物、强酸、硫、磷、硫酸。', '764', '卤素含氧酸盐', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (151, '10326-21-3', '51032', '监测方法：火焰原子吸收光谱法；达旦黄比色法\r\n工程控制：生产过程密闭，加强通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其粉尘时，建议佩戴自吸过滤式防尘口罩\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿胶布防毒衣，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。远离易燃、可燃物。避免产生粉尘。避免与还原剂、接触。搬运时要轻装轻卸，防止\0', 'magnesium chlorate', 'Mg(ClO3)2.6H2O', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。勿使泄漏物与还原剂、有机物、易燃物或金属粉末接触。小量泄漏：避免扬尘，用洁净的铲子收集于干燥、洁净、有盖的容器中。大量泄漏：用塑料布、帆布覆盖。然后收集回收或运\0', '氯酸镁', '外观与性状：白色结晶或粉末，味苦，有潮解性。\r\n熔点(℃)：35\r\n相对密度(水=1)：1.80\r\n沸点(℃)：分解\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：无意义\r\n临界压力(MPa)：无意义\r\n辛醇/水分配系数：\r\n溶解性：溶于水、微溶于乙醇。\r\n主要用途：用于医药、干燥剂及脱叶剂。\r\n主要成分：含量:工业级≥40％; 试剂级(特定)≥40％。\r\nCAS号：10326-21-3\r\n相对分子质量：299.33\r\n化学类别：10326-21-3\r\n燃烧性：助燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：氯化物。\r\n急性毒性：LD50：6438mg/kg(大鼠经口)；5235mg/kg(小鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装必须密封，切勿受潮。应与易燃物或可燃物、还原剂、等分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：第5.1类  氧化剂\r\n危险性综述：本品助燃，具刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：对呼吸道有刺激性；为高铁血红蛋白形成剂。接触后出现头痛、头昏、虚弱；高浓度可致呼吸紊乱、虚脱甚至死亡。眼和皮肤接触有刺激性，可致灼伤。\r\n危险特性：无机氧化剂。与还原剂、有机物、易燃物如硫、磷或金属粉末等混合可形成爆炸性混合物。\r\n', '易燃或可燃物、强还原剂、硫、磷。', '764', '卤素含氧酸盐', '2723', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (152, '1333-82-0', '51519', '监测方法：二苯碳酰二肼比色法；火焰原子吸收光谱法\r\n工程控制：生产过程密闭，加强通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其粉尘时，应该佩戴自吸过滤式防尘口罩。必要时，佩戴自给式呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿聚乙烯防毒服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿聚乙烯防毒服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。远离易燃、可燃物。避免产生粉尘。避免与还原剂、活性金属粉末、接触。搬运时\0', 'chromium trioxide；chromic anhydride', 'CrO3', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。勿使泄漏物与有机物、还原剂、易燃物接触。小量泄漏：用洁净的铲子收集于干燥、洁净、有盖的容器中。或用大量水冲洗，洗水稀释后放入废水系统。大量泄漏：收集回收或运至废\0', '三氧化铬；铬酸酐', '外观与性状：暗红色或暗紫色斜方结晶，易潮解。\r\n熔点(℃)：196\r\n相对密度(水=1)：2.70\r\n沸点(℃)：分解\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：无意义\r\n临界压力(MPa)：无意义\r\n辛醇/水分配系数：\r\n溶解性：溶于水、硫酸、硝酸。\r\n主要用途：用于电镀工业、医药工业、印刷工业、鞣革和织物媒染。\r\n主要成分：含量:工业级 一级≥99.5％。\r\nCAS号：1333-82-0\r\n相对分子质量：100.01\r\n化学类别：1333-82-0\r\n燃烧性：助燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：可能产生有害的毒性烟雾。\r\n急性毒性：LD50：80mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：IARC致癌性评论：人和动物均有充分证据，人类致癌物。\r\n', '储存于阴凉、干燥、通风良好的库房。库温不超过35℃，相对湿度不超过75％。包装必须密封，切勿受潮。应与易燃物或可燃物、还原剂、活性金属粉末、食用化学品、分开存放，切忌混储。储区应备有合适的材料收容泄漏物。应严格执行极毒物品“五双”管理制度。', '危险性类别：第5.1类  氧化剂\r\n危险性综述：本品助燃，高毒，为致癌物，具腐蚀性、刺激性，可致人体灼伤，对环境有危害，对水体可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：急性中毒：吸入后可引起急性呼吸道刺激症状、鼻出血、声音嘶哑、鼻粘膜萎缩，有时出现哮喘和紫绀。重者可发生化学性肺炎。口服可刺激和腐蚀消化道，引起恶心、呕吐、腹痛、血便等；重者出现呼吸困难、紫绀、休克、肝损害及急性肾功能衰竭等。慢性影响：有接触性皮炎、铬溃疡?\n危险特性：强氧化剂。与易燃物（如苯）和可燃物（如糖、纤维素等）接触会发生剧烈反应，甚至引起燃烧。与还原性物质如镁粉、铝粉、硫、磷等混合后, 经摩擦或撞击, 能引起燃烧或爆炸。具有较强的腐蚀性。\r\n', '易燃或可燃物、强还原剂、活性金属粉末、硫、磷。', '750', '金属氧化物', '1463', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (153, '7631-99-4', '51055', '监测方法：\r\n工程控制：生产过程密闭，加强通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其粉尘时，建议佩戴自吸过滤式防尘口罩\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿聚乙烯防毒服。\r\n手防护：戴氯丁橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿聚乙烯防毒服，戴氯丁橡胶手套。远离火种、热源，工作场所严禁吸烟。远离易燃、可燃物。避免产生粉尘。避免与还原剂、活性金属粉末、酸类、接\0', 'sodium nitrate', 'NaNO3', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。勿使泄漏物与有机物、还原剂、易燃物接触。小量泄漏：用大量水冲洗，洗水稀释后放入废水系统。大量泄漏：收集回收或运至废物处理场所处置。', '硝酸钠；智利硝', '外观与性状：无色透明或白微带黄色的菱形结晶，味微苦，易潮解。\r\n熔点(℃)：306.8\r\n相对密度(水=1)：2.26\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：无意义\r\n临界压力(MPa)：无意义\r\n辛醇/水分配系数：\r\n溶解性：易溶于水、液氨、微溶于乙醇、甘油。\r\n主要用途：用于搪瓷、玻璃业、染料业、医药，农业上用作肥料。\r\n主要成分：含量:工业级  一级≥99.2％;二级≥98.3％。\r\nCAS号：7631-99-4\r\n相对分子质量：85.01\r\n化学类别：7631-99-4\r\n燃烧性：助燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：氮氧化物。\r\n急性毒性：LD50：3236mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不超过30℃，相对湿度不超过80％。应与还原剂、活性金属粉末、酸类、易燃物或可燃物、等分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：第5.1类  氧化剂\r\n危险性综述：本品助燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：对皮肤、粘膜有刺激性。大量口服中毒时，患者剧烈腹痛、呕吐、血便、休克、全身抽搐、昏迷，甚至死亡。\r\n危险特性：强氧化剂。遇可燃物着火时，能助长火势。与易氧化物、硫磺、亚硫酸氢钠、还原剂、强酸接触能引起燃烧或爆炸。燃烧分解时, 放出有毒的氮氧化物气体。受高热分解，产生有毒的氮氧化物。\r\n', '强还原剂、活性金属粉末、强酸、易燃或可燃物、铝。', '793', '硝酸盐', '1498', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (154, '10022-31-8', '51060', '监测方法：\r\n工程控制：生产过程密闭，加强通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其粉尘时，建议佩戴自吸过滤式防尘口罩\r\n眼睛防护：戴安全防护眼镜。\r\n身体防护：穿聚乙烯防毒服。\r\n手防护：戴氯丁橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴安全防护眼镜，穿聚乙烯防毒服，戴氯丁橡胶手套。远离火种、热源，工作场所严禁吸烟。远离易燃、可燃物。避免产生粉尘。避免与还原剂、酸类、碱类、接触。搬运时要\0', 'barium nitrate', 'Ba(NO3)2', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。勿使泄漏物与有机物、还原剂、易燃物接触。小量泄漏：小心扫起，置于袋中转移至安全场所。大量泄漏：收集回收或运至废物处理场所处置。', '硝酸钡', '外观与性状：无色或白色有光泽的立方结晶，微具吸湿性。\r\n熔点(℃)：592\r\n相对密度(水=1)：3.24\r\n沸点(℃)：分解\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：无意义\r\n临界压力(MPa)：无意义\r\n辛醇/水分配系数：\r\n溶解性：溶于水、浓硫酸、不溶于醇、浓硝酸。\r\n主要用途：用于烟火、搪瓷、杀虫剂、制造钡盐等。\r\n主要成分：含量:工业级 一级≥99.0％;二级≥98.5％。\r\nCAS号：10022-31-8\r\n相对分子质量：261.34\r\n化学类别：10022-31-8\r\n燃烧性：助燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：氮氧化物。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与易燃物或可燃物、还原剂、酸类、碱类、食用化学品、分开存放，切忌混储。储区应备有合适的材料收容泄漏物。应严格执行极毒物品“五双”管理制度。', '危险性类别：第5.1类  氧化剂\r\n危险性综述：本品助燃，高毒。\r\n侵入途径：吸入、食入。\r\n健康危害：误服后表现为恶心、呕吐、腹痛、腹泻、脉缓、头痛、眩晕等。严重中毒出现进行性肌麻痹、心律紊乱、血压降低、血钾明显降低等。可死于心律紊乱和呼吸肌麻痹。肾脏可能受损。大量吸入本品粉尘亦可引起中毒，但消化道反应较轻。长期接触可致口腔炎、鼻炎、结膜炎、腹泻、心动过?\n危险特性：强氧化剂。遇可燃物着火时，能助长火势。与还原剂、有机物、易燃物如硫、磷或金属粉末等混合可形成爆炸性混合物。燃烧分解时, 放出有毒的氮氧化物气体。\r\n', '酸类、碱、酸酐、易燃或可燃物、强还原剂。', '793', '硝酸盐', '1446', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (155, '7757-79-1', '51056', '监测方法：\r\n工程控制：生产过程密闭，加强通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其粉尘时，建议佩戴头罩型电动送风过滤式防尘呼吸器。\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿聚乙烯防毒服。\r\n手防护：戴氯丁橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴头罩型电动送风过滤式防尘呼吸器，穿聚乙烯防毒服，戴氯丁橡胶手套。远离火种、热源，工作场所严禁吸烟。远离易燃、可燃物。避免产生粉尘。避免与还原剂、酸类、活性金属粉末、接触。搬运\0', 'potassium nitrate', 'KNO3', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。勿使泄漏物与有机物、还原剂、易燃物接触。小量泄漏：用大量水冲洗，洗水稀释后放入废水系统。大量泄漏：用塑料布、帆布覆盖。然后收集回收或运至废物处理场所处置。', '硝酸钾；火硝', '外观与性状：无色透明斜方或三方晶系颗粒或白色粉末。\r\n熔点(℃)：334\r\n相对密度(水=1)：2.11\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：无意义\r\n临界压力(MPa)：无意义\r\n辛醇/水分配系数：\r\n溶解性：易溶于水、不溶于无水乙醇、乙醚。\r\n主要用途：用于制造烟火、火药、火柴、医药，以及玻璃工业。\r\n主要成分：含量:工业级 一级≥99.5％;二级≥99.0％;三级≥98％。\r\nCAS号：7757-79-1\r\n相对分子质量：101.10\r\n化学类别：7757-79-1\r\n燃烧性：助燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：氮氧化物。\r\n急性毒性：LD50：3750mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。库温不超过30℃，相对湿度不超过80％。应与还原剂、酸类、易燃物或可燃物、活性金属粉末、分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：第5.1类  氧化剂\r\n危险性综述：本品助燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入本品粉尘对呼吸道有刺激性，高浓度吸入可引起肺水肿。大量接触可引起高铁血红蛋白血症，影响血液携氧能力，出现头痛、头晕、紫绀、恶心、呕吐。重者引起呼吸紊乱、虚脱，甚至死亡。口服引起剧烈腹痛、呕吐、血便、休克、全身抽搐、昏迷，甚至死亡。对皮肤和眼睛有强烈刺?\n危险特性：强氧化剂。遇可燃物着火时，能助长火势。与有机物、还原剂、易燃物如硫、磷等接触或混合时有引起燃烧爆炸的危险。燃烧分解时, 放出有毒的氮氧化物气体。受热分解，放出氧气。\r\n', '强还原剂、强酸、易燃或可燃物、活性金属粉末。', '793', '硝酸盐', '1486', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (156, '13477-34-4', '51057', '监测方法：\r\n工程控制：生产过程密闭，加强通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其粉尘时，建议佩戴自吸过滤式防尘口罩\r\n眼睛防护：戴安全防护眼镜。\r\n身体防护：穿聚乙烯防毒服。\r\n手防护：戴氯丁橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴安全防护眼镜，穿聚乙烯防毒服，戴氯丁橡胶手套。远离火种、热源，工作场所严禁吸烟。避免产生粉尘。避免与还原剂、酸类、接触。搬运时要轻装轻卸，防止包装及容器\0', 'calcium nitrate；lime nitrate', 'Ca(NO3)2.4H2O', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。勿使泄漏物与还原剂、有机物、易燃物或金属粉末接触。小量泄漏：用大量水冲洗，洗水稀释后放入废水系统。大量泄漏：用塑料布、帆布覆盖。然后收集回收或运至废物处理场所处\0', '硝酸钙；钙硝石', '外观与性状：无色透明单斜结晶或粉末。\r\n熔点(℃)：45\r\n相对密度(水=1)：1.9\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：无意义\r\n临界压力(MPa)：无意义\r\n辛醇/水分配系数：\r\n溶解性：易溶于水、液氨、丙酮、醇、乙醇、不溶于浓硝酸。\r\n主要用途：用于制造烟火、炸药、火柴、肥料等。\r\n主要成分：含量≥99.0％。\r\nCAS号：13477-34-4\r\n相对分子质量：236.15\r\n化学类别：13477-34-4\r\n燃烧性：助燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：氮氧化物。\r\n急性毒性：LD50：3900mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与还原剂、酸类、等分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：第5.1类  氧化剂\r\n危险性综述：本品助燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入本品粉尘，对鼻、喉及呼吸道有刺激性，引起咳嗽及胸部不适等。对眼有刺激性。长期反复接触粉尘对皮肤有刺激性。\r\n危险特性：强氧化剂。受热分解，放出氧气。与还原剂、有机物、易燃物如硫、磷或金属粉末等混合可形成爆炸性混合物。燃烧分解时, 放出有毒的氮氧化物气体。受高热分解，产生有毒的氮氧化物。\r\n', '强还原剂、强酸、磷、铝、硫。', '793', '硝酸盐', '1454', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (157, NULL, '51522', '监测方法：\r\n工程控制：生产过程密闭，加强通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其粉尘时，应该佩戴头罩型电动送风过滤式防尘呼吸器。必要时，佩戴自给式呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿聚乙烯防毒服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴头罩型电动送风过滤式防尘呼吸器，穿聚乙烯防毒服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。远离易燃、可燃物。避免产生粉尘。避免与还原剂、活性金属粉末、接触。搬运时要轻装轻\0', 'ferric nitrate', 'Fe(NO3)3.9H2O', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。勿使泄漏物与还原剂、有机物、易燃物或金属粉末接触。小量泄漏：小心扫起，收集于密闭容器中做好标记，待处理。大量泄漏：收集回收或运至废物处理场所处置。', '硝酸铁；硝酸高铁', '外观与性状：无色或淡紫色的单斜结晶，易潮解。\r\n熔点(℃)：47.2\r\n相对密度(水=1)：1.68\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：无意义\r\n临界压力(MPa)：无意义\r\n辛醇/水分配系数：\r\n溶解性：易溶于水、乙醇、丙酮。\r\n主要用途：用作媒染剂、医药、分析试剂、催化剂等。\r\n主要成分：含量: 分析纯≥13.6％。\r\nCAS号：\r\n相对分子质量：404.02\r\n化学类别：\r\n燃烧性：助燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：氮氧化物。\r\n急性毒性：LD50：3250mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。包装密封。应与易燃物或可燃物、还原剂、活性金属粉末、等分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：第5.1类  氧化剂\r\n危险性综述：本品助燃，具刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：吸入本品粉尘对呼吸道有刺激性。粉尘对眼有强烈刺激和腐蚀作用。皮肤接触其浓水溶液或粉尘可造成灼伤。对消化道有腐蚀性，大量口服引起呕吐、头痛、头晕、紫绀、休克和惊厥，重者可致死。可引起高铁血红蛋白血症。大量铁在体内蓄积可引起胃痛、恶心、便秘等。\r\n危险特性：无机氧化剂。与可燃物的混合物易于着火，并会猛烈燃烧。与有机物、还原剂、易燃物如硫、磷等接触或混合时有引起燃烧爆炸的危险。高温时分解，释出剧毒的氮氧化物气体。\r\n', '易燃或可燃物、强还原剂、活性金属粉末、硫、磷。', '793', '硝酸盐', '1466', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (158, '10196-18-6', '51062', '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：可能接触其粉尘时，建议佩戴自吸过滤式防尘口罩\r\n眼睛防护：戴安全护目境。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。保持良好的卫生习惯。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴安全护目境，穿胶布防毒衣，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。远离易燃、可燃物。避免产生粉尘。避免与还原剂、活性金属粉末、接触。搬运时要轻装轻\0', 'zinc nitrate；nitric acid zinc salt,hexahydrate', 'Zn(NO3)2.6H2O', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。勿使泄漏物与还原剂、有机物、易燃物或金属粉末接触。小量泄漏：用大量水冲洗，洗水稀释后放入废水系统。大量泄漏：收集回收或运至废物处理场所处置。', '硝酸锌', '外观与性状：无色结晶，易潮解。\r\n熔点(℃)：36.4\r\n相对密度(水=1)：2.07\r\n沸点(℃)：105～131(失去6H2O)\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：无意义\r\n临界压力(MPa)：无意义\r\n辛醇/水分配系数：\r\n溶解性：易溶于水、易溶于乙醇。\r\n主要用途：用于酸化催化剂、乳胶凝结剂、树脂加工催化剂、印染媒染剂、机器零件镀锌、配制钢铁磷化剂及化学试剂等。\r\n主要成分：纯品\r\nCAS号：10196-18-6\r\n相对分子质量：297.49\r\n化学类别：10196-18-6\r\n燃烧性：助燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：氮氧化物、氧化锌。\r\n急性毒性：LD50：1190mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装必须完整密封，防止吸潮。应与易燃物或可燃物、还原剂、活性金属粉末、等分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：第5.1类  氧化剂\r\n危险性综述：本品助燃，具腐蚀性，可致人体灼伤。\r\n侵入途径：吸入、食入。\r\n健康危害：本品有腐蚀性。在高温下分解产生有刺激和剧毒的氮氧化物气体，吸入引起中毒。\r\n危险特性：无机氧化剂。遇可燃物着火时，能助长火势。与硫、磷、炭末、铜、金属硫化物及有机物接触剧烈反应。受高热分解，产生有毒的氮氧化物。\r\n', '还原剂、易燃或可燃物、活性金属粉末、硫、磷。', '793', '硝酸盐', '1514', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (159, '7784-27-2', '51522', '监测方法：\r\n工程控制：生产过程密闭，加强通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度较高时，应该佩戴自吸过滤式防尘口罩。必要时，建议佩戴自给式呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿胶布防毒衣，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。远离易燃、可燃物。避免产生粉尘。避免与还原剂、酸类、活性金属粉末、接触。搬\0', 'aluminium nitrate', 'Al(NO3)3.9H2O', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。勿使泄漏物与有机物、还原剂、易燃物接触。小量泄漏：用砂土、干燥石灰或苏打灰混合。大量泄漏：收集回收或运至废物处理场所处置。', '硝酸铝', '外观与性状：无色或白色易潮解的单斜晶体。\r\n熔点(℃)：73.5\r\n相对密度(水=1)：\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：无意义\r\n临界压力(MPa)：无意义\r\n辛醇/水分配系数：\r\n溶解性：易溶于冷水、乙醇、二硫化碳、不溶于乙酸乙酯、微溶于丙酮。\r\n主要用途：用于有机合成、石油加工的催化剂、纺织工业的媒染剂。\r\n主要成分：纯品\r\nCAS号：7784-27-2\r\n相对分子质量：375.14\r\n化学类别：7784-27-2\r\n燃烧性：助燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：氧化氮、氧化铝。\r\n急性毒性：LD50：264mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。包装必须密封，切勿受潮。应与易燃物或可燃物、还原剂、酸类、活性金属粉末、等分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：第5.1类  氧化剂\r\n危险性综述：本品助燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品粉尘对上呼吸道有刺激性，吸入后引起咳嗽和胸部不适。对眼有刺激性。口服引起恶心、呕吐。长期接触对皮肤有刺激性。\r\n危险特性：无机氧化剂。与可燃物的混合物易于着火，并会猛烈燃烧。高温时分解，释出剧毒的氮氧化物气体。\r\n', '强还原剂、强酸、活性金属粉末、易燃或可燃物、硫、磷。', '793', '硝酸盐', '1438', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (160, '6484-52-2', '51069', '监测方法：\r\n工程控制：生产过程密闭，加强通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其粉尘时，建议佩戴自吸过滤式防尘口罩\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿聚乙烯防毒服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿聚乙烯防毒服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。远离易燃、可燃物。避免产生粉尘。避免与还原剂、酸类、活性金属粉末、接触。\0', 'ammonium nitrate', 'NH4NO3', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。勿使泄漏物与还原剂、有机物、易燃物或金属粉末接触。小量泄漏：小心扫起，收集于干燥、洁净、有盖的容器中。大量泄漏：收集回收或运至废物处理场所处置。', '硝酸铵；硝铵', '外观与性状：无色无臭的透明结晶或呈白色的小颗粒，有潮解性。\r\n熔点(℃)：169.6\r\n相对密度(水=1)：1.72\r\n沸点(℃)：210(分解)\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：无意义\r\n临界压力(MPa)：无意义\r\n辛醇/水分配系数：\r\n溶解性：易溶于水、乙醇、丙酮、氨水、不溶于乙醚。\r\n主要用途：用作分析试剂、氧化剂、致冷剂、烟火和炸药原料。\r\n主要成分：纯品\r\nCAS号：6484-52-2\r\n相对分子质量：80.05\r\n化学类别：6484-52-2\r\n燃烧性：助燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：氮氧化物。\r\n急性毒性：LD50：4820mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与易燃物或可燃物、还原剂、酸类、活性金属粉末、分开存放，切忌混储。储区应备有合适的材料收容泄漏物。禁止震动、撞击和摩擦。', '危险性类别：第5.1类  氧化剂\r\n危险性综述：本品助燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：对呼吸道、眼及皮肤有刺激性。接触后可引起恶心、呕吐、头痛、虚弱、无力和虚脱等。大量接触可引起高铁血红蛋白血症，影响血液的携氧能力，出现紫绀、头痛、头晕、虚脱，甚至死亡。口服引起剧烈腹痛、呕吐、血便、休克、全身抽搐、昏迷，甚至死亡。\r\n危险特性：强氧化剂。遇可燃物着火时，能助长火势。与可燃物粉末混合能发生激烈反应而爆炸。受强烈震动也会起爆。急剧加热时可发生爆炸。与还原剂、有机物、易燃物如硫、磷或金属粉末等混合可形成爆炸性混合物。\r\n', '强还原剂、强酸、易燃或可燃物、活性金属粉末。', '793', '硝酸盐', '1942', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (161, '7761-88-8', '51063', '监测方法：\r\n工程控制：生产过程密闭，加强通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其粉尘时，建议佩戴头罩型电动送风过滤式防尘呼吸器。\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴氯丁橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴头罩型电动送风过滤式防尘呼吸器，穿胶布防毒衣，戴氯丁橡胶手套。远离火种、热源，工作场所严禁吸烟。远离易燃、可燃物。避免产生粉尘。避免与还原剂、碱类、醇类、接触。搬运时要轻装轻\0', 'silver nitrate', 'AgNO3', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。勿使泄漏物与还原剂、有机物、易燃物或金属粉末接触。小量泄漏：用洁净的铲子收集于干燥、洁净、有盖的容器中。也可以用大量水冲洗，洗水稀释后放入废水系统。大量泄漏：收\0', '硝酸银', '外观与性状：无色透明的斜方结晶或白色的结晶，有苦味。\r\n熔点(℃)：212\r\n相对密度(水=1)：4.35\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：无意义\r\n临界压力(MPa)：无意义\r\n辛醇/水分配系数：\r\n溶解性：易溶于水、碱、微溶于乙醚。\r\n主要用途：用于照相乳剂、镀银、制镜、印刷、医药、染毛发等，也用于电子工业。\r\n主要成分：纯品\r\nCAS号：7761-88-8\r\n相对分子质量：169.87\r\n化学类别：7761-88-8\r\n燃烧性：助燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：光照。\r\n燃烧(分解)产物：氮氧化物。\r\n急性毒性：LD50：50mg/kg(小鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。避免光照。库温不超过30℃，相对湿度不超过80％。包装必须密封，切勿受潮。应与易燃物或可燃物、还原剂、碱类、醇类、食用化学品、分开存放，切忌混储。储区应备有合适的材料收容泄漏物。应严格执行极毒物品“五双”管理制度。', '危险性类别：第5.1类  氧化剂\r\n危险性综述：本品助燃，高毒。\r\n侵入途径：吸入、食入。\r\n健康危害：误服硝酸银可引起剧烈腹痛、呕吐、血便，甚至发生胃肠道穿孔。可造成皮服和眼灼伤。长期接触本品的工人会出现全身性银质沉着症。表现包括：全身皮肤广泛的色素沉着，呈灰蓝黑色或浅石板色；眼部银质沉着造成眼损害；呼吸道银质沉着造成慢性支气管炎等。\r\n危险特性：无机氧化剂。遇可燃物着火时，能助长火势。受高热分解，产生有毒的氮氧化物。\r\n', '强还原剂、强碱、氨、醇类、镁易燃或可燃物。', '793', '硝酸盐', '1493', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (162, '13446-18-9', '51522', '监测方法：火焰原子吸收光谱法；达旦黄比色法\r\n工程控制：生产过程密闭，加强通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其粉尘时，应该佩戴自吸过滤式防尘口罩。必要时，佩戴自给式呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿聚乙烯防毒服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿聚乙烯防毒服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。远离易燃、可燃物。避免产生粉尘。避免与还原剂、接触。搬运时要轻装轻卸，防\0', 'magnesium nitrate', 'Mg(NO3)2.2H2O', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。勿使泄漏物与还原剂、有机物、易燃物或金属粉末接触。小量泄漏：小心扫起，收集于干燥、洁净、有盖的容器中。大量泄漏：收集回收或运至废物处理场所处置。', '硝酸镁', '外观与性状：白色、易潮解的单斜晶体，有苦味。\r\n熔点(℃)：129.0\r\n相对密度(水=1)：2.02\r\n沸点(℃)：330\r\n相对密度(空气=1)：6.0\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：无意义\r\n临界压力(MPa)：无意义\r\n辛醇/水分配系数：\r\n溶解性：易溶于水、溶于乙醇、液氨。\r\n主要用途：主要用于制造烟花，也用作化学试剂。\r\n主要成分：含量:分析纯≥99.0％。\r\nCAS号：13446-18-9\r\n相对分子质量：184.37\r\n化学类别：13446-18-9\r\n燃烧性：助燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：氧化氮。\r\n急性毒性：LD50：5440mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。包装必须密封，切勿受潮。应与易燃物或可燃物、还原剂、等分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：第5.1类  氧化剂\r\n危险性综述：本品助燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品粉尘对上呼吸道有刺激性，引起咳嗽和气短。刺激眼睛和皮肤，引起红肿和疼痛。大量口服出现腹痛、腹泻、呕吐、紫绀、血压下降、眩晕、惊厥和虚脱。\r\n危险特性：强氧化剂。在火场中能助长任何燃烧物的火势。与还原剂、有机物、易燃物如硫、磷或金属粉末等混合可形成爆炸性混合物。高温时分解，释出剧毒的氮氧化物气体。\r\n', '强还原剂、易燃或可燃物、活性金属粉末、硫、磷。', '793', '硝酸盐', '1474', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (163, '10099-74-8', '51065', '监测方法：双硫腙比色法；火焰原子吸收光谱法；石墨炉原子吸收光谱法\r\n工程控制：生产过程密闭，加强通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其粉尘时，建议佩戴自吸过滤式防尘口罩\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴氯丁橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿胶布防毒衣，戴氯丁橡胶手套。远离火种、热源，工作场所严禁吸烟。远离易燃、可燃物。避免产生粉尘。避免与还原剂、接触。搬运时要轻装轻卸，\0', 'lead nitrate', 'Pb(NO3)2', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。勿使泄漏物与还原剂、有机物、易燃物或金属粉末接触。小量泄漏：用洁净的铲子收集于干燥、洁净、有盖的容器中。大量泄漏：收集回收或运至废物处理场所处置。', '硝酸铅', '外观与性状：白色立方或单斜晶体，硬而发亮。\r\n熔点(℃)：470(分解)\r\n相对密度(水=1)：4.53\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：无意义\r\n临界压力(MPa)：无意义\r\n辛醇/水分配系数：\r\n溶解性：易溶于水、液氨、微溶于乙醇。\r\n主要用途：用于铅盐、媒染剂、烟花等的制造。\r\n主要成分：纯品\r\nCAS号：10099-74-8\r\n相对分子质量：331.23\r\n化学类别：10099-74-8\r\n燃烧性：助燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：氧化氮。\r\n急性毒性：LD50：3613mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：IARC致癌性评论：动物不明确。\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装密封。应与易燃物或可燃物、还原剂、食用化学品、分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：第5.1类  氧化剂\r\n危险性综述：本品助燃，具刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：铅及其化合物损害造血、神经、消化系统及肾脏损害。职业中毒主要为慢性。神经系统主要表现为神经衰弱综合征、周围神经病（以运动功能受累较明显），重者出现铅中毒性脑病。消化系统表现有齿龈铅线、食欲不振、恶心、腹胀、腹泻或便秘；腹绞痛见于中度及重度中毒病例。造血系?\n危险特性：无机氧化剂。遇易氧化物立即猛烈反应，着火爆炸。与还原剂、有机物、易燃物如硫、磷或金属粉末等混合可形成爆炸性混合物。受高热分解，产生有毒的氮氧化物。\r\n', '强还原剂、活性金属粉末、易燃或可燃物。', '793', '硝酸盐', '1469', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (164, '20694-39-7', '51522', '监测方法：磷酸－高碘酸钾比色法；火焰原子吸收光谱法\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：可能接触其蒸气时，必须佩戴自吸过滤式防毒面具（半面罩）；可能接触其粉尘时，建议佩戴自吸过滤式防尘口罩\r\n眼睛防护：戴安全防护眼镜。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴安全防护眼镜，穿胶布防毒衣，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。远离易燃、可燃物。避免产生粉尘。避免与还原剂、接触。搬运时要轻装轻卸\0', 'manganous nitrate；manganese nitrate', 'Mn(NO3)2.4H2O', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。勿使泄漏物与还原剂、有机物、易燃物或金属粉末接触。小量泄漏：用洁净的铲子收集于干燥、洁净、有盖的容器中。或用大量水冲洗，洗水稀释后放入废水系统。大量泄漏：收集回\0', '硝酸锰；硝酸亚锰', '外观与性状：粉红色结晶，易潮解。\r\n熔点(℃)：25.8\r\n相对密度(水=1)：1.82\r\n沸点(℃)：129.4\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：无意义\r\n临界压力(MPa)：无意义\r\n辛醇/水分配系数：\r\n溶解性：易溶于水、溶于乙醇。\r\n主要用途：用作中间体、催化剂及制造二氧化锰，并用作陶瓷着色剂、金属磷化剂、分析试剂等。\r\n主要成分：纯品\r\nCAS号：20694-39-7\r\n相对分子质量：251.01\r\n化学类别：20694-39-7\r\n燃烧性：助燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：氮氧化物。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装必须完整密封，防止吸潮。应与易燃物或可燃物、还原剂、等分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：第5.1类  氧化剂\r\n危险性综述：本品助燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、口服或经皮肤吸收后对身体有害。对眼睛、皮肤、粘膜和上呼吸道有刺激性。可引起呼吸道炎症和肺炎。\r\n危险特性：无机氧化剂。与还原剂、有机物、易燃物如硫、磷或金属粉末等混合可形成爆炸性混合物。高温时分解，释出剧毒的氮氧化物气体。\r\n', '还原剂、易燃或可燃物、活性金属粉末、硫、磷。', '793', '硝酸盐', '2724', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (165, '108-09-8', '32176', '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：可能接触其蒸气时，应该佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，建议佩戴氧气呼吸器或空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。定期体检。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气\0', '1,3-dimethylbutylamine；2-amino-4-methylpentane', 'C6H15N', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。大量泄漏：构筑围堤或挖坑\0', '1,3-二甲基丁胺；2-氨基-4-甲基戊烷', '外观与性状：无色液体。\r\n熔点(℃)：\r\n相对密度(水=1)：0.75\r\n沸点(℃)：106～109\r\n相对密度(空气=1)：3.5\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水。\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：108-09-8\r\n相对分子质量：101.19\r\n化学类别：108-09-8\r\n燃烧性：易燃\r\n闪点：12\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氮氧化物。\r\n急性毒性：LD50：470mg/kg(大鼠经口)；600mg/kg(兔经皮)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、酸类、等分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\r\n健康危害：吸入、口服或经皮吸收对身体有害。蒸气或雾对眼、粘膜和上呼吸道有刺激性，吸入后可因喉、支气管的痉挛、炎症，化学性肺炎或肺水肿而致死。长时间接触可引起强烈刺激或灼伤。\r\n危险特性：易燃，遇明火、高热易燃。与氧化剂接触发生强烈反应, 甚至引起燃烧。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。\r\n', '酸类、酰基氯、酸酐、二氧化碳、强氧化剂。', '762', '脂肪胺', '2379\r', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (166, '112-07-2', NULL, '监测方法：\r\n工程控制：密闭操作，注意通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。特别注意眼和呼吸道的防护。\r\n', '密闭操作，注意通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气\0', '2-butoxyethyl acetate；ethylene glycol monobutyl e', 'C8H16O3', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。也可以用不燃性分散剂制成的乳液刷洗，洗液稀释后\0', '醋酸-2-丁氧基乙酯', '外观与性状：无色液体, 有特臭。\r\n熔点(℃)：-63\r\n相对密度(水=1)：0.94\r\n沸点(℃)：192\r\n相对密度(空气=1)：5.5\r\n饱和蒸气压(kPa)：0.04(20℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于烃类、多数有机溶剂。\r\n主要用途：用作油漆涂料的溶剂, 也作为织物、皮革、印刷染色溶剂等。\r\n主要成分：纯品\r\nCAS号：112-07-2\r\n相对分子质量：160.22\r\n化学类别：112-07-2\r\n燃烧性：可燃\r\n闪点：87.8\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：7460mg/kg(大鼠经口)；1560mg/kg(兔经皮)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品可燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品对皮肤有刺激作用，其蒸气或雾对粘膜有刺激作用。\r\n危险特性：遇明火、高热可燃。\r\n', NULL, '749', '羧酸酯', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (167, '60-23-1', NULL, '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、接触。搬运时\0', '2-aminoethanethiol；becaptan', 'C2H7NS', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。用砂土、干燥石灰或苏打灰混合。收集于干燥、洁净、有盖的容器中。也可以用大量水冲洗，洗水稀释后放入废水系统。若大量泄漏，收集回收或运至废物处理场所处置。', '巯乙胺；半胱胺', '外观与性状：白色结晶, 有不适气味。\r\n熔点(℃)：95-97\r\n相对密度(水=1)：\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：易溶于水、易溶于醇。\r\n主要用途：用于辐射病的治疗和防护, 并用于有机合成。\r\n主要成分：纯品\r\nCAS号：60-23-1\r\n相对分子质量：77.15\r\n化学类别：60-23-1\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮、硫化物、氧化硫。\r\n急性毒性：LD50：630mg/kg(小鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。保持容器密封。应与氧化剂、等分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品可燃，具刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：吸入、摄入后对身体有害。可能有刺激作用，接触后引起头痛、恶心和呕吐。\r\n危险特性：遇明火、高热可燃。\r\n', '强氧化剂、水。', '762', '脂肪胺', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (168, '7789-33-5', NULL, '监测方法：\r\n工程控制：生产过程密闭，加强通风。\r\n呼吸系统防护：可能接触其粉尘时，必须佩戴防尘面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿连衣式胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。保持良好的卫生习惯。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴防尘面具（全面罩），穿连衣式胶布防毒衣，戴橡胶手套。远离易燃、可燃物。避免产生粉尘。避免与水接触。搬运时要轻装轻卸，防止包装及容器损坏。配备泄漏应急处理设备。倒空的容器可能残\0', 'iodine bromide', 'IBr', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。用砂土、蛭石或其它惰性材料吸收。收集于干燥、洁净、有盖的容器中。若大量泄漏，收集回收或运至废物处理场所处置。', '溴化碘', '外观与性状：黑褐色晶体。\r\n熔点(℃)：36\r\n相对密度(水=1)：4.42\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水。\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：7789-33-5\r\n相对分子质量：206.81\r\n化学类别：7789-33-5\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气、光照。\r\n燃烧(分解)产物：溴化氢、碘化氢。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。保持容器密封。应与易燃物或可燃物、等分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品不燃，具强刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：本品对眼睛、皮肤、粘膜和上呼吸道有强烈刺激作用。\r\n危险特性：受热或遇水分解放热, 放出有毒的腐蚀性烟气。\r\n', '醇类、水、潮湿空气、钾、钠、磷、等。', '741', '卤素与卤间化合物', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (169, '107-25-5', '21042', '监测方法：\r\n工程控制：生产过程密闭，全面通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，建议佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：必要时，戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴乳胶手套。\r\n其他防护：工作现场严禁吸烟。注意个人清洁卫生。进入罐、限制性空间或其它高浓度区作业，须有人监护。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴乳胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止气体泄漏到工作场所空气中。避免\0', 'methyl vinyl ether', 'C3H6O', NULL, '迅速撤离泄漏污染区人员至上风处，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。从上风处进入现场。尽可能切断泄漏源。用工业覆盖层或吸附/ 吸收剂盖住泄漏点附近的下水道等地方，防止气体进入。喷雾状水稀释。漏气容器要妥善\0', '乙烯基甲基醚', '外观与性状：无色有香味的气体。\r\n熔点(℃)：-122.0\r\n相对密度(水=1)：\r\n沸点(℃)：5.5\r\n相对密度(空气=1)：1.99\r\n饱和蒸气压(kPa)：174.38/20℃\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水。\r\n主要用途：用于有机合成及医药。\r\n主要成分：纯品\r\nCAS号：107-25-5\r\n相对分子质量：58.08\r\n化学类别：107-25-5\r\n燃烧性：易燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：2.6\r\n爆炸上限：39.0\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：不稳定\r\n聚合危害：聚合\r\n避免接触的条件：受热、空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。包装要求密封，不可与空气接触。应与氧化剂、酸类、卤素、分开存放，切忌混储。不宜大量储存或久存。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备。', '危险性类别：第2.1类  易燃气体\r\n危险性综述：本品易燃，吸入有害。\r\n侵入途径：吸入。\r\n健康危害：吸入对身体有害，能引起快速的窒息。中毒表现有烧灼感、咳嗽、喘息、喉炎、气短、头痛、恶心和呕吐。\r\n危险特性：与空气混合能形成爆炸性混合物。遇明火、高热或与氧化剂接触，有引起燃烧爆炸的危险。气体比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '酸类、强氧化剂、卤素。', '770', '醚', '1087', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (170, '7803-62-5', '21050', '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：空气中浓度超标时，建议佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴乳胶手套。\r\n其他防护：工作现场严禁吸烟。进入罐、限制性空间或其它高浓度区作业，须有人监护。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴乳胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止气体泄漏到工作场所空气中。避免\0', 'silane；silicon tetrahydride', 'SiH4', NULL, '迅速撤离泄漏污染区人员至上风处，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。从上风处进入现场。尽可能切断泄漏源。喷雾状水稀释。如有可能，将残余气或漏出气用排风机送至水洗塔或与塔相连的通风橱内。漏气容器要妥善处理\0', '甲硅烷；四氢化硅', '外观与性状：无色气体，有恶臭。\r\n熔点(℃)：-185\r\n相对密度(水=1)：0.68/-182℃\r\n沸点(℃)：-112\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于苯、四氯化碳。\r\n主要用途：用作固态电器、布漆。\r\n主要成分：纯品\r\nCAS号：7803-62-5\r\n相对分子质量：32.12\r\n化学类别：7803-62-5\r\n燃烧性：易燃\r\n闪点：<-50\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：不稳定\r\n聚合危害：不聚合\r\n避免接触的条件：受热、潮湿空气。\r\n燃烧(分解)产物：氧化硅、氢气。\r\n急性毒性：LD50：\r\nLC50：9600ppm，4小时(大鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。钢瓶温度不应超过52℃。保持容器密封。应与氧化剂、碱类、卤素、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备。', '危险性类别：第2.1类  易燃气体\r\n危险性综述：本品易燃，有毒。\r\n侵入途径：吸入。\r\n健康危害：吸入甲硅烷蒸气后，引起头痛、头晕、发热、恶心、多汗；严重者面色苍白、脉搏微弱、昏迷。\r\n危险特性：与空气混合能形成爆炸性混合物。遇明火、高热极易燃烧爆炸。暴露在空气中能自燃。与氟、氯等接触会发生剧烈的化学反应。\r\n', '强氧化剂、氧、碱、卤素。', '760', '硅烷', '2203', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (171, '80-15-9', '52021', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风和全面通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿连衣式胶布防毒衣。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。实行就业前和定期的体检。保持良好的卫生习惯。\r\n', '严加密闭，提供充分的局部排风和全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿连衣式胶布防毒衣，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。远离易燃、可燃物。防止蒸气\0', 'cumene hydroperoxide；isopropylbenzene hydroperoxi', 'C9H12O2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。大量泄漏：构筑围堤或挖坑收容。用泵转移至槽车或\0', '过氧化羟基异丙苯；过氧化羟基茴香素', '外观与性状：无色至淡黄色液体。\r\n熔点(℃)：\r\n相对密度(水=1)：1.05\r\n沸点(℃)：153\r\n相对密度(空气=1)：5.4\r\n饱和蒸气压(kPa)：1.07(100℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、易溶于乙醇、丙酮。\r\n主要用途：用作聚合催化剂、交联剂。\r\n主要成分：纯品\r\nCAS号：80-15-9\r\n相对分子质量：152.20\r\n化学类别：80-15-9\r\n燃烧性：易燃\r\n闪点：56\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：受热。\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：380mg/kg(大鼠经口)；500mg/kg(大鼠经皮)\r\nLC50：220ppm，4小时(大鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与易燃物或可燃物、还原剂、酸类、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。禁止震动、\0', '危险性类别：第5.2类  有机过氧化物\r\n危险性综述：本品易燃，具爆炸性，有毒，具强刺激性，对环境有危害，对大气可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、摄入或经皮吸收后对身体有害。高浓度时，对眼睛、皮肤、粘膜和上呼吸道有强烈刺激作用。接触后可引起烧灼感、咳嗽、喉炎、头痛、恶心和呕吐。\r\n危险特性：易燃，具有强氧化性。遇热、明火或与酸、碱接触剧烈反应会造成燃烧爆炸。与还原剂、促进剂、有机物、可燃物等接触会发生剧烈反应，有燃烧爆炸的危险。\r\n', '还原剂、易燃或可燃物、酸类、铜、铅、及其合金。', '768', '有机过氧化物', '2116', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (172, '565-59-3', '32007', '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：一般不需要特殊防护，高浓度接触时可佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：必要时，戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。避免长期反复接触。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', '2,3-dimethylpentane', 'C7H16', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自吸过滤式防毒面具（全面罩），穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用不燃性分散剂制成的乳液刷洗，洗液稀释后放入废水系统。或在\0', '2,3-二甲基戊烷；2-乙基-3-甲基丁烷', '外观与性状：无色液体。\r\n熔点(℃)：-135\r\n相对密度(水=1)：0.69(20℃)\r\n沸点(℃)：89.8\r\n相对密度(空气=1)：3.45\r\n饱和蒸气压(kPa)：5.33(13.9℃)\r\n燃烧热(kJ/mol)：4802.4\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于乙醇、乙醚、苯。\r\n主要用途：用作色谱分析标准物质以及用于有机合成。\r\n主要成分：含量≥99％。\r\nCAS号：565-59-3\r\n相对分子质量：100.21\r\n化学类别：565-59-3\r\n燃烧性：易燃\r\n闪点：<-7\r\n引燃温度：335\r\n爆炸下限：1.1\r\n爆炸上限：6.7\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、酸类、卤素、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，对环境有危害，对水体、土壤和大气可造成污染。\r\n侵入途径：吸入、食入。\r\n健康危害：无本品吸入中毒资料。本品属烃类，吸入高浓度烃类化合物蒸气可引起轻度呼吸道刺激、头晕、欣快感、精神错乱、恶心和呼吸困难；极高浓度吸入可致昏迷甚至死亡。液体进入肺部，可能引起吸入性肺炎或肺水肿。高浓度蒸气对眼有轻度刺激性，液体可引起眼部暂时性红肿和疼痛。液体?\n危险特性：其蒸气与空气可形成爆炸性混合物，遇热源和明火有燃烧爆炸的危险。与氧化剂接触发生化学反应或引起燃烧。在火场中，受热的容器有爆炸危险。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。\r\n', '强氧化剂、强酸、卤素。', '771', '烷烃', '1206', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (173, NULL, '52021', '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿连衣式胶布防毒衣。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿连衣式胶布防毒衣，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。远离易燃、可燃物。防止蒸气泄漏到工作场所空气中\0', 'diisopropylbenzene  hydroperoxide', 'C12H18O2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用惰性、潮湿的不燃物料吸收。大量泄漏：构筑围堤或挖坑收容。用泡沫覆盖，降低蒸\0', '过氧化氢二异丙苯；过氧化羟基二异丙苯', '外观与性状：无色至淡黄色液体。\r\n熔点(℃)：\r\n相对密度(水=1)：\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：\r\n主要用途：用作引发剂、氧化剂。\r\n主要成分：纯品\r\nCAS号：\r\n相对分子质量：194.26\r\n化学类别：\r\n燃烧性：易燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：受热、光照。\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：391mg/kg(小鼠)[TDL]\r\nLC50：\r\n致癌性：\r\n', '商品通常稀释后储装。储存于阴凉、通风的库房。远离火种、热源。保持容器密封。应与易燃物或可燃物、还原剂、酸类、碱类、等分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。禁止震动、撞\0', '危险性类别：第5.2类  有机过氧化物\r\n危险性综述：本品易燃，具爆炸性，具强刺激性，对环境有危害，对大气可造成污染。\r\n侵入途径：吸入、食入。\r\n健康危害：皮肤接触可引起灼伤，对粘膜有强烈刺激作用。\r\n危险特性：易燃，具有强氧化性。遇热、明火或与酸、碱接触剧烈反应会造成燃烧爆炸。与还原剂、促进剂、有机物、可燃物等接触会发生剧烈反应，有燃烧爆炸的危险。\r\n', '强还原剂、酸类、碱类、易燃或可燃物、硫、磷、等。', '768', '有机过氧化物', '2171', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (174, '1338-23-4', '52032', '监测方法：\r\n工程控制：生产过程密闭，加强通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度较高时，应该佩戴过滤式防毒面具（半面罩）。紧急事态抢救或逃生时，建议佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴乳胶手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿胶布防毒衣，戴乳胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与还原\0', 'methyl ethyl ketone peroxide；MEKP', 'C8H14O4', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。大量泄漏：构筑围堤或挖坑收容。用泡沫覆盖，降低\0', '过氧化甲乙酮；过氧化丁酮', '外观与性状：无色透明液体，有特殊臭味。\r\n熔点(℃)：<-20\r\n相对密度(水=1)：1.09\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、烃类、溶于醇、醚、酯。\r\n主要用途：用于树脂制造等。\r\n主要成分：纯品\r\nCAS号：1338-23-4\r\n相对分子质量：174.20\r\n化学类别：1338-23-4\r\n燃烧性：易燃\r\n闪点：50(O.C)\r\n引燃温度：177\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：受热、光照。\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：484mg/kg(大鼠经口)\r\nLC50：200ppm，4小时(大鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。保持容器密封。应与还原剂、酸类、碱类、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。禁止震动、撞击和摩擦。', '危险性类别：第5.2类  有机过氧化物\r\n危险性综述：本品易燃，具爆炸性，有毒，对环境有危害，对大气可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：刺激粘膜，使高铁血红蛋白形成。本品蒸气或雾对呼吸道有强烈刺激性。吸入后可引起头痛、嗜睡、恶心、呕吐等。蒸气对眼有刺激性；液体或雾可造成严重眼损害，甚至可导致失明。皮肤接触可引起灼伤。口服强烈刺激消化道，引起腹痛、恶心、呕吐、头晕、呼吸困难、流涎和抑郁。大?\n危险特性：易燃，遇氧化物、有机物、易燃物、促进剂会剧烈反应、着火或爆炸。遇热源或阳光可引起分解。\r\n', '强还原剂、酸类、碱。', '768', '有机过氧化物', '2550', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (175, '3851-87-4', '52042', '监测方法：\r\n工程控制：生产过程密闭，加强通风。\r\n呼吸系统防护：空气中浓度较高时，应该佩戴过滤式防毒面具（半面罩）。紧急事态抢救或逃生时，建议佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴乳胶手套。\r\n其他防护：工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿胶布防毒衣，戴乳胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。远离易燃、可燃物。防止蒸气泄漏到工作场所\0', '3,5,5-trimethyl caproyl peroxide', 'C18H34O4', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用不燃性分散剂制成的乳液刷洗，洗液稀释\0', '过氧化(双)3,5,5-三甲基己酰；催化剂K', '外观与性状：无色液体, 具有刺激性气味。\r\n熔点(℃)：<-70\r\n相对密度(水=1)：0.89-0.91\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、易溶于丙酮、氯仿、等\r\n主要用途：用作乙烯基单体自由基聚合反应的引发剂。\r\n主要成分：纯品\r\nCAS号：3851-87-4\r\n相对分子质量：314.46\r\n化学类别：3851-87-4\r\n燃烧性：易燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：不稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '商品通常稀释后储装。储存于阴凉、通风的库房。远离火种、热源。库温控制在 0℃以下。应与还原剂、酸类、碱类、易燃物或可燃物、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材\0', '危险性类别：第5.2类  有机过氧化物\r\n危险性综述：本品易燃，具爆炸性，有毒，对环境有危害，对大气可造成污染。\r\n侵入途径：吸入、食入。\r\n健康危害：未见毒性资料及人体危害资料。\r\n危险特性：易燃，氧化性极强。在常温下剧烈分解。受冲击、摩擦有发生爆炸的危险。与还原剂、促进剂、有机物、易燃物、酸类或胺类物品接触会发生剧烈反应，有燃烧爆炸的危险。\r\n', '酸类、碱类、易燃或可燃物、还原剂。', '768', '有机过氧化物', '2128', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (176, '93-59-4', '52055', '监测方法：\r\n工程控制：密闭操作，注意通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中粉尘浓度超标时，建议佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴乳胶手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，注意通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿胶布防毒衣，戴乳胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、还原剂、酸类、碱类\0', 'perbenzoic acid；benzoyl hydroperoxide', 'C7H6O3', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。用惰性、潮湿的不燃材料混合吸收。若大量泄漏，与有关技术部门联系，确定清除方法。', '过苯甲酸；过氧化氢苯甲酰', '外观与性状：无色或白色棱柱形结晶体。\r\n熔点(℃)：42\r\n相对密度(水=1)：\r\n沸点(℃)：80~100\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、不溶于甲醇、溶于乙醇、乙醚、氯仿。\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：93-59-4\r\n相对分子质量：138.11\r\n化学类别：93-59-4\r\n燃烧性：易燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：受热。\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。保持容器密封。应与氧化剂、还原剂、酸类、碱类、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有合适的材料收容泄漏物。禁止震动、撞击和摩擦。', '危险性类别：第5.2类  有机过氧化物\r\n危险性综述：本品易燃，具爆炸性，有毒，对环境有危害，对水体和大气可造成污染。\r\n侵入途径：吸入、食入。\r\n健康危害：。\r\n危险特性：具有强氧化性。遇热源和明火有燃烧爆炸的危险。与还原剂、促进剂、有机物、可燃物等接触会发生剧烈反应，有燃烧爆炸的危险。\r\n', '强氧化剂、强还原剂、酸类、碱类。', '795', '有机酸', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (177, NULL, '52058', '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作完毕，淋浴更衣。注意个人清洁卫生。定期体检。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿胶布防毒衣，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。远离易燃、可燃物。避免产生粉尘。避免与还原剂、\0', 'tert-butyl peroxyphthalic acid', 'C12H14O5', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。用洁净的铲子收集于干燥、洁净、有盖的容器中。转移至安全场所。若大量泄漏，收集回收或运至废物处理场所处置。', '叔丁基过苯二甲酸；第三丁基过苯二甲酸', '外观与性状：白色结晶固体。\r\n熔点(℃)：96-99\r\n相对密度(水=1)：\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于乙醇、稀碱液。\r\n主要用途：用作聚合反应催化剂及氧化剂。\r\n主要成分：纯品\r\nCAS号：\r\n相对分子质量：238.16\r\n化学类别：\r\n燃烧性：易燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：受热。\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与易燃物或可燃物、还原剂、等分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有合适的材料收容泄漏物。禁止震动、撞击和摩擦。', '危险性类别：第5.2类  有机过氧化物\r\n危险性综述：本品易燃，具爆炸性，具刺激性，对环境有危害，对水体和大气可造成污染。\r\n侵入途径：吸入、食入。\r\n健康危害：本品对皮肤、眼睛及粘膜有刺激作用。\r\n危险特性：在干燥状态下受震动、撞击、高热及遇明火易引起爆炸。与还原剂、促进剂、有机物、可燃物等接触会发生剧烈反应，有燃烧爆炸的危险。\r\n', '还原剂、易燃或可燃物、活性金属粉末。', '795', '有机酸', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (178, '614-45-9', '52076', '监测方法：\r\n工程控制：密闭操作，注意通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。特别注意眼和呼吸道的防护。\r\n', '密闭操作，注意通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿胶布防毒衣，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。远离易燃、可燃物。防止蒸气泄漏到\0', 'tert-butyl perbenzoate；tert-butyl peroxybenzoate', 'C11H14O3', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。也可以用不燃性分散剂制成的乳液刷洗，洗液稀释后\0', '叔丁基过苯甲酸酯；过苯甲酸叔丁酯', '外观与性状：无色至微黄色液体, 略有芳香味。\r\n熔点(℃)：8\r\n相对密度(水=1)：1.02\r\n沸点(℃)：112(分解)\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：0.044(50℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于多数有机溶剂。\r\n主要用途：用于化学中间体、聚合引发剂。\r\n主要成分：纯品\r\nCAS号：614-45-9\r\n相对分子质量：194.23\r\n化学类别：614-45-9\r\n燃烧性：易燃\r\n闪点：93\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：受热。\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：1010mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与易燃物或可燃物、还原剂、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。禁止震动、撞击和\0', '危险性类别：第5.2类  有机过氧化物\r\n危险性综述：本品易燃，具爆炸性，有毒，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品对皮肤有刺激作用。蒸气或雾对眼睛、粘膜和上呼吸道有刺激作用。吸入、摄入或经皮吸收后对身体有害。\r\n危险特性：易燃，其蒸气与空气可形成爆炸性混合物。干燥时经震动、撞击会引起爆炸。与还原剂、促进剂、有机物、易燃物、酸类或胺类物品接触会发生剧烈反应，有燃烧爆炸的危险。\r\n', '还原剂、易燃或可燃物。', '749', '羧酸酯', '2890', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (179, '105-64-6', '52086', '监测方法：\r\n工程控制：生产过程密闭，加强通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿连衣式胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿连衣式胶布防毒衣，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与酸类、碱类、接\0', 'diisopropyl peroxydicarbonate', 'C8H14O6', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用不燃性分散剂制成的乳液刷洗，洗液稀释\0', '过氧化二碳酸二异丙酯', '外观与性状：无色液体，低温时为无色结晶性粉末。\r\n熔点(℃)：8~10\r\n相对密度(水=1)：1.08\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、可混溶于烃类、醚、酯、等多数有机溶剂。\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：105-64-6\r\n相对分子质量：206.20\r\n化学类别：105-64-6\r\n燃烧性：易燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：不稳定\r\n聚合危害：不聚合\r\n避免接触的条件：受热、光照。\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：2140mg/kg(大鼠经口)；2025mg/kg(大鼠经皮)\r\nLC50：\r\n致癌性：\r\n', '必须用二甲苯等稀释后于 -10℃冰箱中储存。或用透气容器在 -10℃处储存。储存于阴凉、通风的库房。远离火种、热源。保持容器密封。应与酸类、碱类、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的\0', '危险性类别：第5.2类  有机过氧化物\r\n危险性综述：本品易燃，具爆炸性，具强刺激性，对环境有危害，对大气可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：动物实验表明，本品对眼有强烈刺激性。\r\n危险特性：易燃，强氧化剂。在正常环境温度下会爆炸。对热、震动、撞击和摩擦相当敏感, 极易分解发生爆炸。与易燃物、有机物、还原剂、促进剂、酸类接触发生强烈反应而引起燃烧或爆炸。\r\n', '酸类、碱类。', '768', '有机过氧化物', '2133', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (180, '16111-62-9', '52089', '监测方法：\r\n工程控制：生产过程密闭，加强通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿胶布防毒衣，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。远离易燃、可燃物。防止蒸气泄漏到\0', '(bis-2-ethylhexyl)peroxy dicarbonate', 'C18H34O6', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。也可以用不燃性分散剂制成的乳液刷洗，洗液稀释\0', '双乙基己基过氧化二碳酸酯', '外观与性状：透明液体, 商品通常是工业纯无色液体。\r\n熔点(℃)：\r\n相对密度(水=1)：\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于多数有机溶剂。\r\n主要用途：用作乙烯基单体聚合引发剂、不饱和聚酯固化交联剂等。\r\n主要成分：纯品\r\nCAS号：16111-62-9\r\n相对分子质量：346.46\r\n化学类别：16111-62-9\r\n燃烧性：易燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：不稳定\r\n聚合危害：不聚合\r\n避免接触的条件：受热、光照。\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过15℃。保持容器密封。应与易燃物或可燃物、氧化剂、还原剂、酸类、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。禁止震动、撞击\0', '危险性类别：第5.2类  有机过氧化物\r\n危险性综述：本品易燃，具爆炸性，具刺激性，对环境有危害，对大气可造成污染。\r\n侵入途径：吸入、食入。\r\n健康危害：本品对眼、皮肤、粘膜有刺激作用。\r\n危险特性：易燃，在室温下迅速分解，气体接触空气自燃。受震动或受热易引起爆炸。与易燃物、有机物、还原剂、促进剂、酸类接触发生强烈反应而引起燃烧或爆炸。\r\n', '强氧化剂、强还原剂、强酸、易燃或可燃物。', '768', '有机过氧化物', '2122', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (181, '7446-08-4', '61015', '监测方法：二氨基联苯胺比色法\r\n工程控制：密闭操作，局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其粉尘时，必须佩戴防尘面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。工作服不准带至非作业场所。单独存放被毒物污染的衣服，洗后备用。保持良好的卫生习惯。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴防尘面具（全面罩），穿胶布防毒衣，戴橡胶手套。远离易燃、可燃物。避免产生粉尘。避免与酸类、接触。搬运时要轻装轻卸，防止包装及容器损坏。配备泄漏应急处理设备。倒空的容器可能残留\0', 'selenium dioxide；selenious acid anhydride', 'SeO2', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴自给正压式呼吸器，穿防毒服。避免扬尘，小心扫起，置于袋中转移至安全场所。若大量泄漏，用塑料布、帆布覆盖。收集回收或运至废物处理场所处置。', '二氧化硒；亚硒酐', '外观与性状：白色或微红色有光泽的针状结晶粉末，有刺激性气味。\r\n熔点(℃)：340~350\r\n相对密度(水=1)：3.95\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：0.13/157℃\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水、乙醇、丙酮、苯、乙酸。\r\n主要用途：用作氧化剂、催化剂、试剂等。\r\n主要成分：纯品\r\nCAS号：7446-08-4\r\n相对分子质量：110.96\r\n化学类别：7446-08-4\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：氧化硒。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不超过35℃，相对湿度不超过80％。应与易燃物或可燃物、酸类、等分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品不燃，有毒，具强刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：对皮肤、粘膜有较强的刺激性。大量吸入本品蒸气可引起化学性支气管炎、化学性肺炎或肺水肿。进入眼内可引起结膜炎。可引起接触性皮炎和皮肤灼伤。\r\n危险特性：本身不能燃烧。若遇高热，升华产生剧毒的气体。\r\n', '强酸、氨、易燃或可燃物。', '748', '非金属氧化物', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (182, NULL, '61019', '监测方法：\r\n工程控制：密闭操作，局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中粉尘浓度超标时，建议佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴乳胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。工作服不准带至非作业场所。单独存放被毒物污染的衣服，洗后备用。保持良好的卫生习惯。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴乳胶手套。避免产生粉尘。避免与氧化剂、酸类、碱类、接触。搬运时要轻装轻卸，防止包装及容器损坏。配备泄漏应急处理设\0', 'selenium tetrachloride', 'SeCl4', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴自给正压式呼吸器，穿防毒服。用洁净的铲子收集于干燥、洁净、有盖的容器中。转移至安全场所。若大量泄漏，收集回收或运至废物处理场所处置。', '四氯化硒', '外观与性状：淡黄色结晶，易潮解。\r\n熔点(℃)：305\r\n相对密度(水=1)：3.78\r\n沸点(℃)：分解\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：0.13/74℃\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于二硫化碳。\r\n主要用途：用于电子仪器和仪表工业。\r\n主要成分：纯品\r\nCAS号：\r\n相对分子质量：220.79\r\n化学类别：\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：氯化物、氧化硒。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不超过35℃，相对湿度不超过80％。应与氧化剂、酸类、碱类、等分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品不燃，有毒。\r\n侵入途径：吸入、食入。\r\n健康危害：。\r\n危险特性：遇高热分解释出剧毒的气体。能与磷、钾、过氧化钾、过氧化钠剧烈反应。遇水或潮湿空气分解出有腐蚀性和刺激性的气体。\r\n', '强氧化剂、强酸、强碱、磷、钾。', '776', '非金属卤化物', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (183, '108-08-7', '32007', '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：一般不需要特殊防护，高浓度接触时可佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：必要时，戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。避免长期反复接触。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', '2,4-dimethylpentane', 'C7H16', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自吸过滤式防毒面具（全面罩），穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用不燃性分散剂制成的乳液刷洗，洗液稀释后放入废水系统。或在\0', '2,4-二甲基戊烷；二异丙基甲烷', '外观与性状：无色液体。\r\n熔点(℃)：-123.4\r\n相对密度(水=1)：0.67(20℃)\r\n沸点(℃)：80.5(101.3kPa)\r\n相对密度(空气=1)：3.48\r\n饱和蒸气压(kPa)：1.09(21℃)\r\n燃烧热(kJ/mol)：4802.4\r\n临界温度(℃)：247.1\r\n临界压力(MPa)：2.78\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于乙醇、乙醚、苯。\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：108-08-7\r\n相对分子质量：100.21\r\n化学类别：108-08-7\r\n燃烧性：易燃\r\n闪点：-12\r\n引燃温度：335\r\n爆炸下限：1.6\r\n爆炸上限：6.7\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、酸类、卤素、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，对环境有危害，对水体、土壤和大气可造成污染。\r\n侵入途径：吸入、食入。\r\n健康危害：无本品吸入中毒资料。本品属烃类，吸入高浓度烃类化合物蒸气可引起轻度呼吸道刺激、头晕、欣快感、精神错乱、恶心和呼吸困难；极高浓度吸入可致昏迷甚至死亡。液体进入肺部，可能引起吸入性肺炎或肺水肿。高浓度蒸气对眼有轻度刺激性；液体可引起眼暂时性红肿和疼痛，对皮肤?\n危险特性：其蒸气与空气可形成爆炸性混合物，遇热源和明火有燃烧爆炸的危险。与氧化剂接触发生化学反应或引起燃烧。在火场中，受热的容器有爆炸危险。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。\r\n', '强氧化剂、强酸、卤素。', '771', '烷烃', '1206', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (184, '10102-45-1', '61023', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风和全面通风。\r\n呼吸系统防护：可能接触其粉尘时，必须佩戴防尘面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。实行就业前和定期的体检。车间应配备急救设备及药品。\r\n', '严加密闭，提供充分的局部排风和全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴防尘面具（全面罩），穿胶布防毒衣，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。远离易燃、可燃物。避免产生粉尘。避免与还原剂、活性金属粉末、接触。搬运时要\0', 'thallium nitrate；thallous nitrate', 'TlNO3', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴自给正压式呼吸器，穿防毒服。用洁净的铲子收集于干燥、洁净、有盖的容器中。转移至安全场所。若大量泄漏，收集回收或运至废物处理场所处置。', '硝酸铊；硝酸亚铊', '外观与性状：白色结晶。\r\n熔点(℃)：206(α型)\r\n相对密度(水=1)：5.55\r\n沸点(℃)：450(分解)\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：无意义\r\n临界压力(MPa)：无意义\r\n辛醇/水分配系数：\r\n溶解性：溶于水、溶于丙酮、不溶于乙醇。\r\n主要用途：用于烟花和分析试剂, 与高氯酸和氯化亚汞及树脂混和产生绿火, 作海上标记物。\r\n主要成分：纯品\r\nCAS号：10102-45-1\r\n相对分子质量：266.40\r\n化学类别：10102-45-1\r\n燃烧性：助燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：氮氧化物。\r\n急性毒性：LD50：45mg/kg(犬经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与易燃物或可燃物、还原剂、活性金属粉末、食用化学品、分开存放，切忌混储。储区应备有合适的材料收容泄漏物。应严格执行极毒物品“五双”管理制度。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品助燃，高毒，对环境有危害，对大气可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：急性中毒时，表现为胃肠炎、上行性神经麻痹、颅神经损害、中毒性脑病等还可有肝脏损害。慢性中毒主要表现为多发性神经炎和脱发。可有视神经损害。\r\n危险特性：与还原剂、有机物、易燃物如硫、磷或金属粉末等混合可形成爆炸性混合物。经摩擦、震动或撞击可引起燃烧或爆炸。\r\n', '还原剂、易燃或可燃物、活性金属粉末、硫、磷。', '793', '硝酸盐', '2727', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (185, '1314-12-1', '61023', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风和全面通风。\r\n呼吸系统防护：可能接触其粉尘时，必须佩戴防尘面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。实行就业前和定期的体检。车间应配备急救设备及药品。\r\n', '严加密闭，提供充分的局部排风和全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴防尘面具（全面罩），穿胶布防毒衣，戴橡胶手套。避免产生粉尘。避免与氧化剂、酸类、接触。搬运时要轻装轻卸，防止包装及容器损坏。配备泄漏应急处理设备。倒空的容\0', 'thallium monooxide；thallous oxide', 'Tl2O', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴自给正压式呼吸器，穿防毒服。避免扬尘，小心扫起，置于袋中转移至安全场所。若大量泄漏，用塑料布、帆布覆盖。收集回收或运至废物处理场所处置。', '一氧化铊；氧化亚铊', '外观与性状：黑色粉末。 具有潮解性, 暴露在空气中易氧化。\r\n熔点(℃)：300\r\n相对密度(水=1)：9.52(16℃)\r\n沸点(℃)：1865\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：无意义\r\n临界压力(MPa)：无意义\r\n辛醇/水分配系数：\r\n溶解性：易溶于水、溶于酸、醇。\r\n主要用途：用作分析试剂, 用于制造光学玻璃及玻璃装饰品。\r\n主要成分：纯品\r\nCAS号：1314-12-1\r\n相对分子质量：424.78\r\n化学类别：1314-12-1\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：空气。\r\n燃烧(分解)产物：氧化铊。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装要求密封，不可与空气接触。应与氧化剂、酸类、食用化学品、分开存放，切忌混储。储区应备有合适的材料收容泄漏物。应严格执行极毒物品“五双”管理制度。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品不燃，剧毒。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：为强烈的神经毒物，对肝、肾有损害作用。吸入、摄入可引起急性中毒。表现有恶心、呕吐、腹部绞痛、厌食等症状；上行性神经麻痹、颅神经损害；重症者可发生中毒性脑病，脱发为其特异表现。皮肤出现皮疹，指甲有白色横纹。可有肝、肾损害。慢性中毒：主要症状有脱发、乏力、胃?\n危险特性：遇高热、明火会产生剧毒的蒸气。\r\n', '强氧化剂、强酸、空气。', '800', '未指定的化学类别', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (186, '20816-12-0', '61026', '监测方法：\r\n工程控制：密闭操作，局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其粉尘时，必须佩戴防尘面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。保持良好的卫生习惯。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴防尘面具（全面罩），穿胶布防毒衣，戴橡胶手套。远离易燃、可燃物。避免产生粉尘。避免与还原剂、接触。搬运时要轻装轻卸，防止包装及容器损坏。配备泄漏应急处理设备。倒空的容器可能残\0', 'osmium tetroxide；osmic anhydride', 'OsO4', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴自给正压式呼吸器，穿防毒服。用洁净的铲子收集于干燥、洁净、有盖的容器中。转移至安全场所。若大量泄漏，收集回收或运至废物处理场所处置。', '四氧化锇；锇酸酐', '外观与性状：白色或淡黄色结晶，有类似氯的气味。\r\n熔点(℃)：41.0\r\n相对密度(水=1)：4.91\r\n沸点(℃)：130\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：0.93/20℃\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、溶于乙醇、乙醚、四氯化碳、氨水。\r\n主要用途：用作催化剂、氧化剂、化学试剂，还用于医药和制造白热气灯的纱罩等。\r\n主要成分：纯品\r\nCAS号：20816-12-0\r\n相对分子质量：254.20\r\n化学类别：20816-12-0\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：可能产生有害的毒性烟雾。\r\n急性毒性：LD50：14mg/kg(大鼠经口)；162mg/kg(小鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与易燃物或可燃物、还原剂、食用化学品、分开存放，切忌混储。储区应备有合适的材料收容泄漏物。应严格执行极毒物品“五双”管理制度。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品不燃，高毒，具强刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：对眼睛、粘膜、呼吸道及皮肤有强烈刺激作用。可引起严重眼结膜炎、支气管炎、肺炎等，可因肺炎而致死。吸收后可引起肾炎和血尿。对皮肤可引起坏死性皮炎。进入眼内可引起严重眼损害。\r\n危险特性：强氧化剂。蒸气在灼烧时与氢接触会引起爆炸。与有机物接触剧烈反应。\r\n', '强还原剂、易燃或可燃物。', '750', '金属氧化物', '2471', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (187, '12125-08-5', '61027', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风和全面通风。尽可能采取隔离操作。\r\n呼吸系统防护：可能接触其粉尘时，必须佩戴防尘面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。工作服不准带至非作业场所。单独存放被毒物污染的衣服，洗后备用。\r\n', '严加密闭，提供充分的局部排风和全面通风。尽可能采取隔离操作。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴防尘面具（全面罩），穿胶布防毒衣，戴橡胶手套。避免产生粉尘。避免与酸类、碱类、接触。搬运时要轻装轻卸，防止包装及容器损坏。配备泄漏应急\0', 'ammonium chloroosmate；osmium ammonium chloride', '(NH4)2OsCl6', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴自给正压式呼吸器，穿防毒服。避免扬尘，小心扫起，置于袋中转移至安全场所。若大量泄漏，用塑料布、帆布覆盖。收集回收或运至废物处理场所处置。', '氯锇酸铵；氯化锇铵', '外观与性状：红色粉末或深红色八面形结晶。\r\n熔点(℃)：\r\n相对密度(水=1)：2.92\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水、溶于醇。\r\n主要用途：用作分析试剂。\r\n主要成分：纯品\r\nCAS号：12125-08-5\r\n相对分子质量：439.62\r\n化学类别：12125-08-5\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：氮氧化物、氯化物。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与酸类、碱类、食用化学品、分开存放，切忌混储。储区应备有合适的材料收容泄漏物。应严格执行极毒物品“五双”管理制度。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品不燃，剧毒。\r\n侵入途径：吸入、食入。\r\n健康危害：剧毒。与皮肤接触后可使皮肤呈黑色；受高热后放出有毒气体。\r\n危险特性：强氧化剂。蒸气在灼烧时与氢接触会引起爆炸。与有机物接触剧烈反应。\r\n', '强酸、强碱。', '800', '未指定的化学类别', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (188, '1314-62-1', '61028', '监测方法：N－肉桂酸－邻－甲苯羟胺分光光度法；N－肉桂酸－邻－甲苯羟胺比色法\r\n工程控制：密闭操作，局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其粉尘时，必须佩戴防尘面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。实行就业前和定期的体检。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴防尘面具（全面罩），穿胶布防毒衣，戴橡胶手套。远离易燃、可燃物。避免产生粉尘。避免与酸类、接触。搬运时要轻装轻卸，防止包装及容器损坏。配备泄漏应急处理设备。倒空的容器可能残留\0', 'vanadium pentoxide', 'V2O5', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴自给正压式呼吸器，穿防毒服。避免扬尘，小心扫起，置于袋中转移至安全场所。若大量泄漏，用塑料布、帆布覆盖。收集回收或运至废物处理场所处置。', '五氧化二钒；钒酸酐', '外观与性状：橙黄色或红棕色结晶粉末。\r\n熔点(℃)：690\r\n相对密度(水=1)：3.35\r\n沸点(℃)：分解\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、不溶于乙醇、溶于浓酸、碱。\r\n主要用途：广泛用于有机合成工业及硫酸工业中，也用作玻璃搪瓷着色剂，磁性材料。\r\n主要成分：含量: ≥99.0％；硅≤0.15％； 铁≤0.20％； 磷≤0.03％； 硫≤0.01％； 砷≤0.01％；氧化二钠和氧化二钾≤ 1.0％。\r\nCAS号：1314-62-1\r\n相对分子质量：182.00\r\n化学类别：1314-62-1\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：可能产生有害的毒性烟雾。\r\n急性毒性：LD50：10mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与易燃物或可燃物、酸类、食用化学品、分开存放，切忌混储。储区应备有合适的材料收容泄漏物。应严格执行极毒物品“五双”管理制度。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品不燃，高毒。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：对呼吸系统和皮肤有损害作用。急性中毒：可引起鼻、咽、肺部刺激症状，接触者出现眼烧灼感、流泪、咽痒、干咳、胸闷、全身不适、倦怠等表现，重者出现支气管炎或支气管肺炎。皮肤高浓度接触可致皮炎，剧烈瘙痒。慢性中毒：长期接触可引起慢性支气管炎、肾损害、视力障碍等。\r\n危险特性：不燃。与三氟化氯、锂接触剧烈反应。\r\n', '强酸、易燃或可燃物。', '750', '金属氧化物', '2862', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (189, '10101-83-4', NULL, '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：空气中粉尘浓度超标时，建议佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴乳胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。定期体检。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴乳胶手套。避免产生粉尘。避免与还原剂、接触。搬运时轻装轻卸，保持包装完整，防止洒漏。配备泄漏应急处理设备。倒空的\0', 'sodium tellurate；sodium tellurate VI', 'Na2TeO4', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。避免扬尘，小心扫起，置于袋中转移至安全场所。若大量泄漏，用塑料布、帆布覆盖。收集回收或运至废物处理场所处置。', '碲酸钠', '外观与性状：白色粉末。\r\n熔点(℃)：\r\n相对密度(水=1)：\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水。\r\n主要用途：用作试剂。\r\n主要成分：纯品\r\nCAS号：10101-83-4\r\n相对分子质量：237.58\r\n化学类别：10101-83-4\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：氧化钠、氧化碲。\r\n急性毒性：LD50：385mg/kg(大鼠经口)；165mg/kg(小鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与还原剂、食用化学品、分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品不燃，有毒。\r\n侵入途径：吸入、食入。\r\n健康危害：热解放出有毒的氧化碲和氧化钠烟雾。\r\n危险特性：受高热分解, 放出有毒的蒸气。\r\n', '强还原剂。', '800', '未指定的化学类别', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (190, '353-59-3', NULL, '监测方法：\r\n工程控制：提供良好的自然通风条件。\r\n呼吸系统防护：空气中浓度超标时，建议佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴乳胶手套。\r\n其他防护：避免高浓度吸入。\r\n', '密闭操作，提供良好的自然通风条件。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴乳胶手套。防止气体泄漏到工作场所空气中。避免与碱金属、碱土金属、接触。搬运时戴好钢瓶安全\0', 'monobromomonochlorodifluoromethane；chlorodifluoro', 'CBrClF2', NULL, '迅速撤离泄漏污染区人员至上风处，并进行隔离，严格限制出入。建议应急处理人员戴自给正压式呼吸器，穿防毒服。从上风处进入现场。尽可能切断泄漏源。如有可能，将漏气的容器移至空旷处，注意通风。漏气容器要妥善处理，修复、检验后再用。', '一溴一氯二氟甲烷；二氟氯溴甲烷', '外观与性状：无色气体。\r\n熔点(℃)：-161\r\n相对密度(水=1)：1.88(21℃)\r\n沸点(℃)：-4\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：\r\n主要用途：用作灭火剂。\r\n主要成分：纯品\r\nCAS号：353-59-3\r\n相对分子质量：165.36\r\n化学类别：353-59-3\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：氟化氢、氯化氢、溴化氢。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与碱金属、碱土金属、食用化学品、分开存放，切忌混储。储区应备有泄漏应急处理设备。', '危险性类别：\r\n危险性综述：本品不燃，有毒，对环境有危害，对水体和大气可造成污染，对大气臭氧层有极强破坏力。\r\n侵入途径：吸入。\r\n健康危害：热解能放出剧毒的氟、氯、溴离子烟雾。\r\n危险特性：在空气中不发生燃烧爆炸。受高热分解，放出有毒的氟、氯、溴化物的烟气。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '碱金属、碱土金属、活性金属粉末。', '759', '卤代烷', '1974', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (191, '598-92-5', NULL, '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。注意个人清洁卫生。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气\0', '1-chloro-1-nitroethane', 'C2H4ClNO2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。也可以用不燃性分散剂制成的乳液刷洗，洗液稀释\0', '1-氯-1-硝基乙烷', '外观与性状：无色液体。\r\n熔点(℃)：\r\n相对密度(水=1)：1.26(20℃)\r\n沸点(℃)：127.5\r\n相对密度(空气=1)：3.6\r\n饱和蒸气压(kPa)：1.57(20℃)\r\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于醇。\r\n主要用途：用于有机合成及消毒和杀虫。\r\n主要成分：纯品\r\nCAS号：598-92-5\r\n相对分子质量：109.5\r\n化学类别：598-92-5\r\n燃烧性：易燃\r\n闪点：56\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氯化氢、氮氧化物。\r\n急性毒性：LD50：620mg/kg(小鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、酸类、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品易燃，有毒，具刺激性，对环境有危害，对水体可造成污染。\r\n侵入途径：吸入、食入。\r\n健康危害：对呼吸道和眼有刺激作用，对皮肤有刺激性。未见人接触本品引起损害的报道。\r\n危险特性：遇明火、高热易燃。受高热分解，产生有毒的氮氧化物和氯化物气体。\r\n', '强氧化剂、强酸、活性金属粉末。', '746', '硝基烷烃', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (192, '111-86-4', NULL, '监测方法：\r\n工程控制：密闭操作，注意通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿连衣式胶布防毒衣。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。\r\n', '密闭操作，注意通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿连衣式胶布防毒衣，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化剂、酸\0', 'octylamine', 'C8H19N', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。大量泄漏：构筑围堤或挖坑收容。用泵转移至槽车\0', '辛胺', '外观与性状：无色液体。\r\n熔点(℃)：-5~1\r\n相对密度(水=1)：0.78\r\n沸点(℃)：175-177\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：可混溶于醇、醚。\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：111-86-4\r\n相对分子质量：129.25\r\n化学类别：111-86-4\r\n燃烧性：可燃\r\n闪点：62\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氮氧化物。\r\n急性毒性：LD50：100mg/kg(小鼠腑腔内)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、酸类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品可燃，有毒，具强刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：吸入本品蒸气或雾对呼吸道有刺激性。蒸气对眼有刺激性；液体或雾对眼有强烈刺激性，引起眼损害。对皮肤有强烈刺激性。摄入灼伤消化道，引起剧烈腹痛、恶心、呕吐和虚脱，大量摄入可致死。\r\n危险特性：遇明火、高热可燃。燃烧分解时, 放出有毒的氮氧化物气体。\r\n', '强氧化剂、强酸、酰基氯、酸酐。', '762', '脂肪胺', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (193, '13768-86-0', NULL, '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。注意个人清洁卫生。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离易燃、可燃物。避免产生粉尘。避免与还原剂、接触。搬运时轻装轻卸，保持包装完整，防止洒漏。配备泄漏应\0', 'selenium trioxide', 'SeO3', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。避免扬尘，小心扫起，置于袋中转移至安全场所。也可以用大量水冲洗，洗水稀释后放入废水系统。若大量泄漏，用塑料布、帆布覆盖。收集回收或运至废物处理场所处置。', '三氧化硒', '外观与性状：微黄色无定形粉末, 易吸潮。\r\n熔点(℃)：120(分解)\r\n相对密度(水=1)：3.6\r\n沸点(℃)：\r\n相对密度(空气=1)：2.78\r\n饱和蒸气压(kPa)：0.17(175℃)\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水、易溶于乙醇、不溶于醚、氯仿、四氯化碳。\r\n主要用途：\r\n主要成分：纯品\r\nCAS号：13768-86-0\r\n相对分子质量：126.96\r\n化学类别：13768-86-0\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：氧化硒。\r\n急性毒性：LD50：\r\nLC50：\r\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。保持容器密封。应与易燃物或可燃物、还原剂、分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品不燃，具腐蚀性，可致人体灼伤。\r\n侵入途径：吸入、食入。\r\n健康危害：本品具有腐蚀性。\r\n危险特性：受高热分解, 放出有毒的蒸气。\r\n', '易燃或可燃物、强还原剂。', '748', '非金属氧化物', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (194, '112-88-9', NULL, '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。避免长期反复接触。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气\0', '1-octadecane', 'C18H36', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。也可以用不燃性分散剂制成的乳液刷洗，洗液稀释\0', '十八烯', '外观与性状：无色液体。\r\n熔点(℃)：17.5\r\n相对密度(水=1)：0.79(20℃)\r\n沸点(℃)：314.2\r\n相对密度(空气=1)：0.71\r\n饱和蒸气压(kPa)：2.0(179℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于热丙酮。\r\r\n主要用途：用于有机合成及用作表面活性剂、气相色谱对比样品。\r\n主要成分：纯品\r\nCAS号：112-88-9\r\n相对分子质量：252.48\r\n化学类别：112-88-9\r\n燃烧性：可燃\r\n闪点：148\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品可燃，具刺激性，对环境有危害，对大气可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、摄入或经皮肤吸收对身体有害。对眼和皮肤有刺激性。\r\n危险特性：遇明火、高热可燃。\r\n', '强氧化剂。', '780', '烯烃', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (195, '13067-93-1', NULL, '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。\r\n呼吸系统防护：可能接触其粉尘时，必须佩戴防尘面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿连衣式胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴防尘面具（全面罩），穿连衣式胶布防毒衣，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、接触。搬运时要轻装轻卸\0', 'surecide；cyanophenphos', 'C15H14NO2PS', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。用洁净的铲子收集于干燥、洁净、有盖的容器中。转移至安全场所。若大量泄漏，收集回收或运至废物处理场所处置。', '苯腈磷；苯腈硫磷', '外观与性状：结晶固体。\r\n熔点(℃)：83\r\n相对密度(水=1)：\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：0.0000018(25℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于酮、芳烃。\r\n主要用途：用作农用杀虫剂。\r\n主要成分：\r\nCAS号：13067-93-1\r\n相对分子质量：303.33\r\n化学类别：13067-93-1\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮、硫化氢、氧化硫。\r\n急性毒性：LD50：29mg/kg(大鼠经口)；44mg/kg(小鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。应严格执行极毒物品“五双”管理制度。', '危险性类别：\r\n危险性综述：本品可燃，高毒，对环境有危害，对水体可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害： 属高毒杀虫剂。 其中毒表现及对胆碱酯酶活性的影响同一般有机磷农摇*\r\n危险特性：遇明火、高热可燃。受高热分解，放出有毒的氮、磷和硫的氧化物烟气。\r\n', '强氧化剂。', '800', '未指定的化学类别', '2769', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (196, '6125-21-9', '33523', '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：可能接触其蒸气时，应该佩戴自吸过滤式防毒面具（全面罩）紧急事态抢救或撤离时，建议佩戴隔离式呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。注意个人清洁卫生。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿胶布防毒衣，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化剂、还原剂、\0', '1,3-dinitropropane', 'C3H6N2O4', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用不燃性分散剂制成的乳液刷洗，洗液稀释\0', '1,3-二硝基丙烷', '外观与性状：黄色液体, 带有刺激性气味, 性质极不稳定。\r\n熔点(℃)：-21.4\r\n相对密度(水=1)：1.35(26℃)\r\n沸点(℃)：103\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：\r\n主要用途：\r\n主要成分：纯品\r\nCAS号：6125-21-9\r\n相对分子质量：134.1\r\n化学类别：6125-21-9\r\n燃烧性：易燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：不稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的不燃库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、还原剂、酸类、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，具强刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品对皮肤、眼睛、粘膜和上呼吸道有强烈刺激性，吸收进入体内后可引起紫绀。\r\n危险特性：易燃，其蒸气与空气可形成爆炸性混合物。强烈震动及受热或遇无机碱类、氧化剂、烃类、胺类及三氯化铝、六甲基苯等均能引起燃烧爆炸。燃烧分解时, 放出有毒的氮氧化物气体。\r\n', '强氧化剂、强还原剂、强酸、强碱、胺类。', '746', '硝基烷烃', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (197, '10049-04-4', NULL, '监测方法：酸性紫R比色法\r\n工程控制：严加密闭，提供充分的局部排风和全面通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿连衣式胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '严加密闭，提供充分的局部排风和全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿连衣式胶布防毒衣，戴橡胶手套。远离易燃、可燃物。防止气体泄漏到工作场所空气中。避免与还原剂、接触。搬运时要轻装轻卸，防止包\0', 'chlorine dioxide；chlorine oxide', 'ClO2', NULL, '迅速撤离泄漏污染区人员至上风处，并进行隔离，严格限制出入。建议应急处理人员戴自给正压式呼吸器，穿防毒服。从上风处进入现场。尽可能切断泄漏源。用工业覆盖层或吸附/ 吸收剂盖住泄漏点附近的下水道等地方，防止气体进入。喷雾状水稀释。漏气容器要妥善处理，修复、检验\0', '二氧化氯', '外观与性状：黄红色气体, 有刺激性气味。\r\n熔点(℃)：-59\r\n相对密度(水=1)：3.09(11℃)\r\n沸点(℃)：9.9(97.2kPa,爆炸)\r\n相对密度(空气=1)：2.3\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水。\r\n主要用途：用作漂白剂、除臭剂、氧化剂等。\r\n主要成分：纯品\r\nCAS号：10049-04-4\r\n相对分子质量：67.45\r\n化学类别：10049-04-4\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：\r\n稳定性：不稳定\r\n聚合危害：不聚合\r\n避免接触的条件：受热、光照。\r\n燃烧(分解)产物：氯化氢。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。保持容器密封。应与易燃物或可燃物、还原剂、等分开存放，切忌混储。储区应备有泄漏应急处理设备。', '危险性类别：\r\n危险性综述：本品不燃，具强腐蚀性、强刺激性，可致人体灼伤。\r\n侵入途径：吸入、食入。\r\n健康危害：本品具有强烈刺激性。接触后主要引起眼和呼吸道刺激。吸入高浓度可发生肺水肿。能致死。对呼吸道产生严重损伤浓度的本品气体，可能对皮肤有刺激性。皮肤接触或摄入本品的高浓度溶液，可引起强烈刺激和腐蚀。长期接触可导致慢性支气管炎。\r\n危险特性：具有强氧化性。能与许多化学物质发生爆炸性反应。对热、震动、撞击和摩擦相当敏感, 极易分解发生爆炸。\r\n', '还原剂、易燃或可燃物、活性金属粉末。', '748', '非金属氧化物', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (198, '13826-83-0', NULL, '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风和全面通风。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。\r\n', '严加密闭，提供充分的局部排风和全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。避免产生粉尘。避免与酸类、碱类、接触。搬运时要轻装轻卸，防止包装及容器损坏。配备泄\0', 'ammonium borofluoride；ammonium fluoborate', 'NH4BF4', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。用砂土、干燥石灰或苏打灰混合。收集于干燥、洁净、有盖的容器中。转移至安全场所。若大量泄漏，收集回收或运至废物处理场所处置。', '硼氟化铵', '外观与性状：无色晶体。\r\n熔点(℃)：升华\r\n相对密度(水=1)：1.87(15℃)\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水、溶于氨水。\r\n主要用途：用作铸镁，助溶剂, 并用于制电焊条等。\r\n主要成分：纯品\r\nCAS号：13826-83-0\r\n相对分子质量：104.84\r\n化学类别：13826-83-0\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：\r\n聚合危害：\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：氮氧化物、氧化硼、氟化氢。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。保持容器密封。应与酸类、碱类、等分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品不燃，具刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：对皮肤和粘膜有刺激性。\r\n危险特性：受热分解, 放出有毒的氮氧化物和氟化物烟气。\r\n', '强酸、强碱、潮湿空气。', '797', '金属卤化物', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (199, '128-37-0', '无资料', '监测方法：4-氨基安替比林分光光度法；溶剂解吸－气相色谱法\r\n工程控制：密闭操作，注意通风。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。保持良好的卫生习惯。\r\n', '密闭操作，注意通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、碱类、接触。\0', '2,6-di-tert-butyl-p-cresol', 'C15H24O', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。用砂土、干燥石灰或苏打灰混合。收集于干燥、洁净、有盖的容器中。转移至安全场所。若大量泄漏，收集回收或运至废物处理场所处置。', '2,6-二叔丁基对甲酚', '外观与性状：白色结晶。\r\n熔点(℃)：68\r\n相对密度(水=1)：1.05\r\n沸点(℃)：265\r\n相对密度(空气=1)：7.6\r\n饱和蒸气压(kPa)：0.0013(20℃)\r\n燃烧热(kJ/mol)：无资料\r\n临界温度(℃)：无资料\r\n临界压力(MPa)：无资料\r\n辛醇/水分配系数：无资料\r\n溶解性：不溶于水、溶于甲醇、乙醇、苯、石油醚、等\r\n主要用途：用作石油制品、燃料、橡胶、塑料、食品、饲料、药品等的抗氧剂。\r\n主要成分：纯品\r\nCAS号：128-37-0\r\n相对分子质量：220.36\r\n化学类别：128-37-0\r\n燃烧性：可燃\r\n闪点：126.7\r\n引燃温度：470\r\n爆炸下限：无资料\r\n爆炸上限：无资料\r\n最小点火能：无资料\r\n最大爆炸压力：无资料\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：890mg/kg(大鼠经口)\r\nLC50：无资料\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、碱类、等分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品可燃，具刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：本品对眼睛、皮肤、粘膜和上呼吸道有刺激作用，长时间的接触对眼睛有害并引起头痛、恶心和眩晕。\r\n危险特性：遇明火、高热、或与氧化剂接触能燃烧, 并散发出有毒气体。\r\n', '氧化剂、碱类、酰基氯、酸酐、铜、及其合金。', '742', '酚', '无资料', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (200, '544-00-3', NULL, '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风和全面通风。\r\n呼吸系统防护：空气中浓度较高时，应该佩戴过滤式防毒面具（半面罩）。紧急事态抢救或逃生时，建议佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。定期体检。\r\n', '严加密闭，提供充分的局部排风和全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄\0', 'diisoamylamine', 'C10H23N', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。大量泄漏：构筑围堤或挖坑收容。用泵转移至槽车\0', '二异戊胺；N,N-二(3-甲基丁基)胺', '外观与性状：无色液体。\r\n熔点(℃)：-44\r\n相对密度(水=1)：0.77(20℃)\r\n沸点(℃)：188\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于醇、醚、氯仿、微溶于水。\r\n主要用途：用于医药、染料、抗氧剂、乳化剂、防腐剂和橡胶硫化促进剂等的生产。\r\n主要成分：纯品\r\nCAS号：544-00-3\r\n相对分子质量：157.29\r\n化学类别：544-00-3\r\n燃烧性：易燃\r\n闪点：58\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氮氧化物。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、酸类、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品易燃，有毒。\r\n侵入途径：吸入、食入。\r\n健康危害：误服可发生中毒。中毒后出现头晕、恶心、呕吐、视物不清、瞳孔散大、呼吸困难、面色苍白，继之出现紫绀、躁动和抽搐，终至呼吸麻痹、心跳停止。肝、肾受到损害。\r\n危险特性：遇明火、高热或与氧化剂接触，有引起燃烧爆炸的危险。燃烧分解时, 放出有毒的氮氧化物气体。\r\n', '强氧化剂、强酸、酰基氯。', '762', '脂肪胺', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (201, '506-78-5', NULL, '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风和全面通风。尽可能机械化、自动化。\r\n呼吸系统防护：可能接触其粉尘时，必须佩戴防尘面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿连衣式胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作完毕，彻底清洗。工作服不准带至非作业场所。单独存放被毒物污染的衣服，洗后备用。车间应配备急救设备及药品。作业人员应学会自救互救。\r\n', '严加密闭，提供充分的局部排风和全面通风。操作尽可能机械化、自动化。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴防尘面具（全面罩），穿连衣式胶布防毒衣，戴橡胶手套。避免产生粉尘。避免与氧化剂、酸类、碱类、接触。搬运时要轻装轻卸，防止包装及容\0', 'cyanogen iodide', 'ICN', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。用洁净的铲子收集于干燥、洁净、有盖的容器中。转移至安全场所。若大量泄漏，收集回收或运至废物处理场所处置。', '碘化氰', '外观与性状：白色针状晶体。\r\n熔点(℃)：146-147\r\n相对密度(水=1)：2.59\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、溶于甲醇、醚。\r\n主要用途：用作昆虫保存剂。\r\n主要成分：纯品\r\nCAS号：506-78-5\r\n相对分子质量：152.94\r\n化学类别：506-78-5\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：光照。\r\n燃烧(分解)产物：氧化氮、氰化氢、碘化氢。\r\n急性毒性：LD50：44mg/kg(大鼠皮下)[LD]；23.5mg/kg(兔经口)[LD]\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。保持容器密封。应与氧化剂、酸类、碱类、食用化学品、分开存放，切忌混储。储区应备有合适的材料收容泄漏物。应严格执行极毒物品“五双”管理制度。', '危险性类别：\r\n危险性综述：本品不燃，高毒，具刺激性，对环境有危害，对水体可造成污染。\r\n侵入途径：吸入、食入。\r\n健康危害：吸入、摄入本品可能致死。对眼睛、皮肤、粘膜和上呼吸道有刺激作用。\r\n危险特性：受高热分解，放出腐蚀性、刺激性的烟雾。\r\n', '强氧化剂、强酸、强碱。', '776', '非金属卤化物', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (202, '13746-66-2', NULL, '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。避免产生粉尘。避免与氧化剂、酸类、接触。搬运时要轻装轻卸，防止包装及容器损坏。配备泄漏应急处理设备。倒\0', 'potassium ferricyanide；potassium ferricyanate', 'C6FeN6.3K', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。用大量水冲洗，洗水稀释后放入废水系统。若大量泄漏，收集回收或运至废物处理场所处置。', '铁氰化钾；赤血盐', '外观与性状：红色晶体。\r\n熔点(℃)：\r\n相对密度(水=1)：1.85(17℃)\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水、溶于丙酮、微溶于醇。\r\n主要用途：用作化学试剂, 也用于冶金、照相、颜料等行业。\r\n主要成分：纯品\r\nCAS号：13746-66-2\r\n相对分子质量：329.26\r\n化学类别：13746-66-2\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：光照。\r\n燃烧(分解)产物：氧化氮、氰化氢、氧化钾。\r\n急性毒性：LD50：2970mg/kg(小鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。保持容器密封。应与氧化剂、酸类、分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品不燃，具刺激性，对环境有危害，对水体可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、摄入或经皮肤吸收对身体可能有害。可致肾损害。加热或酸作用下可产生氰化氢。\r\n危险特性：受高热分解，放出腐蚀性、刺激性的烟雾。\r\n', '强氧化剂、强酸。', '738', '金属氰化物', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (203, '78-97-7', NULL, '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风和全面通风。尽可能采取隔离操作。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。工作服不准带至非作业场所。单独存放被毒物污染的衣服，洗后备用。车间应配备急救设备及药品。\r\n', '严加密闭，提供充分的局部排风和全面通风。尽可能采取隔离操作。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通\0', 'acetaldehyde cyanohydrin；2-hydroxypropionitrile', 'C3H5NO', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。也可以用大量水冲洗，洗水稀释后放入废水系统。\0', '乳腈；2-羟基丙腈', '外观与性状：无色至淡黄色液体。\r\n熔点(℃)：-40\r\n相对密度(水=1)：0.99\r\n沸点(℃)：183\r\n相对密度(空气=1)：2.45\r\n饱和蒸气压(kPa)：1.33(74℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：与水混溶、可混溶于丙酮、乙醇、多数有机溶剂。\r\n主要用途：主要用作溶剂和制备丙烯腈、丙烯酸酯和乳酸乙酯。\r\n主要成分：纯品\r\nCAS号：78-97-7\r\n相对分子质量：71.08\r\n化学类别：78-97-7\r\n燃烧性：可燃\r\n闪点：76\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮、氰化氢。\r\n急性毒性：LD50：87mg/kg(大鼠经口)；20mg/kg(兔经皮)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、还原剂、酸类、碱类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品可燃，有毒，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：如吸入、摄入或经皮肤吸收后可致死。对眼睛、皮肤有刺激作用。\r\n危险特性：遇明火、高热可燃。\r\n', '强氧化剂、强还原剂、强酸、强碱。', '743', '腈', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (204, '110-67-8', NULL, '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作完毕，彻底清洗。单独存放被毒物污染的衣服，洗后备用。注意个人清洁卫生。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气\0', 'β-methoxypropionitrile；β-methoxyethyl cyanide', 'C4H7NO', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。也可以用大量水冲洗，洗水稀释后放入废水系统。大\0', 'β-甲氧基丙腈', '外观与性状：无色液体。\r\n熔点(℃)：-63\r\n相对密度(水=1)：0.93(30℃)\r\n沸点(℃)：160\r\n相对密度(空气=1)：2.9\r\n饱和蒸气压(kPa)：1.33(55℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水、可混溶于乙醇、甲苯、普通溶剂。\r\n主要用途：用作医药甲氧苄氨嘧啶的中间体, 是一种很好的溶剂, 可代替糠醛分离丁二烯。\r\n主要成分：纯品\r\nCAS号：110-67-8\r\n相对分子质量：85.11\r\n化学类别：110-67-8\r\n燃烧性：可燃\r\n闪点：61\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮、氰化氢。\r\n急性毒性：LD50：4390mg/kg(大鼠经口)；3200mg/kg(小鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、酸类、碱类、等分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品可燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、摄入或经皮肤吸收后对身体有害。本品对皮肤有刺激作用。其蒸气和雾对眼睛、粘膜和上呼吸道有刺激作用。\r\n危险特性：遇明火、高热可燃。\r\n', '强氧化剂、强酸、强碱、水。', '743', '腈', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (205, '1689-84-5', NULL, '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。尽可能机械化、自动化。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。工作服不准带至非作业场所。单独存放被毒物污染的衣服，洗后备用。\r\n', '密闭操作，提供充分的局部排风。操作尽可能机械化、自动化。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免\0', '3,5-dibromo-4-hydroxybenzonitrile；2,6-dibromo-4-c', 'C7H3Br2NO', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。避免扬尘，小心扫起，置于袋中转移至安全场所。若大量泄漏，用塑料布、帆布覆盖。收集回收或运至废物处理场所处置。', '3,5-二溴-4-羟基苯腈', '外观与性状：灰白色粉末。\r\n熔点(℃)：194-195\r\n相对密度(水=1)：\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：\r\n主要用途：用作粮食作物的除草剂。\r\n主要成分：纯品\r\nCAS号：1689-84-5\r\n相对分子质量：276.93\r\n化学类别：1689-84-5\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮、溴化氢。\r\n急性毒性：LD50：110mg/kg(小鼠经口)；190mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、酸类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品可燃，有毒，具刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：吸入、摄入或经皮肤吸收后对身体有害。本品对眼睛、粘膜、皮肤和上呼吸道有刺激作用。接触本品工人的尿中硫氰酸盐排出增多。\r\n危险特性：遇明火、高热可燃。受高热分解，放出有毒的氮、溴化物烟气。\r\n', '强氧化剂、强酸。', '800', '未指定的化学类别', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (206, '638-65-3', NULL, '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免与氧化剂、接触。搬运时要轻装轻卸，防\0', 'octadecanonitrile；Stearonitrile', 'C18H35N', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。用砂土、干燥石灰或苏打灰混合。收集于干燥、洁净、有盖的容器中。转移至安全场所。若大量泄漏，收集回收或运至废物处理场所处置。', '十八烷腈；硬脂腈', '外观与性状：白色蜡状物质。\r\n熔点(℃)：41\r\n相对密度(水=1)：0.82(41℃)\r\n沸点(℃)：214(1.73kPa)\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、微溶于乙醇、乙醚。\r\n主要用途：\r\n主要成分：纯品\r\nCAS号：638-65-3\r\n相对分子质量：265.49\r\n化学类别：638-65-3\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮、氰化氢。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品可燃，具刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：小鼠经口可引起一过性的抑制状态，表现为少动、无力；大鼠经口，2g/kg，30次，见白细胞增多症，肝肿大等；大鼠涂皮，未见局部反应及全身中毒迹象。对眼睛有刺激作用。热解可产生有毒的氮氧化物和氰化氢气体。\r\n危险特性：遇明火、高热可燃。\r\n', '强氧化剂。', '743', '腈', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (207, '646-06-0', '32096', '监测方法：\r\n工程控制：生产过程密闭，全面通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其蒸气时，佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', '1,3-dioxolane', 'C3H6O2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。也可以用大量水冲洗，洗水稀释后放入废水系\0', '1,3-二氧戊环；乙二醇缩甲醛', '外观与性状：水白色液体。\r\n熔点(℃)：-95\r\n相对密度(水=1)：1.06\r\n沸点(℃)：74\r\n相对密度(空气=1)：2.6\r\n饱和蒸气压(kPa)：9.33(20℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水。\r\n主要用途：用作低沸点化合物的溶剂，及油脂、蜡、染料及纤维素衍生物的萃取剂。\r\n主要成分：纯品\r\nCAS号：646-06-0\r\n相对分子质量：74.08\r\n化学类别：646-06-0\r\n燃烧性：易燃\r\n闪点：2(O.C)\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：3000mg/kg(大鼠经口)；8480mg/kg(兔经皮)\r\nLC50：20650mg/m3，4小时(大鼠吸入)\r\n致癌性：\r\n', '通常商品加有稳定剂。储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。包装要求密封，不可与空气接触。应与氧化剂、酸类、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品为麻醉剂，蒸气有刺激作用。\r\n危险特性：易燃，其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。与氧化剂能发生强烈反应。接触空气或在光照条件下可生成具有潜在爆炸危险性的过氧化物。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。\r\n', '酸类、强氧化剂。', '758', '环氧化合物', '1166', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (208, '6923-52-0', NULL, '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：避免高浓度吸入。保持良好的卫生习惯。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、接触。搬运时\0', 'antimony triacetate', 'C6H9O6Sb', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。用洁净的铲子收集于干燥、洁净、有盖的容器中。转移至安全场所。若大量泄漏，收集回收或运至废物处理场所处置。', '三乙酸锑', '外观与性状：白色、有酸味、结晶体。\r\n熔点(℃)：\r\n相对密度(水=1)：\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：\r\n主要用途：\r\n主要成分：纯品\r\nCAS号：6923-52-0\r\n相对分子质量：298.89\r\n化学类别：6923-52-0\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化锑。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品可燃，具刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：本品对眼睛有刺激性。职业性中毒可引起气管炎、胃肠炎、头痛、头晕、疲乏、无力等。\r\n危险特性：遇明火、高热可燃。受高热分解，放出腐蚀性、刺激性的烟雾。\r\n', '强氧化剂。', '749', '羧酸酯', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (209, NULL, NULL, '监测方法：\r\n工程控制：密闭操作，注意通风。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：及时换洗工作服。注意个人清洁卫生。\r\n', '密闭操作，注意通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。避免产生粉尘。避免与酸类、接触。搬运时轻装轻卸，防止包装破损。配备泄漏应急处理设备。倒空的容器可能残留\0', 'calcium superphosphate', NULL, NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。避免扬尘，小心扫起，置于袋中转移至安全场所。若大量泄漏，用塑料布、帆布覆盖。收集回收或运至废物处理场所处置。', '过磷酸钙；过磷酸石灰', '外观与性状：灰白色至深灰色（有的带粉红色）粉末, 有酸味。\r\n熔点(℃)：\r\n相对密度(水=1)：\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水。\r\n主要用途：可用作基肥、追肥或种肥。\r\n主要成分：纯品\r\nCAS号：\r\n相对分子质量：\r\n化学类别：\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：自然分解产物未知。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与酸类、分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品不燃，具刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：接触者，少数可能发生皮炎、出现皮疹，烧灼感和瘙痒，面部皮肤水肿，眼灼痛及流泪，停止接触后这些症状很快消失。本品粉尘落入眼内，引起结膜的剧烈刺激，眼脸水肿，角膜混浊，有时甚至角膜穿孔及虹膜脱出。据报道，接触者有前臂骨骼的改变，神经系统功能障碍，嗅阈改变，多?\n危险特性：未有特殊的燃烧爆炸特性。\r\n', '强酸。', '800', '未指定的化学类别', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (210, '67-63-0', '32064', '监测方法：\r\n工程控制：生产过程密闭，全面通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：一般不需要特殊防护，高浓度接触时可佩戴过滤式防毒面具（半面罩）。\r\n眼睛防护：一般不需要特殊防护，高浓度接触时可戴安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴乳胶手套。\r\n其他防护：工作现场严禁吸烟。保持良好的卫生习惯。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴安全防护眼镜，穿防静电工作服，戴乳胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化剂\0', '2-propanol；isopropyl alcohol', 'C3H8O', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用大量水冲洗，洗水稀释后放入废水\0', '2-丙醇；异丙醇', '外观与性状：无色透明液体，有似乙醇和丙酮混合物的气味。\r\n熔点(℃)：-88.5\r\n相对密度(水=1)：0.79\r\n沸点(℃)：80.3\r\n相对密度(空气=1)：2.07\r\n饱和蒸气压(kPa)：4.40(20℃)\r\n燃烧热(kJ/mol)：1984.7\r\n临界温度(℃)：275.2\r\n临界压力(MPa)：4.76\r\n辛醇/水分配系数：<0.28\r\n溶解性：溶于水、醇、醚、苯、氯仿、等多数有机溶剂。\r\n主要用途：是重要的化工产品和原料。主要用于制药、化妆品、塑料、香料、涂料等。\r\n主要成分：纯品\r\nCAS号：67-63-0\r\n相对分子质量：60.10\r\n化学类别：67-63-0\r\n燃烧性：易燃\r\n闪点：12\r\n引燃温度：399\r\n爆炸下限：2.0\r\n爆炸上限：12.7\r\n最小点火能：0.65\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：5045mg/kg(大鼠经口)；12800mg/kg(兔经皮)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、酸类、卤素、等分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：接触高浓度蒸气出现头痛、倦睡、共济失调以及眼、鼻、喉刺激症状。口服可致恶心、呕吐、腹痛、腹泻、倦睡、昏迷甚至死亡。长期皮肤接触可致皮肤干燥、皲裂。\r\n危险特性：易燃，其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。与氧化剂接触猛烈反应。在火场中，受热的容器有爆炸危险。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。\r\n', '强氧化剂、酸类、酸酐、卤素。', '789', '醇', '1219', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (211, '1592-23-0', NULL, '监测方法：\r\n工程控制：密闭操作，注意通风。\r\n呼吸系统防护：空气中粉尘浓度较高时，建议佩戴自吸过滤式防尘口罩\r\n眼睛防护：必要时，戴化学安全防护眼镜。\r\n身体防护：穿一般作业防护服。\r\n手防护：戴一般作业防护手套。\r\n其他防护：及时换洗工作服。注意个人清洁卫生。\r\n', '密闭操作，注意通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、接触。搬运时要轻装轻卸，防止包装及容器损坏。\0', 'calcium stearate', 'C36H70CaO4', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿一般作业工作服。避免扬尘，小心扫起，置于袋中转移至安全场所。若大量泄漏，用塑料布、帆布覆盖。收集回收或运至废物处理场所处置。', '硬脂酸钙；十八酸钙', '外观与性状：纯品为白色结晶粉末, 普通品是白色略带黄色的粉末物质。\r\n熔点(℃)：150\r\n相对密度(水=1)：\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、微溶于热乙醇。\r\n主要用途：用作聚氯乙烯等塑料的无毒稳定剂、防水防雨材料的防水剂、油漆的平光剂、润滑油的增厚剂和铅笔芯的润滑剂等。\r\n主要成分：钙含量:6.3￣6.8％; 游离酸≤0.5; 水分≤3 。\r\nCAS号：1592-23-0\r\n相对分子质量：607.03\r\n化学类别：1592-23-0\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：400\r\n爆炸下限：25(g/m3)\r\n爆炸上限：\r\n最小点火能：15\r\n最大爆炸压力：最大爆炸压力上升速率(100kPa):690\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化钙。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品可燃。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：大鼠长期吸入本品，可见到支气管周围组织纤维化或支气管扩张等。长期吸入本品粉尘，可能会引起肺部纤维化的尘肺改变。\r\n危险特性：遇明火、高热可燃。\r\n', '强氧化剂。', '749', '羧酸酯', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (212, '25322-68-3', NULL, '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：空气中粉尘浓度超标时，建议佩戴自吸过滤式防尘口罩\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿一般作业防护服。\r\n手防护：戴防化学品手套。\r\n其他防护：工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，戴防化学品手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止烟雾或粉尘泄漏到工作场所空气中。避免与氧化剂、接触。\0', 'poly(ethylene glycol)；carbowax4000', 'H[C2H4O]nOH', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自吸过滤式防毒面具（全面罩），穿一般作业工作服。尽可能切断泄漏源。若是液体，防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。大量泄漏：构筑\0', '多乙二醇', '外观与性状：白色结晶或液体, 有轻微特殊气味。\r\n熔点(℃)：50-55\r\n相对密度(水=1)：1.20(20℃)\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水、溶于醇、不溶于醚。\r\n主要用途：用作气相色谱固定液。\r\n主要成分：纯品\r\nCAS号：25322-68-3\r\n相对分子质量：3400(平均)\r\n化学类别：25322-68-3\r\n燃烧性：可燃\r\n闪点：>246\r\n引燃温度：305\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：33750mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品可燃，具刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：对身体有害, 对眼睛、皮肤有刺激作用。\r\n危险特性：遇明火、高热可燃。\r\n', '强氧化剂。', '789', '醇', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (213, NULL, NULL, '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：空气中粉尘浓度较高时，建议佩戴自吸过滤式防尘口罩\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿一般作业防护服。\r\n手防护：戴一般作业防护手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作前后不饮酒，用温水洗澡。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，配备泄漏应急处理设备。倒空的容器可能残留有害物。', NULL, NULL, NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿一般作业工作服。用洁净的铲子收集于干燥、洁净、有盖的容器中。转移至安全场所。若大量泄漏，收集回收或运至废物处理场所处置。', '苯三唑十八胺；T406油性剂', '外观与性状：微黄色、蜡状固体。\r\n熔点(℃)：52-60\r\n相对密度(水=1)：\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：\r\n主要用途：\r\n主要成分：纯品\r\nCAS号：\r\n相对分子质量：\r\n化学类别：\r\n燃烧性：\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：\r\n聚合危害：\r\n避免接触的条件：\r\n燃烧(分解)产物：\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：\r\n侵入途径：食入。\r\n健康危害：本品经口毒性极低。它是高沸点的化合物，不易挥发，未见到中毒的报道。\r\n危险特性：\r\n', NULL, '762', '脂肪胺', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (214, '9002-88-4', NULL, '监测方法：\r\n工程控制：密闭操作。提供良好的自然通风条件。\r\n呼吸系统防护：空气中粉尘浓度较高时，建议佩戴自吸过滤式防尘口罩\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿一般作业防护服。\r\n手防护：戴一般作业防护手套。\r\n其他防护：工作现场严禁吸烟。保持良好的卫生习惯。\r\n', '密闭操作。密闭操作，提供良好的自然通风条件。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、接触。搬运时要轻装轻\0', 'polyethylene', '[C2H4]n', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿一般作业工作服。避免扬尘，小心扫起，置于袋中转移至安全场所。若大量泄漏，用塑料布、帆布覆盖。收集回收或运至废物处理场所处置。', '高密度聚乙烯', '外观与性状：无臭、无味、无毒性的白色颗粒或粉末。\r\n熔点(℃)：130-145\r\n相对密度(水=1)：0.94-0.95\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于多数有机溶剂，微溶于热甲苯、乙酸、等\r\n主要用途：用于日用品和工业用品, 还可用作中空制品、单丝、延伸带、薄膜、电绝缘制品等。\r\n主要成分：纯品\r\nCAS号：9002-88-4\r\n相对分子质量：\r\n化学类别：9002-88-4\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：450(粉云)\r\n爆炸下限：10(g/m3)\r\n爆炸上限：\r\n最小点火能：30\r\n最大爆炸压力：0.51\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品可燃。\r\n侵入途径：吸入、食入。\r\n健康危害：其热解产物对呼吸道有刺激作用。本身基本无毒。\r\n危险特性：受热分解放出易燃气体能与空气形成爆炸性混合物。粉体与空气可形成爆炸性混合物, 当达到一定浓度时, 遇火星会发生爆炸。\r\n', '强氧化剂。', '780', '烯烃', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (215, '112-27-6', NULL, '监测方法：\r\n工程控制：密闭操作，注意通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '密闭操作，注意通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', 'triethylene glycol；triglycol', 'C6H14O4', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。也可以用大量水冲洗，洗水稀释后放入废水系统。\0', '三乙二醇；三甘醇', '外观与性状：无色粘稠液体, 有吸水性。\r\n熔点(℃)：-7\r\n相对密度(水=1)：1.12(25℃)\r\n沸点(℃)：285\r\n相对密度(空气=1)：5.2\r\n饱和蒸气压(kPa)：0.0013(20℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：可混溶于醇、苯、与水混溶、微溶于醚、不溶于石油醚。\r\n主要用途：作为溶剂用于硝化纤维、各种树脂、树胶, 也可用于气相色谱以及有机合成。\r\n主要成分：纯品\r\nCAS号：112-27-6\r\n相对分子质量：150.7\r\n化学类别：112-27-6\r\n燃烧性：可燃\r\n闪点：165\r\n引燃温度：371\r\n爆炸下限：0.9\r\n爆炸上限：9.2\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：17000mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品可燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：对眼和皮肤无刺激性。无中毒病例报道。\r\n危险特性：遇明火、高热可燃。\r\n', '强氧化剂。', '789', '醇', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (216, '9003-07-0', NULL, '监测方法：\r\n工程控制：密闭操作。提供良好的自然通风条件。\r\n呼吸系统防护：空气中粉尘浓度超标时，建议佩戴自吸过滤式防尘口罩\r\n眼睛防护：必要时，戴化学安全防护眼镜。\r\n身体防护：穿一般作业防护服。\r\n手防护：戴一般作业防护手套。\r\n其他防护：工作现场严禁吸烟。保持良好的卫生习惯。\r\n', '密闭操作。密闭操作，提供良好的自然通风条件。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免与氧化剂、接触。搬运时要轻装轻卸，防止包装及容器损坏。配备相应品\0', 'polypropylene', '[C3H6]n', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿一般作业工作服。用洁净的铲子收集于干燥、洁净、有盖的容器中。转移至安全场所。若大量泄漏，收集回收或运至废物处理场所处置。', '聚丙烯(等规)', '外观与性状：白色、无臭、无味固体。\r\n熔点(℃)：165-170\r\n相对密度(水=1)：0.90-0.91\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：\r\n主要用途：可用作工程塑料, 适用于制电视机、收音机外壳、电器绝缘材料、防腐管道、板材、贮槽等, 也用于编织包装袋、包装薄膜。\r\n主要成分：纯品\r\nCAS号：9003-07-0\r\n相对分子质量：\r\n化学类别：9003-07-0\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：420(粉云)\r\n爆炸下限：20(g/m3)\r\n爆炸上限：\r\n最小点火能：30\r\n最大爆炸压力：最大爆炸压力上升速率(100kPa):269\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品可燃。\r\n侵入途径：吸入、食入。\r\n健康危害：本身无毒, 注意不同添加剂的毒性。热解产物酸、醛等对眼、上呼吸道有刺激作用。\r\n危险特性：粉体与空气可形成爆炸性混合物, 当达到一定浓度时, 遇火星会发生爆炸。加热分解产生易燃气体。\r\n', '强氧化剂。', '780', '烯烃', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (217, '1317-38-0', NULL, '监测方法：火焰原子吸收光谱法；5－Br－PADAP比色法；催化极谱法\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：及时换洗工作服。注意个人清洁卫生。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。避免产生粉尘。避免与还原剂、碱金属、接触。搬运时轻装轻卸，防止包装破损。配备泄漏应急处理设备。倒空的容\0', 'copper oxide black；copper monoxide', 'CuO', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。避免扬尘，小心扫起，置于袋中转移至安全场所。若大量泄漏，用塑料布、帆布覆盖。收集回收或运至废物处理场所处置。', '氧化铜', '外观与性状：黑褐色粉末。\r\n熔点(℃)：1026\r\n相对密度(水=1)：6.32(粉末)\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：无意义\r\n临界压力(MPa)：无意义\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于稀酸、不溶于乙醇。\r\n主要用途：制人造丝、陶瓷、釉及搪瓷、电池、石油脱硫剂、杀虫剂，也供制氢、催化剂、绿色玻璃等用。\r\n主要成分：含量: ≥98％；盐酸不溶物≤0.20％；水可溶物≤0.10％；氯化物≤0.20％；硫酸盐≤0.20％。\r\nCAS号：1317-38-0\r\n相对分子质量：79.54\r\n化学类别：1317-38-0\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：氧化铜。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与还原剂、碱金属、食用化学品、分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品不燃，有毒，具刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：吸入大量氧化铜烟雾可引起金属烟热，出现寒战、体温升高，同时可伴有呼吸道刺激症状。长期接触，可见呼吸道及眼结膜刺激、鼻衄、鼻粘膜出血点或溃疡，甚至鼻中隔穿孔以及皮炎，也可出现胃肠道症状。有报道，长期吸入尚可引起肺部纤维组织增生。\r\n危险特性：未有特殊的燃烧爆炸特性。\r\n', '强还原剂、铝、碱金属。', '750', '金属氧化物', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (218, '3322-62-1', NULL, '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、接触。搬运时\0', '9-octadeceneamide；Oleamide', 'C18H35ON', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。用砂土、干燥石灰或苏打灰混合。小心扫起，若大量泄漏，用塑料布、帆布覆盖。收集回收或运至废物处理场所处置。', '油酸酰胺；油酰胺', '外观与性状：白色片状或粉末状固体。\r\n熔点(℃)：72-76\r\n相对密度(水=1)：\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于酮、酯、乙醇、乙醚、不溶于水。\r\n主要用途：用作聚乙烯、聚丙烯吹塑薄膜滑爽剂、抗静电剂、颜料和染料的分散剂、印刷油墨的添加剂、涂料打字复写的配合剂及纤维油剂等。\r\n主要成分：纯品\r\nCAS号：3322-62-1\r\n相对分子质量：281.5\r\n化学类别：3322-62-1\r\n燃烧性：可燃\r\n闪点：210\r\n引燃温度：235\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氮氧化物。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品可燃，具刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：目前未见职业中毒的资料报道。\r\n危险特性：遇明火、高热可燃。\r\n', '强氧化剂。', '767', '酰胺', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (219, NULL, NULL, '监测方法：\r\n工程控制：密闭操作。\r\n呼吸系统防护：空气中粉尘浓度超标时，建议佩戴自吸过滤式防尘口罩\r\n眼睛防护：必要时，戴化学安全防护眼镜。\r\n身体防护：穿一般作业防护服。\r\n手防护：戴一般作业防护手套。\r\n其他防护：保持良好的卫生习惯。\r\n', '密闭操作。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、接触。搬运时要轻装轻卸，防止包装及容器损坏。配备相应品种和数量的消防器材及\0', 'barium salt of phosphosulfurized polyisobutylene；', NULL, NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿一般作业工作服。用洁净的铲子收集于干燥、洁净、有盖的容器中。转移至安全场所。若大量泄漏，收集回收或运至废物处理场所处置。', '硫磷化聚异丁烯钡盐', '外观与性状：\r\n熔点(℃)：\r\n相对密度(水=1)：\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：\r\n主要用途：作为内燃机油的辅剂。\r\n主要成分：纯品\r\nCAS号：\r\n相对分子质量：\r\n化学类别：\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、硫化物、氧化磷。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品可燃。\r\n侵入途径：吸入、食入。\r\n健康危害：毒性很低生产中不致引起急性中毒。\r\n危险特性：受热分解，放出磷、硫的氧化物等毒性气体。\r\n', '强氧化剂。', '794', '金属烃基化合物', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (220, '7757-82-6', NULL, '监测方法：\r\n工程控制：生产过程密闭，加强通风。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：及时换洗工作服。保持良好的卫生习惯。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。避免产生粉尘。避免与酸类、接触。搬运时轻装轻卸，防止包装破损。配备泄漏应急处理设备。倒空的容器可能残留\0', 'sodium sulfate,anhydrous', 'Na2SO4', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。避免扬尘，小心扫起，置于袋中转移至安全场所。若大量泄漏，用塑料布、帆布覆盖。收集回收或运至废物处理场所处置。', '硫酸钠；无水芒硝', '外观与性状：白色、无臭、有苦味的结晶或粉末, 有吸湿性。\r\n熔点(℃)：884\r\n相对密度(水=1)：2.68\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：无意义\r\n临界压力(MPa)：无意义\r\n辛醇/水分配系数：\r\n溶解性：不溶于乙醇、溶于水、溶于甘油。\r\n主要用途：用于制水玻璃、玻璃、瓷釉、纸浆、致冷混合剂、洗涤剂、干燥剂、染料稀释剂、分析化学试剂、医药品等。\r\n主要成分：纯品\r\nCAS号：7757-82-6\r\n相对分子质量：142.04\r\n化学类别：7757-82-6\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：硫化物。\r\n急性毒性：LD50：5989mg/kg(小鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与酸类、等分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品不燃，具刺激性，对环境有危害，对大气可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：对眼睛和皮肤有刺激作用。基本无毒。\r\n危险特性：未有特殊的燃烧爆炸特性。受高热分解产生有毒的硫化物烟气。\r\n', '强酸、铝、镁', '783', '硫化物', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (221, '513-38-2', '32048', '监测方法：\r\n工程控制：生产过程密闭，加强通风。\r\n呼吸系统防护：空气中浓度超标时，应该佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。注意检测毒物。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', '1-iodo-2-methylpropane；1-iodo-iso-butane', 'C4H9I', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。大量泄漏：构筑围堤或挖坑收容。用泡沫覆\0', '1-碘-2-甲基丙烷；碘化异丁烷', '外观与性状：无色或微黄色液体，见光变成棕色。\r\n熔点(℃)：-93\r\n相对密度(水=1)：1.5～1.6\r\n沸点(℃)：120\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、可混溶于乙醇、乙醚。\r\n主要用途：可作为溶剂, 并用于有机合成。\r\n主要成分：含量: 95％。\r\nCAS号：513-38-2\r\n相对分子质量：184.0\r\n化学类别：513-38-2\r\n燃烧性：易燃\r\n闪点：<10\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：光照。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、碘化氢。\r\n急性毒性：LD50：\r\nLC50：6700mg/m3，4小时(大鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。避免光照。库温不宜超过30℃。保持容器密封。应与氧化剂、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：本品对呼吸道、眼睛和皮肤有刺激性。热解可放出有毒气体。接触后可引起烧灼感、咳嗽、喉炎、气短、头痛、恶心和呕吐等。\r\n危险特性：易燃，遇明火、高热、或与氧化剂接触能燃烧, 并散发出有毒气体。与氧化剂能发生强烈反应。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。\r\n', '强氧化剂。', '759', '卤代烷', '2391', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (222, '9002-86-2', NULL, '监测方法：\r\n工程控制：密闭操作。提供良好的自然通风条件。\r\n呼吸系统防护：空气中粉尘浓度超标时，建议佩戴自吸过滤式防尘口罩\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴防化学品手套。\r\n其他防护：工作现场严禁吸烟。保持良好的卫生习惯。\r\n', '密闭操作。密闭操作，提供良好的自然通风条件。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴防化学品手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘\0', 'polyvinyl chloride；PVC', '[C2H3Cl]n', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。避免扬尘，小心扫起，置于袋中转移至安全场所。若大量泄漏，用塑料布、帆布覆盖。收集回收或运至废物处理场所处置。', '聚氯乙烯(高分子量)', '外观与性状：白色或淡黄色粉末。\r\n熔点(℃)：\r\n相对密度(水=1)：1.41\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于多数有机溶剂。\r\n主要用途：用于制造管、棒、板、薄膜、中空制品及各种工农业用品和日用品。\r\n主要成分：纯品\r\nCAS号：9002-86-2\r\n相对分子质量：\r\n化学类别：9002-86-2\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：780(粉云)\r\n爆炸下限：60(g/m3 )\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：最大爆炸压力上升速率(100kPa):47\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氯化氢。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品可燃。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：聚氯乙烯生产过程中可有粉尘和单体氯乙烯。吸入氯乙烯单体气体可发生麻醉症状，严重者可致死。长期吸入氯乙烯，可出现神经衰弱征候群，消化系统症状，肝脾肿大，皮肤出现硬皮样改变，肢端溶骨症。长期吸入高浓度氯乙烯，可发生肝脏血管肉瘤。长期吸入聚氯乙烯粉尘，可引起肺?\n危险特性：粉体与空气可形成爆炸性混合物, 当达到一定浓度时, 遇火星会发生爆炸。受高热分解产生有毒的腐蚀性烟气。\r\n', '强氧化剂。', '780', '烯烃', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (223, '71348-71-5', NULL, '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场严禁吸烟。避免高浓度吸入。注意个人清洁卫生。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、接触。搬运时\0', '2,4Di-tert-butylphenyl-3,5-di-tert-butyl-4-hydro；', 'C29H42O3', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。用砂土、干燥石灰或苏打灰混合。避免扬尘，小心扫起，置于袋中转移至安全场所。若大量泄漏，用塑料布、帆布覆盖。收集回收或运至废物处理场所处置。', '添加剂O；光稳定剂120', '外观与性状：白色或浅黄色粉末。\r\n熔点(℃)：194-197\r\n相对密度(水=1)：\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于甲醇、丙酮、甲苯、乙酸乙酯、烃类、溶于氯仿。\r\n主要用途：作为光稳定剂用于聚丙烯和聚乙烯, 也用于聚甲醛和聚苯乙烯。\r\n主要成分：\r\nCAS号：71348-71-5\r\n相对分子质量：438.6\r\n化学类别：71348-71-5\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品可燃，具刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：本品具刺激作用。目前未见职业中毒的资料报道。\r\n危险特性：遇明火、高热可燃。\r\n', '强氧化剂。', '800', '未指定的化学类别', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (224, NULL, NULL, '监测方法：\r\n工程控制：提供良好的自然通风条件。\r\n呼吸系统防护：一般不需要特殊防护，但当作业场所空气中氧气浓度低于18％时，必须佩戴空气呼吸器\r\n眼睛防护：一般不需特殊防护。\r\n身体防护：穿一般作业防护服。\r\n手防护：戴一般作业防护手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。\r\n', '密闭操作，提供良好的自然通风条件。操作人员必须经过专门培训，严格遵守操作规程。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化剂、接触。搬运时要轻装轻卸，防止包装及容器损坏。配备相应品种和数量的消防器\0', 'alkyl benzene；LAB', 'C6H5R(R=C9-C15)', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自吸过滤式防毒面具（全面罩），穿一般作业工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用干燥的砂土或类似物质吸收，大量泄漏：构筑围堤或挖坑收容\0', '烷基苯；十二烷基苯', '外观与性状：无色或微黄色透明液体。\r\n熔点(℃)：-48\r\n相对密度(水=1)：0.85-0.87\r\n沸点(℃)：245\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：\r\n主要用途：主要用于制造表面活性剂、各种合成洗涤剂等。\r\n主要成分：纯品\r\nCAS号：\r\n相对分子质量：237-245\r\n化学类别：\r\n燃烧性：可燃\r\n闪点：(约)100\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品可燃，对环境有危害，对大气可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害： 未见生产过程中本品中毒的报道*\r\n危险特性：遇明火、高热可燃。\r\n', '强氧化剂。', '740', '芳香烃', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (225, '9002-89-5', NULL, '监测方法：\r\n工程控制：密闭操作。提供良好的自然通风条件。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场严禁吸烟。保持良好的卫生习惯。\r\n', '密闭操作。密闭操作，提供良好的自然通风条件。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避\0', 'polyvinyl alcohol；PVA', '[C2H4O]n', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。避免扬尘，小心扫起，置于袋中转移至安全场所。也可以用大量水冲洗，洗水稀释后放入废水系统。若大量泄漏，用塑料布、帆布覆盖。收集回收或运至废物处理场所处置。', '聚乙烯醇', '外观与性状：乳白色粉末。\r\n熔点(℃)：\r\n相对密度(水=1)：1.31-1.34(结晶体)\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于石油醚、等溶于水。\r\n主要用途：用于制造聚乙烯醇缩醛、耐汽油管道和维尼纶合成纤维、织物处理剂、乳化剂、纸张涂层、粘合剂等。\r\n主要成分：\r\nCAS号：9002-89-5\r\n相对分子质量：\r\n化学类别：9002-89-5\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：410(粉云)\r\n爆炸下限：125(g/m3 )\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：最大爆炸压力上升速率(100kPa):20\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品可燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、摄入或经皮肤吸收后对身体有害，对眼睛和皮肤有刺激作用。\r\n危险特性：粉体与空气可形成爆炸性混合物, 当达到一定浓度时, 遇火星会发生爆炸。加热分解产生易燃气体。\r\n', '强氧化剂。', '789', '醇', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (226, '557-05-1', NULL, '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：空气中粉尘浓度较高时，建议佩戴自吸过滤式防尘口罩\r\n眼睛防护：必要时，戴化学安全防护眼镜。\r\n身体防护：穿一般作业防护服。\r\n手防护：戴一般作业防护手套。\r\n其他防护：工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、酸类、接触。搬运时要轻装轻卸，防止包装及容器\0', 'zinc stearate', 'C36H70O4Zn', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿一般作业工作服。避免扬尘，小心扫起，置于袋中转移至安全场所。若大量泄漏，用塑料布、帆布覆盖。收集回收或运至废物处理场所处置。', '硬脂酸锌；十八酸锌', '外观与性状：纯品为白色轻质粉末, 普通品是带微黄色的重质粉末。\r\n熔点(℃)：120\r\n相对密度(水=1)：1.10\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、不溶于乙醇、乙醚、溶于热乙醇、等\r\n主要用途：用作橡胶制品的软化润滑剂、纺织品的打光剂、聚氯乙烯塑料的稳定剂、油漆和珐琅的平光剂以及化妆品面粉的原料等。\r\n主要成分：锌含量:10~11％; 游离酸≤0.5; 水分≤1 。　\r\nCAS号：557-05-1\r\n相对分子质量：632.32\r\n化学类别：557-05-1\r\n燃烧性：可燃\r\n闪点：277\r\n引燃温度：420\r\n爆炸下限：20(g/m3)\r\n爆炸上限：\r\n最小点火能：10\r\n最大爆炸压力：最大爆炸压力上升速率(100kPa):>690\r\n稳定性：\r\n聚合危害：\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化锌。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、酸类、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品可燃。\r\n侵入途径：吸入、食入。\r\n健康危害：人吸入本品可发生支气管肺炎。美国有使用硬脂酸锌作痱子粉而发生中毒的病例报道。长期吸入硬脂酸锌粉尘可引起尘肺，患者有气促、咳嗽、咳痰等症状。\r\n危险特性：遇明火、高热可燃。\r\n', '强氧化剂、强酸。', '749', '羧酸酯', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (227, NULL, NULL, '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场严禁吸烟。避免高浓度吸入。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、接触。搬运时\0', 'lauryl-stearyl thiodipropionate', 'C36H70O4S', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。用砂土、干燥石灰或苏打灰混合。避免扬尘，小心扫起，置于袋中转移至安全场所。若大量泄漏，用塑料布、帆布覆盖。收集回收或运至废物处理场所处置。', '硫代二丙酸十八烷基十二酯；硫代二丙酸月桂十八酯', '外观与性状：白色粉末。\r\n熔点(℃)：55-59\r\n相对密度(水=1)：0.91(4℃)\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于甲苯、不溶于水。\r\n主要用途：用作聚烯烃的辅助抗氧剂。\r\n主要成分：纯品\r\nCAS号：\r\n相对分子质量：599.02\r\n化学类别：\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化硫。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品可燃，具刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：本品有刺激作用。目前未见职业中毒的资料报道。\r\n危险特性：遇明火、高热可燃。\r\n', '强氧化剂。', '749', '羧酸酯', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (228, '150-60-7', NULL, '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：空气中粉尘浓度超标时，建议佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴乳胶手套。\r\n其他防护：工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴乳胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免与氧化剂、酸类、接触。搬运时要轻装轻\0', 'dibenzyl disulfide；benzyl disulfide', 'C14H14S2', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。用洁净的铲子收集于干燥、洁净、有盖的容器中。转移至安全场所。若大量泄漏，收集回收或运至废物处理场所处置。', '二硫化二苄；二苄基二硫', '外观与性状：粉色固体。\r\n熔点(℃)：70-72\r\n相对密度(水=1)：\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、溶于多数有机溶剂。\r\n主要用途：用作抗氧剂及稳定剂。\r\n主要成分：纯品\r\nCAS号：150-60-7\r\n相对分子质量：246.38\r\n化学类别：150-60-7\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化硫。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、酸类、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品可燃。\r\n侵入途径：吸入、食入。\r\n健康危害：接触者有恶心、乏力、食欲下降，可以恢复。目前，未见中毒报道。\r\n危险特性：遇明火、高热可燃。粉体与空气可形成爆炸性混合物, 当达到一定浓度时, 遇火星会发生爆炸。\r\n', '强氧化剂、酸类。', '783', '硫化物', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (229, '471-34-1', NULL, '监测方法：\r\n工程控制：密闭操作，注意通风。\r\n呼吸系统防护：空气中粉尘浓度较高时，建议佩戴自吸过滤式防尘口罩\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿一般作业防护服。\r\n手防护：戴一般作业防护手套。\r\n其他防护：及时换洗工作服。注意个人清洁卫生。\r\n', '密闭操作，注意通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，避免产生粉尘。避免与酸类、接触。', 'calcium carbonate', 'CaCO3', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿一般作业工作服。避免扬尘，小心扫起，置于袋中转移至安全场所。若大量泄漏，用塑料布、帆布覆盖。收集回收或运至废物处理场所处置。', '碳酸钙', '外观与性状：无臭、无味的白色粉末或无色结晶。\r\n熔点(℃)：825(分解)\r\n相对密度(水=1)：2.70-2.95\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：无意义\r\n临界压力(MPa)：无意义\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于酸。\r\n主要用途：用于制水泥、陶瓷、石灰、钙盐、牙膏、染料、颜料、矿泉水、人造石、油灰、中和剂、催化剂、填料、医药品等。\r\n主要成分：纯品\r\nCAS号：471-34-1\r\n相对分子质量：100.09\r\n化学类别：471-34-1\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：自然分解产物未知。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '应与酸类、分开存放。', '危险性类别：\r\n危险性综述：本品不燃。\r\n侵入途径：吸入、食入。\r\n健康危害：从事开采加工的工人常出现上呼吸道炎症、支气管炎，可伴有肺气肿。Ｘ线胸片上出现淋巴结钙化，肺纹理增强。 作业工人患尘肺主要与本品中所含有二氧化硅杂质有关。\r\n危险特性：未有特殊的燃烧爆炸特性。\r\n', '强酸。', '782', '无机碱', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (230, '50813-16-6', NULL, '监测方法：\r\n工程控制：生产过程密闭，加强通风。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：及时换洗工作服。保持良好的卫生习惯。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。搬运时要轻装轻卸，防止包装及容器损坏。配备泄漏应急处理设备。倒空的容器可能残留有害物。', 'sodium hexametaphosphate', '(NaPO3)6', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。用洁净的铲子收集于干燥、洁净、有盖的容器中。转移至安全场所。若大量泄漏，收集回收或运至废物处理场所处置。', '六偏磷酸钠；磷酸钠玻璃', '外观与性状：无色透明、玻璃状固体，吸湿性强。\r\n熔点(℃)：616(分解)\r\n相对密度(水=1)：2.5\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于多数有机溶剂，溶于水。\r\n主要用途：用于水软化、化纤浆粕除铁离子、铜版纸生产的浆料扩散剂等。\r\n主要成分：纯品\r\nCAS号：50813-16-6\r\n相对分子质量：611.76\r\n化学类别：50813-16-6\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：自然分解产物未知。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品不燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：六偏磷酸钠粉尘对眼、鼻腔、口腔、呼吸道粘膜有刺激作用。吸入可引起气管炎及支气管炎。溅入眼内引起结膜炎。误服后可造成消化道灼伤、粘膜糜烂、出血等。\r\n危险特性：未有特殊的燃烧爆炸特性。\r\n', NULL, '751', '磷化物', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (231, '12125-02-9', NULL, '监测方法：\r\n工程控制：密闭操作，全面排风。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，全面排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。避免产生粉尘。避免与酸类、碱类、接触。搬运时轻装轻卸，防止包装破损。配备泄漏应急处理设备。倒空的容器可\0', 'ammonium chloride', 'NH4Cl', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。避免扬尘，小心扫起，置于袋中转移至安全场所。若大量泄漏，用塑料布、帆布覆盖。收集回收或运至废物处理场所处置。', '氯化铵；硇砂', '外观与性状：无臭、味咸、容易吸潮的白色粉末或结晶颗粒。\r\n熔点(℃)：520\r\n相对密度(水=1)：1.53\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：0.133\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于乙醇、溶于水、溶于甘油。\r\n主要用途：用于医药、干电池、织物印染、肥料、鞣革、电镀、洗涤剂等。\r\n主要成分：纯品\r\nCAS号：12125-02-9\r\n相对分子质量：53.49\r\n化学类别：12125-02-9\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：氯化氢、氮氧化物。\r\n急性毒性：LD50：1650mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与酸类、碱类、等分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品不燃，具刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：本品对皮肤、粘膜有刺激性，可引起肝肾功能损害，诱发肝昏迷，造成氮质血症和代谢性酸中毒等。健康人应用50g 氯化铵可致重度中毒，有肝病、肾病、慢性心脏病的患者，5g即可引起严重中毒。口服中毒引起化学性胃炎，严重者由于血氨显著增高，诱发肝昏迷。严重中毒时造成肝、肾?\n危险特性：未有特殊的燃烧爆炸特性。受高热分解产生有毒的腐蚀性烟气。\r\n', '强酸、强碱、铅、银。', '797', '金属卤化物', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (232, '7440-01-9', '22009', '监测方法：\r\n工程控制：密闭操作。提供良好的自然通风条件。\r\n呼吸系统防护：一般不需特殊防护。但当作业场所空气中氧气浓度低于18％时，必须佩戴空气呼吸器、氧气呼吸器或长管面具\r\n眼睛防护：一般不需特殊防护。\r\n身体防护：穿一般作业工作服。\r\n手防护：戴一般作业防护手套。\r\n其他防护：避免高浓度吸入。进入罐、限制性空间或其它高浓度区作业，须有人监护。\r\n', '密闭操作。密闭操作，提供良好的自然通风条件。操作人员必须经过专门培训，严格遵守操作规程。防止气体泄漏到工作场所空气中。远离易燃、可燃物。搬运时轻装轻卸，防止钢瓶及附件破损。配备泄漏应急处理设备。', 'neon', 'Ne', NULL, '迅速撤离泄漏污染区人员至上风处，并进行隔离，严格限制出入。建议应急处理人员戴自给正压式呼吸器，穿一般作业工作服。尽可能切断泄漏源。合理通风，加速扩散。如有可能，即时使用。漏气容器要妥善处理，修复、检验后再用。', '氖', '外观与性状：无色无臭气体。\r\n熔点(℃)：-248.7\r\n相对密度(水=1)：1.20(-246℃)\r\n沸点(℃)：-245.9\r\n相对密度(空气=1)：0.7\r\n饱和蒸气压(kPa)：101.32(-246℃)\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：-228.7\r\n临界压力(MPa)：2.73\r\n辛醇/水分配系数：\r\n溶解性：微溶于水。\r\n主要用途：用于填充电子管、霓虹灯及液化深冷源等。\r\n主要成分：纯品\r\nCAS号：7440-01-9\r\n相对分子质量：20.18\r\n化学类别：7440-01-9\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。应与易燃物或可燃物、分开存放，切忌混储。储区应备有泄漏应急处理设备。', '危险性类别：第2.2类  不燃气体\r\n危险性综述：本品不燃，具窒息性。\r\n侵入途径：吸入。\r\n健康危害：本品在高浓度时，可使空气中氧分压降低而有窒息的危险。表现有呼吸加快、注意力不集中、共济失调。继之疲倦乏力、烦躁不安、恶心、呕吐、昏迷、抽搐，以致死亡。\r\n危险特性：若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', NULL, '779', '非金属单质', '1065', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (233, '75-01-4', '21037', '监测方法：气相色谱法\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：空气中浓度超标时，佩戴过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，建议佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴防化学品手套。\r\n其他防护：工作现场严禁吸烟。实行就业前和定期的体检。进入罐、限制性空间或其它高浓度区作业，须有人监护。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴防化学品手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止气体泄漏到工作场所空气中。避免\0', 'chloroethylene；vinyl chloride', 'C2H3Cl', NULL, '迅速撤离泄漏污染区人员至上风处，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。用工业覆盖层或吸附/ 吸收剂盖住泄漏点附近的下水道等地方，防止气体进入。合理通风，加速扩散。喷雾状水稀释、溶解。构筑围\0', '氯乙烯；乙烯基氯', '外观与性状：无色、有醚样气味的气体。\r\n熔点(℃)：-159.8\r\n相对密度(水=1)：0.91\r\n沸点(℃)：-13.4\r\n相对密度(空气=1)：2.15\r\n饱和蒸气压(kPa)：346.53(25℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：142\r\n临界压力(MPa)：5.60\r\n辛醇/水分配系数：1.38\r\n溶解性：微溶于水、溶于乙醇、乙醚、丙酮、等多数有机溶剂。\r\n主要用途：用作塑料原料及用于有机合成，也用作冷冻剂等。\r\n主要成分：含量: 纯度≥99.99％。\r\nCAS号：75-01-4\r\n相对分子质量：62.50\r\n化学类别：75-01-4\r\n燃烧性：易燃\r\n闪点：无意义\r\n引燃温度：415\r\n爆炸下限：3.6\r\n爆炸上限：31.0\r\n最小点火能：\r\n最大爆炸压力：0.666\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：受热。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氯化氢。\r\n急性毒性：LD50：500mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：IARC致癌性评论：人类致癌物质。\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。应与氧化剂、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备。', '危险性类别：第2.1类  易燃气体\r\n危险性综述：本品易燃，为致癌物，氯乙烯在环境中能参与光化学烟雾反应。\r\n侵入途径：吸入。\r\n健康危害：急性毒性表现为麻醉作用；长期接触可引起氯乙烯病。急性中毒：轻度中毒时病人出现眩晕、胸闷、嗜睡、步态蹒跚等；严重中毒可发生昏迷、抽搐，甚至造成死亡。皮肤接触氯乙烯液体可致红斑、水肿或坏死。慢性中毒：表现为神经衰弱综合征、肝肿大、肝功能异常、消化功能障碍、雷?\n危险特性：易燃，与空气混合能形成爆炸性混合物。遇热源和明火有燃烧爆炸的危险。燃烧或无抑制剂时可发生剧烈聚合。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。\r\n', '强氧化剂。', '765', '卤代烯', '1086', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (234, '75-00-3', '21036', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风和全面通风。\r\n呼吸系统防护：空气中浓度较高时，建议选择自吸过滤式防毒面具（半面罩）\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴防化学品手套。\r\n其他防护：工作现场严禁吸烟。进入罐、限制性空间或其它高浓度区作业，须有人监护。\r\n', '严加密闭，提供充分的局部排风和全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴防化学品手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止气体泄\0', 'chloroethane；ethyl chloride', 'C2H5Cl', NULL, '迅速撤离泄漏污染区人员至上风处，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。用工业覆盖层或吸附/ 吸收剂盖住泄漏点附近的下水道等地方，防止气体进入。合理通风，加速扩散。喷雾状水稀释、溶解。构筑围\0', '氯乙烷；乙基氯', '外观与性状：无色气体，有类似醚样的气味。\r\n熔点(℃)：-140.8\r\n相对密度(水=1)：0.92\r\n沸点(℃)：12.5\r\n相对密度(空气=1)：2.20\r\n饱和蒸气压(kPa)：53.32(-3.9℃)\r\n燃烧热(kJ/mol)：1349.3\r\n临界温度(℃)：187.2\r\n临界压力(MPa)：5.23\r\n辛醇/水分配系数：1.54\r\n溶解性：微溶于水、可混溶于多数有机溶剂。\r\n主要用途：用作聚丙烯的催化剂，也用作冷冻剂、麻醉剂、杀虫剂等。\r\n主要成分：纯品\r\nCAS号：75-00-3\r\n相对分子质量：64.52\r\n化学类别：75-00-3\r\n燃烧性：易燃\r\n闪点：-43(O.C)\r\n引燃温度：510\r\n爆炸下限：3.6\r\n爆炸上限：14.8\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氯化氢、光气。\r\n急性毒性：LD50：\r\nLC50：160000mg/m3，2小时(大鼠吸入)\r\n致癌性：IARC致癌性评论：动物为可疑阳性，人类无可靠数据。\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。应与氧化剂、活性金属粉末、等分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备。', '危险性类别：第2.1类  易燃气体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入。\r\n健康危害：有刺激和麻醉作用。高浓度损害心、肝、肾。吸入2％～4％浓度时可引起运动失调、轻度痛觉减退，并很快出现知觉消失，但其刺激作用非常轻微；高浓度接触引起麻醉，出现中枢抑制，可出现循环和呼吸抑制。皮肤接触后可因局部迅速降温，造成冻伤。\r\n危险特性：易燃，与空气混合能形成爆炸性混合物。遇热源和明火有燃烧爆炸的危险。与氧化剂接触猛烈反应。气体比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。\r\n', '强氧化剂、钾、钠、及其合金。', '759', '卤代烷', '1037', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (235, '74-87-3', '23040', '监测方法：气相色谱法\r\n工程控制：严加密闭，提供充分的局部排风和全面通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，佩戴过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，必须佩戴正压自给式呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿透气型防毒服。\r\n手防护：戴防化学品手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '严加密闭，提供充分的局部排风和全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿透气型防毒服，戴防化学品手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止气体泄漏到\0', 'chloromethane；methyl chloride', 'CH3Cl', NULL, '迅速撤离泄漏污染区人员至上风处，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。合理通风，加速扩散。喷雾状水稀释、溶解。构筑围堤或挖坑收容产生的大量废水。如有可能，将残余气或漏出气用排风机送至水洗塔或与\0', '氯甲烷；甲基氯', '外观与性状：无色气体，有醚样的微甜气味。\r\n熔点(℃)：-97.7\r\n相对密度(水=1)：0.92\r\n沸点(℃)：-23.7\r\n相对密度(空气=1)：1.78\r\n饱和蒸气压(kPa)：506.62(22℃)\r\n燃烧热(kJ/mol)：685.5\r\n临界温度(℃)：143.8\r\n临界压力(MPa)：6.68\r\n辛醇/水分配系数：0.95\r\n溶解性：易溶于水、乙醇、氯仿、等\r\n主要用途：用作致冷剂、甲基化剂，还用于有机合成。\r\n主要成分：含量≥99％。\r\nCAS号：74-87-3\r\n相对分子质量：50.49\r\n化学类别：74-87-3\r\n燃烧性：易燃\r\n闪点：无意义\r\n引燃温度：632\r\n爆炸下限：7.0\r\n爆炸上限：19.0\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：接触潮气可分解。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氯化氢、光气。\r\n急性毒性：LD50：\r\nLC50：5300mg/m3，4小时(大鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。库温不宜超过30℃。应与氧化剂、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备。', '危险性类别：第2.3类  有毒气体\r\n危险性综述：本品易燃，有毒，具刺激性，对环境有危害，对水体和大气可造成污染。\r\n侵入途径：吸入。\r\n健康危害：本品有刺激和麻醉作用，严重损伤中枢神经系统，亦能损害肝、肾和睾丸。急性中毒：轻度者有头痛、眩晕、恶心、呕吐、视力模糊、步态蹒跚、精神错乱等。严重中毒时，可出现谵妄、躁动、抽搐、震颤、视力障碍、昏迷，呼气中有酮体味。尿中检出甲酸盐和酮体有助于诊断。皮肤接触?\n危险特性：与空气混合能形成爆炸性混合物。遇火花或高热能引起爆炸，并生成光气。接触铝及其合金能生成自燃性的铝化合物。\r\n', '强氧化剂。', '759', '卤代烷', '1063', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (236, '13863-41-7', '23026', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风和全面通风。\r\n呼吸系统防护：正常工作情况下，佩带过滤式防毒面具（全面罩）。高浓度环境中，必须佩戴空气呼吸器、氧气呼吸器或长管面具。\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿带面罩式胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '严加密闭，提供充分的局部排风和全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴导管式防毒面具，穿带面罩式胶布防毒衣，戴橡胶手套。防止气体或蒸气泄漏到工作场所空气中。远离易燃、可燃物。避免与水接触。搬运时戴好钢瓶安全帽和防震橡皮圈，防\0', 'bromine chloride；chlorine bromide', 'BrCl', NULL, '迅速撤离泄漏污染区人员至上风处，并立即隔离150m，严格限制出入。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。合理通风，加速扩散。漏气容器要妥善处理，修复、检验后再用。', '氯化溴；溴化氯', '外观与性状：桔红色、挥发性不稳定的液体或气体。\r\n熔点(℃)：-66\r\n相对密度(水=1)：\r\n沸点(℃)：10\r\n相对密度(空气=1)：4.1\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水、溶于醚。\r\n主要用途：用作工业消毒剂。\r\n主要成分：纯品\r\nCAS号：13863-41-7\r\n相对分子质量：115.4\r\n化学类别：13863-41-7\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：不稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：氯气、溴气。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的不燃库房。远离火种、热源。应与易燃物或可燃物、食用化学品、分开存放，切忌混储。储区应备有泄漏应急处理设备。应严格执行极毒物品“五双”管理制度。', '危险性类别：第2.3类  有毒气体\r\n危险性综述：本品不燃，有毒，具强腐蚀性、强刺激性，可致人体灼伤。\r\n侵入途径：吸入、食入。\r\n健康危害：本品在１０℃时分解放出剧毒、腐蚀性的氯和溴烟雾。吸潮或遇水反应放出有毒烟雾。对皮肤、眼睛和粘膜有强烈的刺激性和腐蚀性。\r\n危险特性：具有强氧化性。与易燃物、可燃物接触能引起剧烈燃烧。具有较强的腐蚀性。室温下迅速分解, 放出剧毒的氯和溴的烟雾。吸潮或遇水会产生大量的腐蚀性烟雾。\r\n', '易燃或可燃物。', '741', '卤素与卤间化合物', '2901', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (237, '506-77-4', '23027', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风和全面通风。采用隔离式操作。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：正常工作情况下，佩带过滤式防毒面具（全面罩）。高浓度环境中，必须佩戴空气呼吸器、氧气呼吸器或长管面具。\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿带面罩式胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。单独存放被毒物污染的衣服，洗后备用。车间应配备急救设备及药品。作业人员应学会自救互救。\r\n', '严加密闭，提供充分的局部排风和全面通风。采用隔离式操作。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴导管式防毒面具，穿带面罩式胶布防毒衣，戴橡胶手套。防止气体或蒸气泄漏到工作场所空气中。避免与碱类、醇类、酸类、接触。尤其要注意避免与水接触\0', 'cyanogen chloride；chlorocyan', 'CClN', NULL, '迅速撤离泄漏污染区人员至上风处，并立即隔离150m，严格限制出入。建议应急处理人员戴自给正压式呼吸器，穿防毒服。若是气体，尽可能切断泄漏源。合理通风，加速扩散。如有可能，将残余气或漏出气用排风机送至水洗塔或与塔相连的通风橱内。漏气容器要妥善处理，修复、检验后\0', '氯化氰；氯甲腈', '外观与性状：无色液体或气体，有催泪性。\r\n熔点(℃)：-6.5\r\n相对密度(水=1)：1.22\r\n沸点(℃)：13.1\r\n相对密度(空气=1)：1.98\r\n饱和蒸气压(kPa)：134.63(20℃)\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水、乙醇、乙醚、等\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：506-77-4\r\n相对分子质量：61.47\r\n化学类别：506-77-4\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：不稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：氯化氢、氰化氢、氮氧化物。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与碱类、醇类、酸类、食用化学品、分开存放，切忌混储。储区应备有泄漏应急处理设备。应严格执行极毒物品“五双”管理制度。', '危险性类别：第2.3类  有毒气体\r\n危险性综述：本品不燃，高毒，具强刺激性，对环境有危害，对水体可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品在体内代谢形成氢氰酸，作用与氢氰酸相似，但对眼和呼吸道还有强烈的刺激作用。低浓度对呼吸道及眼即有强刺激作用，引起气管炎和支气管炎；高浓度时，引起眩晕、恶心、大量流泪、咳嗽、呼吸困难、肺水肿，甚至迅速死亡。慢性影响：可有不同程度的呕吐、腹泻、尿痛、咳嗽?\n危险特性：化学反应活性较高，能与许多物质发生化学反应。受热分解或接触水、水蒸气会发生剧烈反应，释出剧毒和腐蚀性的烟雾。\r\n', '水、碱类、醇类、酸类。', '743', '腈', '1589', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (238, '7647-01-0', '22022', '监测方法：硫氰酸汞比色法\r\n工程控制：严加密闭，提供充分的局部排风和全面通风。\r\n呼吸系统防护：空气中浓度超标时，佩戴过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，建议佩戴空气呼吸器\r\n眼睛防护：必要时，戴化学安全防护眼镜。\r\n身体防护：穿化学防护服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '严加密闭，提供充分的局部排风和全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿化学防护服，戴橡胶手套。避免产生烟雾。防止气体泄漏到工作场所空气中。避免与碱类、活性金属粉末、接触。尤其要\0', 'hydrogen chloride', 'HCl', NULL, '迅速撤离泄漏污染区人员至上风处，并立即进行隔离，小泄漏时隔离150m，大泄漏时隔离300m，严格限制出入。建议应急处理人员戴自给正压式呼吸器，穿化学防护服。从上风处进入现场。尽可能切断泄漏源。合理通风，加速扩散。喷氨水或其它稀碱液中和。构筑围堤或挖坑收容产生的大\0', '氯化氢；盐酸', '外观与性状：无色有刺激性气味的气体。\r\n熔点(℃)：-114.2\r\n相对密度(水=1)：1.19\r\n沸点(℃)：-85.0\r\n相对密度(空气=1)：1.27\r\n饱和蒸气压(kPa)：4225.6(20℃)\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：51.4\r\n临界压力(MPa)：8.26\r\n辛醇/水分配系数：\r\n溶解性：易溶于水。\r\n主要用途：制染料、香料、药物、各种氯化物及腐蚀抑制剂。\r\n主要成分：纯品\r\nCAS号：7647-01-0\r\n相对分子质量：36.46\r\n化学类别：7647-01-0\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：\r\n急性毒性：LD50：\r\nLC50：4600mg/m3，1小时(大鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。应与碱类、活性金属粉末、分开存放，切忌混储。储区应备有泄漏应急处理设备。', '危险性类别：第2.2类  不燃气体\r\n危险性综述：本品不燃，具强刺激性，对环境有危害，对水体可造成污染。\r\n侵入途径：吸入。\r\n健康危害：本品对眼和呼吸道粘膜有强烈的刺激作用。急性中毒：出现头痛、头昏、恶心、眼痛、咳嗽、痰中带血、声音嘶哑、呼吸困难、胸闷、胸痛等。重者发生肺炎、肺水肿、肺不张。眼角膜可见溃疡或混浊。皮肤直接接触可出现大量粟粒样红色小丘疹而呈潮红痛热。慢性影响：长期较高浓度接?\n危险特性：无水氯化氢无腐蚀性，但遇水时有强腐蚀性。能与一些活性金属粉末发生反应, 放出氢气。遇氰化物能产生剧毒的氰化氢气体。\r\n', '碱类、活性金属粉末。', '752', '非金属氢化物', '1050', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (239, '75-72-9', '22040', '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：一般不需要特殊防护，高浓度接触时可佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：一般不需特殊防护。\r\n身体防护：穿一般作业工作服。\r\n手防护：戴一般作业防护手套。\r\n其他防护：避免高浓度吸入。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。防止气体泄漏到工作场所空气中。避免与氧化剂、接触。搬运时戴好钢瓶安全帽和防震橡皮圈，防止钢瓶碰撞、损坏。配备泄漏应急处理设备。', 'chlorotrifluoromethane；monochlorotrifluoromethane', 'CClF3', NULL, '迅速撤离泄漏污染区人员至上风处，并进行隔离，严格限制出入。建议应急处理人员戴自给正压式呼吸器，穿一般作业工作服。尽可能切断泄漏源。合理通风，加速扩散。将漏气的容器移至空旷处，注意通风。漏气容器要妥善处理，修复、检验后再用。', '氯三氟甲烷；一氯三氟甲烷', '外观与性状：无色无臭气体。\r\n熔点(℃)：-181\r\n相对密度(水=1)：1.70\r\n沸点(℃)：-81.4\r\n相对密度(空气=1)：3.6\r\n饱和蒸气压(kPa)：2030(12℃)\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：28.9\r\n临界压力(MPa)：4\r\n辛醇/水分配系数：\r\n溶解性：\r\n主要用途：是一种超低温的致冷剂, 也用作泡沫塑料发泡剂、半导体装置、等离子刻蚀剂。\r\n主要成分：含量:一级≥99.5％; 二级≥99.5％。\r\nCAS号：75-72-9\r\n相对分子质量：104.5\r\n化学类别：75-72-9\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：氯化氢、氟化氢。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、分开存放，切忌混储。储区应备有泄漏应急处理设备。', '危险性类别：第2.2类  不燃气体\r\n危险性综述：本品不燃，具窒息性。\r\n侵入途径：吸入。\r\n健康危害：有窒息作用。接触后可有头痛、恶心和眩晕。\r\n危险特性：不燃。遇火或赤热金属可发生热分解，释放出高毒的烟雾。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '强氧化剂。', '759', '卤代烷', '1022', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (240, '7782-50-5', '23002', '监测方法：甲基橙比色法；甲基橙分光光度法\r\n工程控制：严加密闭，提供充分的局部排风和全面通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，建议佩戴空气呼吸器或氧气呼吸器。紧急事态抢救或撤离时，必须佩戴氧气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿带面罩式胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。保持良好的卫生习惯。进入罐、限制性空间或其它高浓度区作业，须有人监护。\r\n', '严加密闭，提供充分的局部排风和全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴空气呼吸器，穿带面罩式胶布防毒衣，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。远离易燃、可燃物。防止气体泄漏到工作场所空气中。避免与醇类、接触。搬运时轻\0', 'chlorine', 'Cl2', NULL, '迅速撤离泄漏污染区人员至上风处，并立即进行隔离，小泄漏时隔离150m，大泄漏时隔离450m，严格限制出入。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。合理通风，加速扩散。喷雾状水稀释、溶解。构筑围堤或挖坑收容产生的大量废水。如有可能，用管道将\0', '氯；氯气', '外观与性状：黄绿色、有刺激性气味的气体。\r\n熔点(℃)：-101\r\n相对密度(水=1)：1.47\r\n沸点(℃)：-34.5\r\n相对密度(空气=1)：2.48\r\n饱和蒸气压(kPa)：506.62(10.3℃)\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：144\r\n临界压力(MPa)：7.71\r\n辛醇/水分配系数：\r\n溶解性：易溶于水、碱液。\r\n主要用途：用于漂白，制造氯化合物、盐酸、聚氯乙烯等。\r\n主要成分：含量: 工业级≥99.5％。\r\nCAS号：7782-50-5\r\n相对分子质量：70.91\r\n化学类别：7782-50-5\r\n燃烧性：助燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：氯化氢。\r\n急性毒性：LD50：\r\nLC50：850mg/m3，1小时(大鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不超过30℃，相对湿度不超过80％。应与易燃物或可燃物、醇类、食用化学品、分开存放，切忌混储。储区应备有泄漏应急处理设备。应严格执行极毒物品“五双”管理制度。', '危险性类别：第2.3类  有毒气体\r\n危险性综述：本品助燃，高毒，具刺激性，对环境有严重危害，对水体可造成污染。\r\n侵入途径：吸入。\r\n健康危害：对眼、呼吸道粘膜有刺激作用。急性中毒：轻度者有流泪、咳嗽、咳少量痰、胸闷，出现气管炎和支气管炎的表现；中度中毒发生支气管肺炎或间质性肺水肿，病人除有上述症状的加重外，出现呼吸困难、轻度紫绀等；重者发生肺水肿、昏迷和休克，可出现气胸、纵隔气肿等并发症。吸入?\n危险特性：本品不会燃烧, 但可助燃。一般可燃物大都能在氯气中燃烧，一般易燃气体或蒸气也都能与氯气形成爆炸性混合物。氯气能与许多化学品如乙炔、松节油、乙醚、氨、燃料气、烃类、氢气、金属粉末等猛烈反应发生爆炸或生成爆炸性物质。它几乎对金属和非金属都有腐蚀作用。\r\n', '易燃或可燃物、醇类、乙醚、氢。', '741', '卤素与卤间化合物', '1017', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (241, '2551-62-4', '22021', '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：一般不需要特殊防护，高浓度接触时可佩戴过滤式防毒面具（半面罩）。或自给式呼吸器。\r\n眼睛防护：必要时，戴安全防护眼镜。\r\n身体防护：穿一般作业防护服。\r\n手防护：戴一般作业防护手套。\r\n其他防护：工作完毕，淋浴更衣。保持良好的卫生习惯。进入罐、限制性空间或其它高浓度区作业，须有人监护。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），远离易燃、可燃物。防止气体泄漏到工作场所空气中。避免与氧化剂、接触。搬运时轻装轻卸，防止钢瓶及附件破损。配备泄漏应急处理设备。', 'sulfur hexafluoride', 'F6S', NULL, '迅速撤离泄漏污染区人员至上风处，并进行隔离，严格限制出入。建议应急处理人员戴自给正压式呼吸器，穿一般作业工作服。尽可能切断泄漏源。合理通风，加速扩散。如有可能，即时使用。漏气容器要妥善处理，修复、检验后再用。', '六氟化硫', '外观与性状：无色无臭气体。\r\n熔点(℃)：-51\r\n相对密度(水=1)：1.67(-100℃)\r\n沸点(℃)：\r\n相对密度(空气=1)：5.11\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：45.6\r\n临界压力(MPa)：3.37\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、乙醇、乙醚。\r\n主要用途：用作电子设备和雷达波导的气体绝缘体。\r\n主要成分：纯品\r\nCAS号：2551-62-4\r\n相对分子质量：146.05\r\n化学类别：2551-62-4\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：氧化硫、氟化氢。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。应与易燃物或可燃物、氧化剂、分开存放，切忌混储。储区应备有泄漏应急处理设备。', '危险性类别：第2.2类  不燃气体\r\n危险性综述：本品不燃。\r\n侵入途径：吸入。\r\n健康危害：纯品基本无毒。但产品中如混杂低氟化硫、氟化氢，特别是十氟化硫时，则毒性增强。\r\n危险特性：若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '强氧化剂、易燃或可燃物。', '776', '非金属卤化物', '1080', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (242, '116-15-4', '22037', '监测方法：\r\n工程控制：密闭操作，全面排风。\r\n呼吸系统防护：空气中浓度较高时，应视污染气体浓度的高低和作业环境中是否缺氧来选择过滤式防毒面具（全面罩）或自给式呼吸器。\r\n眼睛防护：一般不需特殊防护。\r\n身体防护：穿一般作业工作服。\r\n手防护：戴一般作业防护手套。\r\n其他防护：工作现场严禁吸烟。注意个人清洁卫生。\r\n', '密闭操作，全面排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员自吸过滤式防毒面具（半面罩），远离易燃、可燃物。防止气体泄漏到工作场所空气中。避免与氧化剂、接触。搬运时轻装轻卸，防止钢瓶及附件破损。配备泄漏应急处理设备。', 'hexafluoropropylene；perfluoropropylene', 'C3F6', NULL, '迅速撤离泄漏污染区人员至上风处，并进行隔离，严格限制出入。建议应急处理人员戴自给正压式呼吸器，穿一般作业工作服。尽可能切断泄漏源。合理通风，加速扩散。如有可能，即时使用。漏气容器要妥善处理，修复、检验后再用。', '六氟丙烯；全氟丙烯', '外观与性状：无色无臭气体。\r\n熔点(℃)：-152.6\r\n相对密度(水=1)：1.58\r\n沸点(℃)：-29.4\r\n相对密度(空气=1)：5.18\r\n饱和蒸气压(kPa)：788.16(27℃)\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：85\r\n临界压力(MPa)：3.25\r\n辛醇/水分配系数：\r\n溶解性：微溶于乙醇、乙醚。\r\n主要用途：作为制备氟磺酸离子交换膜、氟碳油和全氟环氧丙烷等的原料。\r\n主要成分：纯品\r\nCAS号：116-15-4\r\n相对分子质量：150.02\r\n化学类别：116-15-4\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氟化氢。\r\n急性毒性：LD50：\r\nLC50：11200mg/m3，4小时(大鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。应与易燃物或可燃物、氧化剂、分开存放，切忌混储。储区应备有泄漏应急处理设备。', '危险性类别：第2.2类  不燃气体\r\n危险性综述：本品不燃，对大气可造成污染。\r\n侵入途径：吸入。\r\n健康危害：生产工人短时间吸入较多的六氟丙烯，有头昏、无力、睡眠欠佳等症状。\r\n危险特性：若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '强氧化剂、易燃或可燃物。', '765', '卤代烯', '1858', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (243, '7783-06-4', '21006', '监测方法：硝酸银比色法\r\n工程控制：严加密闭，提供充分的局部排风和全面通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，佩戴过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，建议佩戴氧气呼吸器或空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴防化学品手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。及时换洗工作服。作业人员应学会自救互救。进入罐、限制性空间或其它高浓度区作业，须有人监护。\r\n', '严加密闭，提供充分的局部排风和全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴防化学品手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止气体泄漏到\0', 'hydrogen sulfide', 'H2S', NULL, '迅速撤离泄漏污染区人员至上风处，并立即进行隔离，小泄漏时隔离150m，大泄漏时隔离300m，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。从上风处进入现场。尽可能切断泄漏源。合理通风，加速扩散。喷雾状水稀释、溶解。构筑围堤或挖坑收容\0', '硫化氢', '外观与性状：无色、有恶臭的气体。\r\n熔点(℃)：-85.5\r\n相对密度(水=1)：\r\n沸点(℃)：-60.4\r\n相对密度(空气=1)：1.19\r\n饱和蒸气压(kPa)：2026.5(25.5℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：100.4\r\n临界压力(MPa)：9.01\r\n辛醇/水分配系数：\r\n溶解性：溶于水、乙醇。\r\n主要用途：用于化学分析如鉴定金属离子。\r\n主要成分：纯品\r\nCAS号：7783-06-4\r\n相对分子质量：34.08\r\n化学类别：7783-06-4\r\n燃烧性：易燃\r\n闪点：无意义\r\n引燃温度：260\r\n爆炸下限：4.0\r\n爆炸上限：46.0\r\n最小点火能：0.077\r\n最大爆炸压力：0.490\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：氧化硫。\r\n急性毒性：LD50：\r\nLC50：618mg/m3(大鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、碱类、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备。', '危险性类别：第2.1类  易燃气体\r\n危险性综述：本品易燃，具强刺激性，对环境有危害，对水体和大气可造成污染。\r\n侵入途径：吸入。\r\n健康危害：本品是强烈的神经毒物，对粘膜有强烈刺激作用。急性中毒：短期内吸入高浓度硫化氢后出现流泪、眼痛、眼内异物感、畏光、视物模糊、流涕、咽喉部灼热感、咳嗽、胸闷、头痛、头晕、乏力、意识模糊等。部分患者可有心肌损害。重者可出现脑水肿、肺水肿。极高浓度(1000mg/m3 以上\r\n危险特性：易燃，与空气混合能形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。与浓硝酸、发烟硝酸或其它强氧化剂剧烈反应，发生爆炸。气体比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。\r\n', '强氧化剂、碱类。', '752', '非金属氢化物', '1053', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (244, '7803-51-2', '23005', '监测方法：钼酸胺比色法；火焰光度气相色谱法\r\n工程控制：严加密闭，提供充分的局部排风和全面通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：正常工作情况下，佩带过滤式防毒面具（全面罩）。高浓度环境中，必须佩戴空气呼吸器或氧气呼吸器。紧急事态抢救或撤离时，建议佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿带面罩式胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。保持良好的卫生习惯。进入罐、限制性空间或其它高浓度区作业，须有人监护。\r\n', '严加密闭，提供充分的局部排风和全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴导管式防毒面具，戴化学安全防护眼镜，穿带面罩式胶布防毒衣，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止气体泄漏到工作场所\0', 'hydrogen phosphide；phosphine', 'PH3', NULL, '迅速撤离泄漏污染区人员至上风处，并立即隔离450m，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。合理通风，加速扩散。喷雾状水稀释、溶解。构筑围堤或挖坑收容产生的大量废水。如有可能，将漏出气用排风机送至空旷地方或装设\0', '磷化氢；膦', '外观与性状：无色，有类似大蒜气味的气体。\r\n熔点(℃)：-132.5\r\n相对密度(水=1)：\r\n沸点(℃)：-87.5\r\n相对密度(空气=1)：1.2\r\n饱和蒸气压(kPa)：53.32(-98.3℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于热水、微溶于冷水、溶于乙醇、乙醚。\r\n主要用途：用于缩合催化剂，聚合引发剂及制备磷的有机化合物等。\r\n主要成分：纯品\r\nCAS号：7803-51-2\r\n相对分子质量：34.04\r\n化学类别：7803-51-2\r\n燃烧性：易燃\r\n闪点：无意义\r\n引燃温度：100\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：氧化磷。\r\n急性毒性：LD50：\r\nLC50：15.3mg/m3，4小时(大鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。应与氧化剂、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备。应严格执行极毒物品“五双”管理制度。', '危险性类别：第2.3类  有毒气体\r\n危险性综述：本品易燃，高毒。\r\n侵入途径：吸入。\r\n健康危害：磷化氢作用于细胞酶，影响细胞代谢，发生内窒息。其主要损害神经系统、呼吸系统、心脏、肾脏及肝脏。10mg/m3接触6小时，有中毒症状；409~846mg/m3时，半至１时发生死亡。急性中毒：轻度中毒，病人有头痛、乏力、恶心、失眠、口渴、鼻咽发干、胸闷、咳嗽和低热等；中度中毒，?\n危险特性：极易燃，具有强还原性。遇热源和明火有燃烧爆炸的危险。暴露在空气中能自燃。与氧接触会爆炸，与卤素接触激烈反应。与氧化剂能发生强烈反应。\r\n', '强氧化剂。', '752', '非金属氢化物', '2199', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (245, '540-67-0', '21041', '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：空气中浓度超标时，建议佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，必须佩戴空气呼吸器\r\n眼睛防护：一般不需要特殊防护，高浓度接触时可戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴一般作业防护手套。\r\n其他防护：工作现场严禁吸烟。注意个人清洁卫生。进入罐、限制性空间或其它高浓度区作业，须有人监护。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止气体或蒸气泄漏到工作场所空气中。避免与氧化\0', 'methyl ethyl ether；methyloxyethane', 'C3H8O', NULL, '迅速撤离泄漏污染区人员至上风处，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。用工业覆盖层或吸附/ 吸收剂盖住泄漏点附近的下水道等地方，防止气体进入。合理通风，加速扩散。喷雾状水稀释、溶解。构筑围\0', '甲乙醚；甲氧基乙烷', '外观与性状：无色液体或气体。\r\n熔点(℃)：-139.2\r\n相对密度(水=1)：0.73\r\n沸点(℃)：11.0\r\n相对密度(空气=1)：2.07\r\n饱和蒸气压(kPa)：53.32(-7.8℃)\r\n燃烧热(kJ/mol)：2105.4\r\n临界温度(℃)：164.7\r\n临界压力(MPa)：4.40\r\n辛醇/水分配系数：\r\n溶解性：溶于水、可混溶于乙醇、乙醚。\r\n主要用途：用于医药。\r\n主要成分：纯品\r\nCAS号：540-67-0\r\n相对分子质量：60.09\r\n化学类别：540-67-0\r\n燃烧性：易燃\r\n闪点：-37\r\n引燃温度：190\r\n爆炸下限：2.0\r\n爆炸上限：10.1\r\n最小点火能：\r\n最大爆炸压力：0.830\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过５℃（装于受压容器中例外）。应与氧化剂、酸类、卤素、分开存放，切忌混储。不宜久存。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备。', '危险性类别：第2.1类  易燃气体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入。\r\n健康危害：对皮肤、粘膜有刺激作用；对中枢神经系统有抑制、麻醉作用。\r\n危险特性：与空气混合能形成爆炸性混合物。遇热源和明火有燃烧爆炸的危险。长期储存, 可生成具有潜在爆炸危险性的过氧化物。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。\r\n', '强氧化剂、强酸、卤素。', '770', '醚', '1039', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (246, '74-82-8', '21007', '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：一般不需要特殊防护，但建议特殊情况下，佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：一般不需要特殊防护，高浓度接触时可戴安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴一般作业防护手套。\r\n其他防护：工作现场严禁吸烟。避免长期反复接触。进入罐、限制性空间或其它高浓度区作业，须有人监护。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止气体泄漏到工作场所空气中。避免与氧化剂、接触。在传送过程中，钢瓶和容器必须接地和跨接，防止产生静电。搬运时轻装轻卸，防止钢瓶\0', 'methane；Marsh gas', 'CH4', NULL, '迅速撤离泄漏污染区人员至上风处，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。合理通风，加速扩散。喷雾状水稀释、溶解。构筑围堤或挖坑收容产生的大量废水。如有可能，将漏出气用排风机送至空旷地方或装\0', '甲烷；沼气', '外观与性状：无色无臭气体。\r\n熔点(℃)：-182.5\r\n相对密度(水=1)：0.42(-164℃)\r\n沸点(℃)：-161.5\r\n相对密度(空气=1)：0.55\r\n饱和蒸气压(kPa)：53.32(-168.8℃)\r\n燃烧热(kJ/mol)：889.5\r\n临界温度(℃)：-82.6\r\n临界压力(MPa)：4.59\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、溶于醇、乙醚。\r\n主要用途：用作燃料和用于炭黑、氢、乙炔、甲醛等的制造。\r\n主要成分：纯品\r\nCAS号：74-82-8\r\n相对分子质量：16.04\r\n化学类别：74-82-8\r\n燃烧性：易燃\r\n闪点：-188\r\n引燃温度：538\r\n爆炸下限：5.3\r\n爆炸上限：15\r\n最小点火能：0.28\r\n最大爆炸压力：0.717\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。应与氧化剂、等分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备。', '危险性类别：第2.1类  易燃气体\r\n危险性综述：本品易燃，具窒息性。\r\n侵入途径：吸入。\r\n健康危害：甲烷对人基本无毒，但浓度过高时，使空气中氧含量明显降低，使人窒息。当空气中甲烷达25％～30％时，可引起头痛、头晕、乏力、注意力不集中、呼吸和心跳加速、共济失调。若不及时脱离，可致窒息死亡。皮肤接触液化本品，可致冻伤。\r\n危险特性：易燃，与空气混合能形成爆炸性混合物，遇热源和明火有燃烧爆炸的危险。与五氧化溴、氯气、次氯酸、三氟化氮、液氧、二氟化氧及其它强氧化剂接触剧烈反应。\r\n', '强氧化剂、氟、氯。', '771', '烷烃', '1971', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (247, '115-10-6', '21040', '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：空气中浓度超标时，建议佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴防化学品手套。\r\n其他防护：工作现场严禁吸烟。进入罐、限制性空间或其它高浓度区作业，须有人监护。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴防化学品手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止气体泄漏到工作场所空气中。\0', 'methyl ether；dimethyl ether', 'C2H6O', NULL, '迅速撤离泄漏污染区人员至上风处，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。用工业覆盖层或吸附/ 吸收剂盖住泄漏点附近的下水道等地方，防止气体进入。合理通风，加速扩散。喷雾状水稀释、溶解。构筑围\0', '甲醚；(二)甲醚', '外观与性状：无色气体，有醚类特有的气味。\r\n熔点(℃)：-141.5\r\n相对密度(水=1)：0.66\r\n沸点(℃)：-23.7\r\n相对密度(空气=1)：1.62\r\n饱和蒸气压(kPa)：533.2(20℃)\r\n燃烧热(kJ/mol)：1453\r\n临界温度(℃)：127\r\n临界压力(MPa)：5.33\r\n辛醇/水分配系数：\r\n溶解性：溶于水、醇、乙醚。\r\n主要用途：用作致冷剂、溶剂、萃取剂、聚合物的催化剂和稳定剂。\r\n主要成分：纯品\r\nCAS号：115-10-6\r\n相对分子质量：46.07\r\n化学类别：115-10-6\r\n燃烧性：易燃\r\n闪点：无意义\r\n引燃温度：350\r\n爆炸下限：3.4\r\n爆炸上限：27.0\r\n最小点火能：0.29\r\n最大爆炸压力：0.880\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：308000mg/m3(大鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。应与氧化剂、酸类、卤素、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备。', '危险性类别：第2.1类  易燃气体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入。\r\n健康危害：对中枢神经系统有抑制作用，麻醉作用弱。吸入后可引起麻醉、窒息感。对皮肤有刺激性。\r\n危险特性：易燃气体。与空气混合能形成爆炸性混合物。接触热、火星、火焰或氧化剂易燃烧爆炸。接触空气或在光照条件下可生成具有潜在爆炸危险性的过氧化物。气体比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '强氧化剂、强酸、卤素。', '770', '醚', '1033', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (248, '74-93-1', '21047', '监测方法：溶剂洗脱－气相色谱法\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：空气中浓度超标时，佩戴过滤式防毒面具（全面罩）或自给式呼吸器。。紧急事态抢救或撤离时，建议佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿防静电工作服。\r\n手防护：戴防化学品手套。\r\n其他防护：工作现场严禁吸烟。进入罐、限制性空间或其它高浓度区作业，须有人监护。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（全面罩）或自给式呼吸器，穿防静电工作服，戴防化学品手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止气体泄漏到工作场所空气中。避免与氧化\0', 'methyl mercaptan；methanethiol', 'CH4S', NULL, '迅速撤离泄漏污染区人员至上风处，并立即隔离150m，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。用工业覆盖层或吸附/ 吸收剂盖住泄漏点附近的下水道等地方，防止气体进入。合理通风，加速扩散。如有可能，将漏出气用排\0', '甲硫醇；硫氢甲烷', '外观与性状：无色气体，有不愉快的气味。\r\n熔点(℃)：-123.1\r\n相对密度(水=1)：0.87\r\n沸点(℃)：7.6\r\n相对密度(空气=1)：1.66\r\n饱和蒸气压(kPa)：53.32(-7.9℃)\r\n燃烧热(kJ/mol)：1244.0\r\n临界温度(℃)：197\r\n临界压力(MPa)：7.23\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于乙醇、乙醚、等\r\n主要用途：用于有机合成及喷气机添加剂、杀虫剂、催化剂等。\r\n主要成分：纯品\r\nCAS号：74-93-1\r\n相对分子质量：48.10\r\n化学类别：74-93-1\r\n燃烧性：易燃\r\n闪点：-17.8\r\n引燃温度：\r\n爆炸下限：3.9\r\n爆炸上限：21.8\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：1325mg/m3(大鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过25℃。保持容器密封。应与氧化剂、酸类、卤素、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备。', '危险性类别：第2.1类  易燃气体\r\n危险性综述：本品易燃，具麻醉性，对环境有危害，对水体可造成污染。\r\n侵入途径：吸入。\r\n健康危害：吸入后可引起头痛、恶心及不同程度的麻醉作用；高浓度吸入可引起呼吸麻痹而死亡。\r\n危险特性：易燃，其蒸气与空气可形成爆炸性混合物，遇热源、明火、氧化剂有燃烧爆炸的危险。与水、水蒸气、酸类反应产生有毒和易燃气体。与氧化剂接触猛烈反应。\r\n', '强氧化剂、卤素、酸类。', '789', '醇', '1064', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (249, '993-00-0', '21051', '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：可能接触毒物时，应该佩戴过滤式防毒面具（全面罩）或自给式呼吸器。\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（全面罩）或自给式呼吸器，穿防静电工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生烟雾。防止气体或蒸气泄漏到工作场所空\0', 'methylchlorosilane；chloromethyl silane', 'CH5ClSi', NULL, '迅速撤离泄漏污染区人员至上风处，并立即隔离150m，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。不要直接接触泄漏物。勿使泄漏物与有机物、还原剂、易燃物接触。尽可能切断泄漏源。合理通风，加速扩散。漏气容器要妥善处理，修复、检验后\0', '甲基氯硅烷；氯甲基硅烷', '外观与性状：无色气体或液体, 具有强烈的气味。\r\n熔点(℃)：\r\n相对密度(水=1)：\r\n沸点(℃)：9\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水。\r\n主要用途：用于制取硅橡胶、硅油和发泡灵等。\r\n主要成分：纯品\r\nCAS号：993-00-0\r\n相对分子质量：80.6\r\n化学类别：993-00-0\r\n燃烧性：易燃\r\n闪点：13\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氯化氢。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的不燃库房。远离火种、热源。包装要求密封，不可与空气接触。应与氧化剂、等分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备。', '危险性类别：第2.1类  易燃气体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：本品遇潮气易水解并放出有毒和腐蚀性氯化氢气体。本品对眼、皮肤和粘膜有刺激性，可致皮肤灼伤。\r\n危险特性：易燃，其蒸气与空气可形成爆炸性混合物。遇明火、高热或与氧化剂接触，有引起燃烧爆炸的危险。遇水或水蒸气反应放热并产生有毒的腐蚀性气体。\r\n', '强氧化剂、潮湿空气。', '757', '卤代硅烷', '2534', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (250, '75-21-8', '21039', '监测方法：气相色谱法；变色酸分光光度法；直接进样－气相色谱法\r\n工程控制：密闭操作，局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，建议佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，建议佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿防静电工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止气体泄漏到工作场所空气中。避免与酸类、碱类、醇类、\0', 'epoxyethane；ethylene oxide', 'C2H4O', NULL, '迅速撤离泄漏污染区人员至上风处，并立即隔离150m，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。用工业覆盖层或吸附/ 吸收剂盖住泄漏点附近的下水道等地方，防止气体进入。合理通风，加速扩散。喷雾状水稀释、溶解。构\0', '环氧乙烷；氧化乙烯', '外观与性状：无色气体。\r\n熔点(℃)：-112.2\r\n相对密度(水=1)：0.87\r\n沸点(℃)：10.4\r\n相对密度(空气=1)：1.52\r\n饱和蒸气压(kPa)：145.91(20℃)\r\n燃烧热(kJ/mol)：1262.8\r\n临界温度(℃)：195.8\r\n临界压力(MPa)：7.19\r\n辛醇/水分配系数：-0.30(计算)\r\n溶解性：易溶于水、多数有机溶剂。\r\n主要用途：用于制造乙二醇、表面活性剂、洗涤剂、增塑剂以及树脂等。\r\n主要成分：纯品\r\nCAS号：75-21-8\r\n相对分子质量：44.05\r\n化学类别：75-21-8\r\n燃烧性：易燃\r\n闪点：<-17.8(O.C)\r\n引燃温度：429\r\n爆炸下限：3.0\r\n爆炸上限：100\r\n最小点火能：0.065\r\n最大爆炸压力：0.970\r\n稳定性：不稳定\r\n聚合危害：聚合\r\n避免接触的条件：受热、光照。\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：IARC致癌性评论：人类致癌物。\r\n', '储存于阴凉、通风的库房。远离火种、热源。避免光照。库温不宜超过30℃。应与酸类、碱类、醇类、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备。应严格执行极毒物品“五双”管理制度。', '危险性类别：第2.1类  易燃气体\r\n危险性综述：本品易燃，有毒，为致癌物，具刺激性，具致敏性，对环境有危害。\r\n侵入途径：吸入、经皮吸收。\r\n健康危害：是一种中枢神经抑制剂、刺激剂和原浆毒物。急性中毒：患者有剧烈的搏动性头痛、头晕、恶心和呕吐、流泪、呛咳、胸闷、呼吸困难；重者全身肌肉颤动、言语障碍、共济失调、出汗、神志不清，以致昏迷。还可见心肌损害和肝功能异常。抢救恢复后可有短暂精神失常，迟发性功能性失?\n危险特性：其蒸气能与空气形成范围广阔的爆炸性混合物。遇热源和明火有燃烧爆炸的危险。若遇高热可发生剧烈分解，引起容器破裂或爆炸事故。接触碱金属、氢氧化物或高活性催化剂如铁、锡和铝的无水氯化物及铁和铝的氧化物可大量放热，并可能引起爆炸。其蒸气比空气重，能在较低处扩散到?\n', '酸类、碱、醇类、氨、铜。', '758', '环氧化合物', '1040', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (251, '75-19-4', '21014', '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：一般不需要特殊防护，高浓度接触时可佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：必要时，戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴一般作业防护手套。\r\n其他防护：工作现场严禁吸烟。避免长期反复接触。进入罐、限制性空间或其它高浓度区作业，须有人监护。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止气体泄漏到工作场所空气中。避免与氧化剂、卤素、接触。在传送过程中，钢瓶和容器必须接地和跨接，防止产生静电。搬运时要轻装轻卸，\0', 'cyclopropane；trimethylene', 'C3H6', NULL, '迅速撤离泄漏污染区人员至上风处，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。用工业覆盖层或吸附/ 吸收剂盖住泄漏点附近的下水道等地方，防止气体进入。合理通风，加速扩散。如无危险，就地燃烧，同时喷\0', '环丙烷；三亚甲基', '外观与性状：无色气体, 有石油醚样气味。\r\n熔点(℃)：-126.6\r\n相对密度(水=1)：0.72(-79℃)\r\n沸点(℃)：-33\r\n相对密度(空气=1)：1.88\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、易溶于乙醇、乙醚、等多数有机溶剂。\r\n主要用途：工业上用于有机合成, 医药上可作麻醉剂。\r\n主要成分：纯品\r\nCAS号：75-19-4\r\n相对分子质量：42.08\r\n化学类别：75-19-4\r\n燃烧性：易燃\r\n闪点：无意义\r\n引燃温度：500\r\n爆炸下限：2.4\r\n爆炸上限：10.4\r\n最小点火能：0.17\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。应与氧化剂、卤素、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备。', '危险性类别：第2.1类  易燃气体\r\n危险性综述：本品易燃。\r\n侵入途径：吸入。\r\n健康危害：具有麻醉作用。动物吸入超过一定浓度时引起血压下降，导致呼吸麻痹而死亡。在工业生产和使用中，本品一般对人体无明显危害。近来国外首例报道一青年因吸入环丙烷而死于一间仓库内。尸解见肺充血和出血性水肿，气管充血，并较早发生细胞自溶现象。\r\n危险特性：易燃，与空气混合能形成爆炸性混合物，遇明火、高热极易燃烧爆炸。气体比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。\r\n', '强氧化剂、卤素。', '771', '烷烃', '1027', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (252, '7440-59-7', '22007', '监测方法：\r\n工程控制：密闭操作。提供良好的自然通风条件。\r\n呼吸系统防护：一般不需特殊防护。当作业场所空气中氧气浓度低于18％时，必须佩戴空气呼吸器、氧气呼吸器或长管面具\r\n眼睛防护：一般不需特殊防护。\r\n身体防护：穿一般作业工作服。\r\n手防护：戴一般作业防护手套。\r\n其他防护：避免高浓度吸入。进入罐、限制性空间或其它高浓度区作业，须有人监护。\r\n', '密闭操作。密闭操作，提供良好的自然通风条件。操作人员必须经过专门培训，严格遵守操作规程。防止气体泄漏到工作场所空气中。远离易燃、可燃物。搬运时轻装轻卸，防止钢瓶及附件破损。配备泄漏应急处理设备。', 'helium', 'He', NULL, '迅速撤离泄漏污染区人员至上风处，并进行隔离，严格限制出入。建议应急处理人员戴自给正压式呼吸器，穿一般作业工作服。尽可能切断泄漏源。合理通风，加速扩散。如有可能，即时使用。漏气容器要妥善处理，修复、检验后再用。', '氦', '外观与性状：无色无臭的惰性气体。\r\n熔点(℃)：-272.1\r\n相对密度(水=1)：0.15(-271℃)\r\n沸点(℃)：-268.9\r\n相对密度(空气=1)：0.14\r\n饱和蒸气压(kPa)：202.64(-268℃)\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：-267.9\r\n临界压力(MPa)：0.23\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、乙醇。\r\n主要用途：用于气球、温度计、电子管、潜水服等的充气。\r\n主要成分：含量:高纯≥99.999％; 一级≥99.995％; 二级≥99.99％。\r\nCAS号：7440-59-7\r\n相对分子质量：4.00\r\n化学类别：7440-59-7\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。应与易燃物或可燃物、分开存放，切忌混储。储区应备有泄漏应急处理设备。', '危险性类别：第2.2类  不燃气体\r\n危险性综述：本品不燃。\r\n侵入途径：吸入。\r\n健康危害：本品为惰性气体，高浓度时可使氧分压降低而有窒息危险。当空气中氦浓度增高时，患者先出现呼吸加快、注意力不集中、共济失调；继之出现疲倦无力、烦躁不安、恶心、呕吐、昏迷、抽搐，以致死亡。\r\n危险特性：若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', NULL, '779', '非金属单质', '1046', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (253, '75-44-5', '23038', '监测方法：紫外分光光度法\r\n工程控制：严加密闭，提供充分的局部排风和全面通风。采用隔离式操作。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：正常作业时，应该佩戴过滤式防毒面具（全面罩）或自给式呼吸器。紧急事态抢救或撤离时，建议佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。实行就业前和定期的体检。\r\n', '严加密闭，提供充分的局部排风和全面通风。采用隔离式操作。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（全面罩）或自给式呼吸器，穿胶布防毒衣，戴橡胶手套。防止气体或蒸气泄漏到工作场所空气中。避免与醇类、碱类、接触。尤其要注意避\0', 'Phosgene；carbonyl chloride', 'COCl2', NULL, '迅速撤离泄漏污染区人员至上风处，并立即进行隔离，小泄漏时隔离150m，大泄漏时隔离450m，严格限制出入。建议应急处理人员戴自给正压式呼吸器，穿防毒服。从上风处进入现场。尽可能切断泄漏源。合理通风，加速扩散。喷氨水或其它稀碱液中和。构筑围堤或挖坑收容产生的大量废\0', '光气；碳酰氯', '外观与性状：纯品为无色有特殊气味的气体，低温时为黄绿色液体。\r\n熔点(℃)：-118\r\n相对密度(水=1)：1.37\r\n沸点(℃)：8.3\r\n相对密度(空气=1)：3.5\r\n饱和蒸气压(kPa)：202.65(27.3℃)\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：182\r\n临界压力(MPa)：5.67\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、溶于芳烃、苯、四氯化碳、氯仿、乙酸、等多数有机溶剂。\r\n主要用途：用于有机合成，制造染料、橡胶、农药和塑料等。\r\n主要成分：纯品\r\nCAS号：75-44-5\r\n相对分子质量：98.92\r\n化学类别：75-44-5\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：氯化氢。\r\n急性毒性：LD50：\r\nLC50：1400mg/m3，1/2小时(大鼠吸入)\r\n致癌性：\r\n', '用特殊规定的容器盛装、储存，并配稀碱、稀氨喷淋吸收装置。储存于阴凉、干燥、通风良好的库房。远离火种、热源。库温不宜超过30℃。应与醇类、碱类、食用化学品、分开存放，切忌混储。储区应备有泄漏应急处理设备。应严格执行极毒物品“五双”管理制度。', '危险性类别：第2.3类  有毒气体\r\n危险性综述：本品不燃，高毒，对环境有危害，对水体和大气可造成污染。\r\n侵入途径：吸入。\r\n健康危害：主要损害呼吸道，导致化学性支气管炎、肺炎、肺水肿。急性中毒：轻度中毒，患者有流泪、畏光、咽部不适、咳嗽、胸闷等；中度中毒，除上述症状加重外，患者出现轻度呼吸困难、轻度紫绀；重度中毒出现肺水肿或成人呼吸窘迫综合征，患者剧烈咳嗽、咯大量泡沫痰、呼吸窘迫、明显?\n危险特性：不燃。化学反应活性较高，遇水后有强烈腐蚀性。\r\n', '水、醇类、碱类。', '753', '无机酰卤', '1076', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (254, '7782-41-4', '23001', '监测方法：离子选择性电极法；氟试剂－镧盐比色法\r\n工程控制：严加密闭，提供充分的局部排风和全面通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：正常工作情况下，佩带过滤式防毒面具（全面罩）。高浓度环境中，必须佩戴空气呼吸器或氧气呼吸器。紧急事态抢救或撤离时，建议佩戴隔离式呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '严加密闭，提供充分的局部排风和全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴导管式防毒面具，穿胶布防毒衣，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。远离易燃、可燃物。防止气体泄漏到工作场所空气中。避免与活性金属粉末、接触。搬运\0', 'fluorine', 'F2', NULL, '迅速撤离泄漏污染区人员至上风处，并进行隔离，严格限制出入。建议应急处理人员戴自给正压式呼吸器，穿防毒服。从上风处进入现场。尽可能切断泄漏源。合理通风，加速扩散。喷雾状水稀释、溶解。构筑围堤或挖坑收容产生的大量废水。将残余气或漏出气用排风机送至水洗塔或与塔\0', '氟', '外观与性状：淡黄色气体，有刺激性气味。\r\n熔点(℃)：-218\r\n相对密度(水=1)：1.14(-200℃)\r\n沸点(℃)：-187\r\n相对密度(空气=1)：1.70\r\n饱和蒸气压(kPa)：101.32(-187℃)\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：-129\r\n临界压力(MPa)：5.57\r\n辛醇/水分配系数：\r\n溶解性：溶于水。\r\n主要用途：用作火箭燃料中的氧化剂，以及用于氟化合物、含氟塑料、氟橡胶等的制造。\r\n主要成分：纯品\r\nCAS号：7782-41-4\r\n相对分子质量：38.00\r\n化学类别：7782-41-4\r\n燃烧性：助燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：不稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：氟化氢。\r\n急性毒性：LD50：\r\nLC50：233mg/m3，1小时(大鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不超过30℃，相对湿度不超过80％。应与易燃物或可燃物、活性金属粉末、食用化学品、分开存放，切忌混储。储区应备有泄漏应急处理设备。应严格执行极毒物品“五双”管理制度。', '危险性类别：第2.3类  有毒气体\r\n危险性综述：本品助燃，高毒，具强刺激性。\r\n侵入途径：吸入。\r\n健康危害：本品高浓度时有强烈的腐蚀作用。急性中毒：高浓度接触眼和上呼吸道出现强烈的刺激症状，重者引起肺水肿、肺出血、喉及支气管痉挛。氟对皮肤、粘膜有强烈的刺激作用，高浓度可引起严重灼伤。慢性影响：可引起慢性鼻炎、咽炎、喉炎、气管炎、植物神经功能紊乱和骨骼改变。尿氟?\n危险特性：强氧化剂。是最活泼的非金属元素，几乎可与所有的物质发生剧烈反应而燃烧。与氢气混合时会引起爆炸。特别是与水或杂质接触时，可发生激烈反应而燃烧，使容器破裂。氟对许多金属有腐蚀性，并能形成一层保护性金属氟化物。\r\n', '易燃或可燃物、活性金属粉末。', '741', '卤素与卤间化合物', '1045', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (255, '124-38-9', '22019', '监测方法：\r\n工程控制：密闭操作。提供良好的自然通风条件。\r\n呼吸系统防护：一般不需要特殊防护，高浓度接触时可佩戴空气呼吸器\r\n眼睛防护：一般不需特殊防护。\r\n身体防护：穿一般作业工作服。\r\n手防护：戴一般作业防护手套。\r\n其他防护：避免高浓度吸入。进入罐、限制性空间或其它高浓度区作业，须有人监护。\r\n', '密闭操作。密闭操作，提供良好的自然通风条件。操作人员必须经过专门培训，严格遵守操作规程。防止气体泄漏到工作场所空气中。远离易燃、可燃物。搬运时轻装轻卸，防止钢瓶及附件破损。配备泄漏应急处理设备。', 'carbon dioxide', 'CO2', NULL, '迅速撤离泄漏污染区人员至上风处，并进行隔离，严格限制出入。建议应急处理人员戴自给正压式呼吸器，穿一般作业工作服。尽可能切断泄漏源。合理通风，加速扩散。漏气容器要妥善处理，修复、检验后再用。', '二氧化碳；碳酸酐', '外观与性状：无色无臭气体。\r\n熔点(℃)：-56.6(527kPa)\r\n相对密度(水=1)：1.56(-79℃)\r\n沸点(℃)：-78.5(升华)\r\n相对密度(空气=1)：1.53\r\n饱和蒸气压(kPa)：1013.25(-39℃)\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：31\r\n临界压力(MPa)：7.39\r\n辛醇/水分配系数：\r\n溶解性：溶于水、烃类、等多数有机溶剂。\r\n主要用途：用于制糖工业、制碱工业、制铅白等，也用于冷饮、灭火及有机合成。\r\n主要成分：纯品\r\nCAS号：124-38-9\r\n相对分子质量：44.01\r\n化学类别：124-38-9\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。应与易燃物或可燃物、分开存放，切忌混储。储区应备有泄漏应急处理设备。', '危险性类别：第2.2类  不燃气体\r\n危险性综述：本品不燃。\r\n侵入途径：吸入。\r\n健康危害：在低浓度时，对呼吸中枢呈兴奋作用, 高浓度时则产生抑制甚至麻痹作用。中毒机制中还兼有缺氧的因素。急性中毒：人进入高浓度二氧化碳环境，在几秒钟内迅速昏迷倒下，反射消失、瞳孔扩大或缩小、大小便失禁、呕吐等，更严重者出现呼吸停止及休克，甚至死亡。固态(干冰)和液态?\n危险特性：若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', NULL, '748', '非金属氧化物', '1013', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (256, '107-89-1', '61598', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。单独存放被毒物污染的衣服，洗后备用。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场\0', '3-hydroxybutyraldehyde；Aldol', 'C4H8O2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用大量水冲洗，洗水稀释后放入废水系统。\0', '3-羟基丁醛；3-丁醇醛', '外观与性状：无色稠厚液体。\r\n熔点(℃)：-88\r\n相对密度(水=1)：1.11\r\n沸点(℃)：79\r\n相对密度(空气=1)：3.04\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：2284.8\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：与水混溶、可混溶于乙醇、乙醚。\r\n主要用途：用作促进剂、防老剂、溶剂和矿石的浮选，以及制作香精等。\r\n主要成分：纯品\r\nCAS号：107-89-1\r\n相对分子质量：88.10\r\n化学类别：107-89-1\r\n燃烧性：可燃\r\n闪点：65.6(O.C)\r\n引燃温度：250\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：2180mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、酸类、等分开存放，切忌混储。不宜大量储存或久存。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，具刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：对眼、呼吸道和皮肤有刺激性。\r\n危险特性：遇高热、明火或与氧化剂接触, 有引起燃烧的危险。受热分解释出有毒的巴豆醛气体。\r\n', '强氧化剂、强酸、酰基氯、酸酐。', '773', '醛', '2839', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (257, '56-23-5', '61554', '监测方法：气相色谱法\r\n工程控制：生产过程密闭，加强通风。\r\n呼吸系统防护：空气中浓度超标时，应该佩戴直接式防毒面具（半面罩）。紧急事态抢救或撤离时，佩戴空气呼吸器\r\n眼睛防护：戴安全护目境。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴防化学品手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。实行就业前和定期的体检。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴直接式防毒面具（半面罩），戴安全护目境，穿防毒物渗透工作服，戴防化学品手套。防止蒸气泄漏到工作场所空气中。避免与氧化剂、活性金属粉末、接触。搬运时要轻装轻卸，防止包装及容器损\0', 'carbon tetrachloride；tetrachloromethane', 'CCl4', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。建议应急处理人员戴自给正压式呼吸器，穿防毒服。不要直接接触泄漏物。尽可能切断泄漏源。小量泄漏：用活性炭或其它惰性材料吸收。大量泄漏：构筑围堤或挖坑收容。喷雾状水冷却和稀释蒸汽，保护现场人员，但不要\0', '四氯化碳；四氯甲烷', '外观与性状：无色有特臭的透明液体，极易挥发。\r\n熔点(℃)：-22.6\r\n相对密度(水=1)：1.60\r\n沸点(℃)：76.8\r\n相对密度(空气=1)：5.3\r\n饱和蒸气压(kPa)：13.33(23℃)\r\n燃烧热(kJ/mol)：364.9\r\n临界温度(℃)：283.2\r\n临界压力(MPa)：45.58\r\n辛醇/水分配系数：2.6\r\n溶解性：微溶于水、易溶于多数有机溶剂。\r\n主要用途：用于有机合成、致冷剂、杀虫剂。亦作有机溶剂。\r\n主要成分：含量: 工业级 一级≥99.5％;二级≥99.0％。\r\nCAS号：56-23-5\r\n相对分子质量：153.84\r\n化学类别：56-23-5\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：光照。\r\n燃烧(分解)产物：光气、氯化物。\r\n急性毒性：LD50：2350mg/kg(大鼠经口)；5070mg/kg(大鼠经皮)\r\nLC50：50400mg/m3，4小时(大鼠吸入)\r\n致癌性：IARC致癌性评论：动物阳性，人类可疑。\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不超过30℃，相对湿度不超过80％。保持容器密封。应与氧化剂、活性金属粉末、食用化学品、分开存放，切忌混储。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品不燃，有毒。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：高浓度本品蒸气对粘膜有轻度刺激作用，对中枢神经系统有麻醉作用，对肝、肾有严重损害。急性中毒：吸入较高浓度本品蒸气，最初出现眼及上呼吸道刺激症状。随后可出现中枢神经系统抑制和胃肠道症状。较严重病例数小时或数天后出现中毒性肝肾损伤。重者甚至发生肝坏死、肝昏迷?\n危险特性：本品不会燃烧，但遇明火或高温易产生剧毒的光气和氯化氢烟雾。在潮湿的空气中逐渐分解成光气和氯化氢。\r\n', '活性金属粉末、强氧化剂。', '759', '卤代烷', '1846', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (258, '78-95-5', '61601', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风和全面通风。\r\n呼吸系统防护：空气中浓度较高时，应该佩戴过滤式防毒面具（半面罩）。紧急事态抢救或逃生时，建议佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '严加密闭，提供充分的局部排风和全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄\0', 'chloroacetone；acetonyl chloride', 'C3H5ClO', NULL, '迅速撤离泄漏污染区人员至安全区，并立即隔离150m，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。也可以用大量水冲洗，洗水稀释后放入废水系统\0', '氯丙酮；一氯丙酮', '外观与性状：无色液体, 有刺激性气味。\r\n熔点(℃)：-44.5\r\n相对密度(水=1)：1.16\r\n沸点(℃)：120\r\n相对密度(空气=1)：3.2\r\n饱和蒸气压(kPa)：1.33(20℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水、溶于乙醇、乙醚、氯仿。\r\n主要用途：用作杀虫剂, 催泪剂, 也用于制药物等。\r\n主要成分：纯品\r\nCAS号：78-95-5\r\n相对分子质量：92.52\r\n化学类别：78-95-5\r\n燃烧性：易燃\r\n闪点：7.0\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：光照。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氯化氢、光气。\r\n急性毒性：LD50：100mg/kg(大鼠经口)；140mg/kg(兔经皮)\r\nLC50：262ppm，1小时(大鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、碱类、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品易燃，有毒，具强烈催泪性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品在日光的作用下分解而生成催泪性极强的气体，是一种催泪性毒剂。误服与皮肤接触、吸入会中毒。\r\n危险特性：遇明火、高热易燃。与氧化剂接触猛烈反应。受热分解能放出剧毒的光气。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '强氧化剂、强碱。', '775', '酮', '1695', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (259, '79-52-7', '61605', '监测方法：\r\n工程控制：密闭操作，注意通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。避免长期反复接触。\r\n', '密闭操作，注意通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气\0', 'trichlorotrifluoroacetone；1,1,3-trichloro-1,3,3-t', 'C3Cl3F3O', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用大量水冲洗，洗水稀释后放入废水系统。大量泄漏：构筑围堤或挖坑收容。用泡沫覆\0', '1,1,3-三氯-1,3,3-三氟丙酮；三氯三氟丙酮', '外观与性状：无色液体。\r\n熔点(℃)：<-78\r\n相对密度(水=1)：\r\n沸点(℃)：84.5\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：易溶于水、易溶于多数有机溶剂。\r\n主要用途：用作溶剂、络合剂。\r\n主要成分：纯品\r\nCAS号：79-52-7\r\n相对分子质量：215.39\r\n化学类别：79-52-7\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氯化氢、氟化物。\r\n急性毒性：LD50：280mg/kg(大鼠经口)\r\nLC50：20000mg/m3，1/2小时(大鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、酸类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，具刺激性，对环境有危害，对大气可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品具有刺激和麻醉作用。动物的急性中毒症状：眼及呼吸道粘膜显著刺激，短时间兴奋，共济失调，呼吸困难，痉挛。死亡动物出现内脏器官充血，肺出血及较大块的水肿。\r\n危险特性：在高温下可燃烧。受高热分解放出有毒的气体。\r\n', '强氧化剂、强酸。', '775', '酮', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (260, '3926-62-3', '61610', '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作完毕，淋浴更衣。注意个人清洁卫生。定期体检。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。避免产生粉尘。避免与氧化剂、酸类、碱类、接触。搬运时要轻装轻卸，防止包装及容器损坏。配备泄漏应急处理设\0', 'sodium chloroacetate；chloroacetic acid sodium sal', 'C2H2ClO2Na', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。避免扬尘，小心扫起，置于袋中转移至安全场所。若大量泄漏，用塑料布、帆布覆盖。收集回收或运至废物处理场所处置。', '一氯乙酸钠；氯醋酸钠', '外观与性状：白色粉末或结晶。\r\n熔点(℃)：200(分解)\r\n相对密度(水=1)：\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：易溶于水、微溶于甲醇、不溶于丙酮。\r\n主要用途：是合成农药、医药等的原料。\r\n主要成分：纯品\r\nCAS号：3926-62-3\r\n相对分子质量：116.48\r\n化学类别：3926-62-3\r\n燃烧性：不燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氯化氢、氧化钠。\r\n急性毒性：LD50：80mg/kg(大鼠经口)；170mg/kg(小鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、酸类、碱类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品不燃，有毒，具腐蚀性、刺激性，可致人体灼伤。\r\n侵入途径：吸入、食入。\r\n健康危害：本品对眼睛、皮肤、粘膜和上呼吸道有刺激和腐蚀作用。\r\n危险特性：受高热分解产生有毒的腐蚀性烟气。\r\n', '强氧化剂、强酸、强碱。', '800', '未指定的化学类别', '2659', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (261, '7425-48-1', '61615', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风和全面通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。特别注意眼和呼吸道的防护。工作完毕，彻底清洗。单独存放被毒物污染的衣服，洗后备用。\r\n', '严加密闭，提供充分的局部排风和全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸\0', 'ethyl-3-chloro-n-butanoate；ethyl-3-chloro-n-butyr', 'C6H11ClO2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用不燃性分散剂制成的乳液刷洗，洗液稀释\0', '3-氯正丁酸乙酯', '外观与性状：无色液体。\r\n熔点(℃)：\r\n相对密度(水=1)：1.05\r\n沸点(℃)：109\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于乙醇。\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：7425-48-1\r\n相对分子质量：150.61\r\n化学类别：7425-48-1\r\n燃烧性：易燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氯化氢。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、酸类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品易燃，有毒，具刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：本品有毒，有刺激性。受高热释放出有毒气体。\r\n危险特性：遇明火、高热易燃。受高热分解放出有毒的气体。\r\n', '强氧化剂、强酸。', '749', '羧酸酯', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (262, '78-93-3', '32073', '监测方法：气相色谱法\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：空气中浓度超标时，佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：必要时，戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。注意个人清洁卫生。避免长期反复接触。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', '2-butanone；methyl ethyl ketone', 'C4H8O', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用大量水冲洗，洗水稀释后放入废水\0', '2-丁酮；甲基乙基酮', '外观与性状：无色液体，有似丙酮的气味。\r\n熔点(℃)：-85.9\r\n相对密度(水=1)：0.81\r\n沸点(℃)：79.6\r\n相对密度(空气=1)：2.42\r\n饱和蒸气压(kPa)：9.49(20℃)\r\n燃烧热(kJ/mol)：2441.8\r\n临界温度(℃)：260\r\n临界压力(MPa)：4.40\r\n辛醇/水分配系数：0.29\r\n溶解性：溶于水、乙醇、乙醚、可混溶于油类。\r\n主要用途：用作溶剂、脱蜡剂，也用于多种有机合成，及作为合成香料和医药的原料。\r\n主要成分：纯品\r\nCAS号：78-93-3\r\n相对分子质量：72.11\r\n化学类别：78-93-3\r\n燃烧性：易燃\r\n闪点：-9\r\n引燃温度：404\r\n爆炸下限：1.7\r\n爆炸上限：11.4\r\n最小点火能：0.27\r\n最大爆炸压力：0.830\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：3400mg/kg(大鼠经口)；6480mg/kg(兔经皮)\r\nLC50：23520mg/m3，8小时(大鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、还原剂、碱类、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：对眼、鼻、喉、粘膜有刺激性。长期接触可致皮炎。本品常与己酮同-[2]混合应用，能加强己酮-[2]引起的周围神经病现象，但单独接触丁酮未发现有周围神经病现象。\r\n危险特性：易燃，其蒸气与空气可形成爆炸性混合物，遇明火、高热或与氧化剂接触，有引起燃烧爆炸的危险。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。\r\n', '强氧化剂、碱类、强还原剂。', '775', '酮', '1193', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (263, '7425-45-8', '61615', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风和全面通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。特别注意眼和呼吸道的防护。工作完毕，彻底清洗。单独存放被毒物污染的衣服，洗后备用。\r\n', '严加密闭，提供充分的局部排风和全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸\0', 'ethyl-2-chloro-n-butanoate；2-chlorobutyric acid, ', 'C6H11ClO2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用不燃性分散剂制成的乳液刷洗，洗液稀释\0', '2-氯正丁酸乙酯；2-氯丁酸乙酯', '外观与性状：无色液体。\r\n熔点(℃)：\r\n相对密度(水=1)：1.06\r\n沸点(℃)：163-164\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于乙醇、乙醚。\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：7425-45-8\r\n相对分子质量：150.61\r\n化学类别：7425-45-8\r\n燃烧性：易燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氯化氢。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、酸类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品易燃，有毒，具刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：本品有毒，有刺激性。受高热能放出有毒气体。\r\n危险特性：遇明火、高热易燃。受高热分解放出有毒的气体。\r\n', '强氧化剂、强酸。', '749', '羧酸酯', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (264, '812-01-1', '61616', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风和全面通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。特别注意眼和呼吸道的防护。工作完毕，彻底清洗。单独存放被毒物污染的衣服，洗后备用。\r\n', '严加密闭，提供充分的局部排风和全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离易燃、可燃物。防止蒸气泄漏到工作场所空气中。避免与还原剂、酸类、\0', 'methyl chlorosulfonate', 'CH3ClO3S', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。小量泄漏：用干燥的砂土或类似物质吸收，大量泄漏：构筑围堤或挖坑收容。用泵转移至槽车或专用收集器内，回收或运至废物处理场所处置。', '氯磺酸甲酯', '外观与性状：无色油状液体, 有刺激性气味。\r\n熔点(℃)：-70\r\n相对密度(水=1)：1.49(10℃)\r\n沸点(℃)：133-135(分解)\r\n相对密度(空气=1)：4.51\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水。\r\n主要用途：在有机合成反应中起甲基化作用, 也用作军用毒气。\r\n主要成分：纯品\r\nCAS号：812-01-1\r\n相对分子质量：130.57\r\n化学类别：812-01-1\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氯化氢、硫化物。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与易燃物或可燃物、还原剂、酸类、碱类、分开存放，切忌混储。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品不燃，有毒，具刺激性，具强烈催泪性。\r\n侵入途径：吸入、食入。\r\n健康危害：低浓度时有强烈的催泪作用和呼吸道刺激作用，可引起肺水肿。对皮肤有烧灼作用。兔吸入，4mg/Lx30分钟，24小时后死亡。在45-60mg/m3浓度下，人不能耐受１分钟。在用于工业方面的危害未见报道。\r\n危险特性：受热分解产生有毒的氯化物气体。遇水、水蒸气或酸类产生有毒和腐蚀性的气体。\r\n', '强还原剂、强酸、强碱、易燃或可燃物。', '749', '羧酸酯', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (265, '590-92-1', '61618', '监测方法：\r\n工程控制：密闭操作，局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其粉尘时，必须佩戴防尘面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。工作服不准带至非作业场所。单独存放被毒物污染的衣服，洗后备用。保持良好的卫生习惯。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴防尘面具（全面罩），穿胶布防毒衣，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、还原剂、碱类、接触。搬运时要轻装轻卸，\0', '3-bromopropionic acid', 'C3H5BrO2', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。用洁净的铲子收集于干燥、洁净、有盖的容器中。转移至安全场所。也可以用大量水冲洗，洗水稀释后放入废水系统。若大量泄漏，收集回收或运至废物处理场所处置。', '3-溴丙酸；β-溴丙酸', '外观与性状：无色片状结晶。\r\n熔点(℃)：62.5\r\n相对密度(水=1)：1.48\r\n沸点(℃)：140/6.0kPa\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：6.0/140℃\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水、乙醇、乙醚、丙酮、氯仿。\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：590-92-1\r\n相对分子质量：152.98\r\n化学类别：590-92-1\r\n燃烧性：可燃\r\n闪点：65\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、溴化氢。\r\n急性毒性：LD50：2000mg/kg(小鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、还原剂、碱类、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，具强刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品对粘膜、上呼吸道、眼和皮肤有强烈的刺激性。吸入后，可因喉及支气管的痉挛、炎症、水肿，化学性肺炎或肺水肿而致死。接触后可引起烧灼感、咳嗽、喘息、喉炎、气短、头痛、恶心和呕吐。\r\n危险特性：遇明火、高热可燃。受高热分解产生有毒的溴化物气体。\r\n', '碱、强氧化剂、强还原剂。', '795', '有机酸', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (266, '600-00-0', '61619', '监测方法：\r\n工程控制：密闭操作，注意通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。特别注意眼和呼吸道的防护。\r\n', '密闭操作，注意通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气\0', 'ethyl-2-bromoisobutanoate；ethyl-2-bromo-2-methylp', 'C6H11BrO2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。大量泄漏：构筑围堤或挖坑收容。用泡沫覆盖，降低\0', '2-溴异丁酸乙酯；2-溴-2-甲基丙酸乙酯', '外观与性状：无色液体。\r\n熔点(℃)：\r\n相对密度(水=1)：1.33\r\n沸点(℃)：65-67(1.47kPa)\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：1.47(65-67℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、可混溶于乙醇、乙醚。\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：600-00-0\r\n相对分子质量：195.06\r\n化学类别：600-00-0\r\n燃烧性：易燃\r\n闪点：60\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、溴化氢。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、还原剂、酸类、碱类、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品易燃，有毒，具腐蚀性，可致人体灼伤。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品有毒。有腐蚀性。受高热放出有毒气体。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。与氧化剂可发生反应。受高热分解放出有毒的气体。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '氧化剂、还原剂、酸类、碱类。', '749', '羧酸酯', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (267, '542-54-1', '61629', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。尽可能机械化、自动化。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度较高时，应该佩戴过滤式防毒面具（半面罩）。紧急事态抢救或逃生时，建议佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。单独存放被毒物污染的衣服，洗后备用。车间应配备急救设备及药品。作业人员应学会自救互救。\r\n', '密闭操作，提供充分的局部排风。操作尽可能机械化、自动化。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和\0', '4-methyl pentanenitrile', 'C6H11N', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用不燃性分散剂制成的乳液刷洗，洗液稀释\0', '4-甲基戊腈', '外观与性状：无色液体。\r\n熔点(℃)：-51\r\n相对密度(水=1)：0.80\r\n沸点(℃)：155\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：101.44/156℃\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、可混溶于乙醇、乙醚。\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：542-54-1\r\n相对分子质量：97.16\r\n化学类别：542-54-1\r\n燃烧性：易燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氮氧化物。\r\n急性毒性：LD50：488mg/kg(小鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、还原剂、酸类、碱类、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品易燃，有毒。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：兔皮下注射最低致死量为 89mg/kg，出现震颤和呼吸困难。\r\n危险特性：遇明火易燃。受高热分解放出有毒的气体。在火场中，受热的容器有爆炸危险。\r\n', '强氧化剂、强还原剂、强酸、强碱。', '743', '腈', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (268, '89-32-7', '61623', '监测方法：\r\n工程控制：密闭操作，局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。保持良好的卫生习惯。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、酸类、碱类、\0', 'pyromellitic dianhydride', 'C10H2O6', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。避免扬尘，小心扫起，置于袋中转移至安全场所。若大量泄漏，用塑料布、帆布覆盖。收集回收或运至废物处理场所处置。', '均苯四甲酸酐；均苯四甲酸二酐', '外观与性状：白色粉末。\r\n熔点(℃)：286\r\n相对密度(水=1)：1.68\r\n沸点(℃)：397~400\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：4.00/305℃\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、不溶于乙醚、氯仿、溶于乙醇、丙酮、乙酸乙酯。\r\n主要用途：用作环氧树脂的熟化、交联剂、中间体。\r\n主要成分：纯品\r\nCAS号：89-32-7\r\n相对分子质量：218.12\r\n化学类别：89-32-7\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：4000mg/kg(小鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、酸类、碱类、醇类、等分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品对粘膜、上呼吸道、眼睛和皮肤有刺激性。\r\n危险特性：遇明火能燃烧。受高热分解放出有毒的气体。在潮湿空气中水解为均苯四甲酸。\r\n', '酸类、碱、醇类、水、强氧化剂。', '778', '酸酐', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (269, '124-12-9', '61629', '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作完毕，彻底清洗。单独存放被毒物污染的衣服，洗后备用。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气\0', 'octanenitrile；heptyl cyanide', 'C8H15N', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。大量泄漏：构筑围堤或挖坑收容。用泵转移至槽车\0', '辛腈；庚基氰', '外观与性状：无色液体。\r\n熔点(℃)：-45\r\n相对密度(水=1)：0.81\r\n沸点(℃)：189-200\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、微溶于乙醇、溶于乙醚。\r\n主要用途：\r\n主要成分：纯品\r\nCAS号：124-12-9\r\n相对分子质量：125.22\r\n化学类别：124-12-9\r\n燃烧性：易燃\r\n闪点：73\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：1760mg/kg(小鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、还原剂、酸类、碱类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品易燃，有毒，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、摄入或经皮肤吸收后对身体有害，具有刺激作用。腈类化合物能析出氰离子，抑制细胞呼吸，造成组织缺氧。\r\n危险特性：遇明火易燃。受高热分解放出有毒的气体。在火场中，受热的容器有爆炸危险。\r\n', '强氧化剂、强还原剂、强酸、强碱。', '743', '腈', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (270, '646-20-8', '61630', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风和全面通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。工作服不准带至非作业场所。单独存放被毒物污染的衣服，洗后备用。\r\n', '严加密闭，提供充分的局部排风和全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸\0', '1,5-dicyanopentane；pimelonitrile', 'C7H10N2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。大量泄漏：构筑围堤或挖坑收容。用泵转移至槽车\0', '1,5-二氰戊烷；庚二腈', '外观与性状：无色液体。\r\n熔点(℃)：-31.4\r\n相对密度(水=1)：0.95\r\n沸点(℃)：175(1.87kPa)\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：1.87(175℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、可混溶于乙醇、乙醚、氯仿。\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：646-20-8\r\n相对分子质量：122.17\r\n化学类别：646-20-8\r\n燃烧性：可燃\r\n闪点：>110\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氮氧化物。\r\n急性毒性：LD50：300mg/kg(小鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、还原剂、酸类、碱类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品对皮肤有刺激作用。吸入、摄入或经皮肤吸收后对身体有害。其蒸气或雾对眼睛、粘膜和上呼吸道有刺激作用。\r\n危险特性：遇明火能燃烧。与氧化剂可发生反应。遇高热分解释出剧毒的气体。\r\n', '强氧化剂、强还原剂、强酸、强碱。', '800', '未指定的化学类别', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (271, '629-40-3', '61630', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风和全面通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。工作服不准带至非作业场所。单独存放被毒物污染的衣服，洗后备用。\r\n', '严加密闭，提供充分的局部排风和全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸\0', '1,6-dicyanohexane；suberonitrile', 'C8H12N2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。大量泄漏：构筑围堤或挖坑收容。用泵转移至槽车\0', '1,6-二氰基己烷；辛二腈', '外观与性状：无色至淡黄色液体。\r\n熔点(℃)：-3.5\r\n相对密度(水=1)：0.95\r\n沸点(℃)：185(2.0kPa)\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：2.0(185℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水。\r\n主要用途：用作有机合成中间体。\r\n主要成分：纯品\r\nCAS号：629-40-3\r\n相对分子质量：136.20\r\n化学类别：629-40-3\r\n燃烧性：可燃\r\n闪点：>110\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氮氧化物。\r\n急性毒性：LD50：310mg/kg(小鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、还原剂、酸类、碱类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，具刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：本品对皮肤有刺激作用。摄入、吸入或经皮肤吸收后对身体有害。其蒸气或雾对眼睛、粘膜和上呼吸道有刺激作用。\r\n危险特性：遇明火能燃烧。遇高热分解释出剧毒的气体。\r\n', '强氧化剂、强还原剂、强酸、强碱。', '800', '未指定的化学类别', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (272, '2417-90-5', '61635', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风和全面通风。尽可能采取隔离操作。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。工作服不准带至非作业场所。单独存放被毒物污染的衣服，洗后备用。\r\n', '严加密闭，提供充分的局部排风和全面通风。尽可能采取隔离操作。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿胶布防毒衣，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏\0', 'β-bromopropionitrile；3-bromoethyl cyanide', 'C3H4BrN', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。大量泄漏：构筑围堤或挖坑收容。用泵转移至槽车或\0', 'β-溴丙腈；3-溴丙腈', '外观与性状：无色或淡黄色液体。\r\n熔点(℃)：\r\n相对密度(水=1)：1.62\r\n沸点(℃)：92(3.33kPa)\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：3.33(92℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：可混溶于醇、醚。\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：2417-90-5\r\n相对分子质量：133.98\r\n化学类别：2417-90-5\r\n燃烧性：易燃\r\n闪点：97\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氮氧化物、溴化氢。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、还原剂、酸类、碱类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品易燃，有毒，具强刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品对眼睛、皮肤、粘膜和上呼吸道有强烈刺激作用。毒作用比氯丙腈稍弱。\r\n危险特性：遇明火、高热易燃。遇高热分解释出剧毒的气体。与水或水蒸气、酸或酸雾能发生反应产生有毒气体。\r\n', '强氧化剂、强还原剂、强酸、强碱。', '743', '腈', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (273, '4170-30-3', '32071', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其蒸气时，应该佩戴自吸过滤式防毒面具（全面罩）\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿防静电工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化剂、\0', '2-butenal；crotonaldehyde', 'C4H6O', NULL, '迅速撤离泄漏污染区人员至安全区，并立即隔离150m，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用大量水\0', '2-丁烯醛(抑制了的)；巴豆醛', '外观与性状：无色或淡黄色液体，有窒息性刺激臭味。\r\n熔点(℃)：-76\r\n相对密度(水=1)：0.85\r\n沸点(℃)：104\r\n相对密度(空气=1)：2.41\r\n饱和蒸气压(kPa)：4.00(20℃)\r\n燃烧热(kJ/mol)：2268.0\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：0.63\r\n溶解性：微溶于水、可混溶于乙醇、乙醚、苯、甲苯、等多数有机溶剂。\r\n主要用途：用于制正丁醇、正丁醛、硫化促进剂。\r\n主要成分：含量≥70％。\r\nCAS号：4170-30-3\r\n相对分子质量：70.09\r\n化学类别：4170-30-3\r\n燃烧性：易燃\r\n闪点：13\r\n引燃温度：230\r\n爆炸下限：2.1\r\n爆炸上限：15.5\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：受热、空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：240mg/kg(小鼠经口)；380mg/kg(兔经皮)\r\nLC50：4000mg/m3，1/2小时(大鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。包装要求密封，不可与空气接触。应与氧化剂、碱类、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，具强刺激性，对环境有危害，对水体可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：对眼结膜及上呼吸道粘膜有强烈刺激作用。长期接触引起慢性鼻炎、神经系统机能障碍。\r\n危险特性：易燃，其蒸气与空气可形成爆炸性混合物，遇明火、高热或与氧化剂接触，有引起燃烧爆炸的危险。在空气中非常容易氧化生成过氧化物, 受热或撞击、甚至轻微摩擦即发生爆炸。在火场高温下，能发生聚合放热，使容器破裂。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会?\n', '强氧化剂、碱类、氧。', '773', '醛', '1143', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (274, '617-83-4', '61637', '监测方法：异菸酸钠－巴比妥钠比色法\r\n工程控制：严加密闭，提供充分的局部排风和全面通风。尽可能采取隔离操作。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。工作服不准带至非作业场所。车间应配备急救设备及药品。作业人员应学会自救互救。\r\n', '严加密闭，提供充分的局部排风和全面通风。尽可能采取隔离操作。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿胶布防毒衣，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏\0', 'diethyl cyanamide；N-cyanodiethylamine', 'C5H10N2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。也可以用不燃性分散剂制成的乳液刷洗，洗液稀释\0', '氰化二乙胺；二乙氨基氰', '外观与性状：无色液体。\r\n熔点(℃)：-80\r\n相对密度(水=1)：0.85\r\n沸点(℃)：186-188\r\n相对密度(空气=1)：3.4\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、可混溶于乙醇、乙醚、等多数有机溶剂。\r\n主要用途：用于有机合成等。\r\n主要成分：纯品\r\nCAS号：617-83-4\r\n相对分子质量：98.15\r\n化学类别：617-83-4\r\n燃烧性：易燃\r\n闪点：69\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氮氧化物。\r\n急性毒性：LD50：100mg/kg(小鼠静脉)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。保持容器密封。应与氧化剂、还原剂、酸类、碱类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品易燃，有毒，具强刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品对眼睛、皮肤、粘膜有强烈的刺激作用。受热分解或接触酸液、酸雾能放出有毒的氰化物气体，应引起注意。接触水或水蒸气能产生有腐蚀性、有毒的气体。\r\n危险特性：易燃，与氧化剂接触猛烈反应。受热分解或接触酸液、酸雾能放出有毒的氰化物气体。遇水或水蒸气反应放热并产生有毒的腐蚀性气体。\r\n', '强氧化剂、强还原剂、强酸、强碱、潮湿空气。', '762', '脂肪胺', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (275, '529-19-1', '61639', '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作完毕，彻底清洗。单独存放被毒物污染的衣服，洗后备用。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气\0', 'o-tolunitrile；o-cyanotoluene', 'C8H7N', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。大量泄漏：构筑围堤或挖坑收容。用泵转移至槽车或\0', '2-甲基苯甲腈；邻甲基苯甲腈', '外观与性状：无色液体。\r\n熔点(℃)：-14~-13\r\n相对密度(水=1)：0.99\r\n沸点(℃)：205\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：4306.7\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、可混溶于醇、醚。\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：529-19-1\r\n相对分子质量：117.15\r\n化学类别：529-19-1\r\n燃烧性：可燃\r\n闪点：84\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氮氧化物。\r\n急性毒性：LD50：600mg/kg(兔经皮)[LDL0]\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、碱类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品对皮肤有刺激作用，其蒸气或雾对眼睛、粘膜和上呼吸道有刺激作用。\r\n危险特性：遇明火能燃烧。与强氧化剂接触可发生化学反应。受高热分解放出有毒的气体。\r\n', '强氧化剂、强碱。', '743', '腈', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (276, '555-21-5', '61642', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风和全面通风。尽可能机械化、自动化。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其粉尘时，必须佩戴防尘面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。单独存放被毒物污染的衣服，洗后备用。车间应配备急救设备及药品。作业人员应学会自救互救。\r\n', '严加密闭，提供充分的局部排风和全面通风。操作尽可能机械化、自动化。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴防尘面具（全面罩），穿胶布防毒衣，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与\0', '4-nitrophenylacetonitrile；p-nitrobenzyl cyanide', 'C8H6N2O2', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。用洁净的铲子收集于干燥、洁净、有盖的容器中。转移至安全场所。若大量泄漏，收集回收或运至废物处理场所处置。', '4-硝基苯乙腈；对硝基苄基氰', '外观与性状：无色片状结晶。\r\n熔点(℃)：116~117\r\n相对密度(水=1)：\r\n沸点(℃)：196/1.6kPa\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：1.60/196℃\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于乙醇、乙醚、苯、等多数有机溶剂。\r\n主要用途：用作染料及药品合成中间体。\r\n主要成分：纯品\r\nCAS号：555-21-5\r\n相对分子质量：162.15\r\n化学类别：555-21-5\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮、氰化氢。\r\n急性毒性：LD50：47mg/kg(小鼠静脉)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、还原剂、酸类、碱类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。应严格执行极毒物品“五双”管理制度。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，高毒，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品具有刺激性。\r\n危险特性：遇明火能燃烧。与强氧化剂接触可发生化学反应。受高热分解放出有毒的气体。\r\n', '强氧化剂、强还原剂、强酸、强碱。', '743', '腈', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (277, '4733-50-0', '61643', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风和全面通风。尽可能机械化、自动化。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。单独存放被毒物污染的衣服，洗后备用。车间应配备急救设备及药品。作业人员应学会自救互救。\r\n', '严加密闭，提供充分的局部排风和全面通风。操作尽可能机械化、自动化。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和\0', '3,6-dihydroxyphthalonitrile；2,3-dicyanohydroquino', 'C8H4N2O2', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。用洁净的铲子收集于干燥、洁净、有盖的容器中。转移至安全场所。若大量泄漏，收集回收或运至废物处理场所处置。', '3,6-二羟基邻苯二甲腈；2,3-二氰基对苯二酚', '外观与性状：微黄色片状结晶。\r\n熔点(℃)：230\r\n相对密度(水=1)：\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、苯、易溶于乙醇、乙醚。\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：4733-50-0\r\n相对分子质量：160.13\r\n化学类别：4733-50-0\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、还原剂、酸类、碱类、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：对眼睛、皮肤、粘膜和上呼吸道有刺激作用。\r\n危险特性：遇明火能燃烧。与强氧化剂接触可发生化学反应。受高热分解放出有毒的气体。\r\n', '强氧化剂、强还原剂、强酸、强碱。', '743', '腈', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (278, '111-19-3', '81116', '监测方法：\r\n工程控制：加强局部排风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿橡胶耐酸碱服。\r\n手防护：戴橡胶耐酸碱手套。\r\n其他防护：工作完毕，淋浴更衣。保持良好的卫生习惯。定期体检。\r\n', '加强局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿橡胶耐酸碱服，戴橡胶耐酸碱手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化剂、碱类、醇类\0', 'sebacoyl chloride；sebacoyl dichloride', 'C10H16Cl2O2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防酸碱工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。也可以用不燃性分散剂制成的乳液刷洗，洗液\0', '氯化癸二酰；癸二酰氯', '外观与性状：液体。\r\n熔点(℃)：-2.5\r\n相对密度(水=1)：1.12\r\n沸点(℃)：168(1.60kPa)\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：0.40(137-140℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于醚、烃类。\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：111-19-3\r\n相对分子质量：239.14\r\n化学类别：111-19-3\r\n燃烧性：可燃\r\n闪点：>110\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氯化氢、光气。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。保持容器密封。应与氧化剂、碱类、醇类、等分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第8.1类  酸性腐蚀品\r\n危险性综述：本品可燃，具强腐蚀性、强刺激性，可致人体灼伤。\r\n侵入途径：吸入、食入。\r\n健康危害：本品对眼睛、皮肤、粘膜和上呼吸道有强烈刺激作用。吸入后可引起喉、支气管的痉挛、水肿、炎症，化学性肺炎或肺水肿。接触后可引起烧灼感、咳嗽、喘息、气短、喉炎、头痛、恶心和呕吐。\r\n危险特性：遇高热、明火有引起燃烧的危险。具有腐蚀性。\r\n', '氧化剂、强碱、水、醇类。', '759', '卤代烷', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (279, '79-44-7', '81119', '监测方法：\r\n工程控制：密闭操作，局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿橡胶耐酸碱服。\r\n手防护：戴橡胶耐酸碱手套。\r\n其他防护：工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。注意个人清洁卫生。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿橡胶耐酸碱服，戴橡胶耐酸碱手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化剂、碱类\0', 'dimethylcarbamyl chloride', 'C3H6ClNO', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防酸碱工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。大量泄漏：构筑围堤或挖坑收容。用泵转移\0', '二甲基氨基甲酰氯', '外观与性状：无色透明液体。\r\n熔点(℃)：-33\r\n相对密度(水=1)：1.68\r\n沸点(℃)：167\r\n相对密度(空气=1)：3.73\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于乙醇。\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：79-44-7\r\n相对分子质量：107.54\r\n化学类别：79-44-7\r\n燃烧性：可燃\r\n闪点：68\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮、氯化氢。\r\n急性毒性：LD50：1000mg/kg(大鼠经口)\r\nLC50：180ppm，6小时(大鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。保持容器密封。应与氧化剂、碱类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第8.1类  酸性腐蚀品\r\n危险性综述：本品可燃，有毒，具强腐蚀性、强刺激性，可致人体灼伤。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：对眼睛、粘膜、呼吸道和皮肤有强烈刺激作用。吸入后，可因喉、支气管的痉挛、炎症、水肿，化学性肺炎或肺水肿而致死。中毒表现有咳嗽、喘息、气短、喉炎、头痛、恶心和呕吐。\r\n危险特性：可燃。遇高热、明火或与氧化剂接触, 有引起燃烧的危险。遇水或水蒸气反应放热并产生有毒的腐蚀性气体。\r\n', '强氧化剂、强碱、水、碱类。', '800', '未指定的化学类别', '2262', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (280, '527-69-5', '81120', '监测方法：\r\n工程控制：密闭操作，局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿橡胶耐酸碱服。\r\n手防护：戴橡胶耐酸碱手套。\r\n其他防护：工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。注意个人清洁卫生。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿橡胶耐酸碱服，戴橡胶耐酸碱手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生烟雾。防止烟雾和蒸气释放到工作场所空气中\0', 'α-furoyl chloride；pyromucyl chloride', 'C5H3ClO2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防酸碱工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。也可以用不燃性分散剂制成的乳液刷洗，洗\0', '呋喃甲酰氯；糠酰氯', '外观与性状：无色或浅黄色液体。\r\n熔点(℃)：-2\r\n相对密度(水=1)：1.32\r\n沸点(℃)：173\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：1.33/66℃\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于乙醚、氯仿。\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：527-69-5\r\n相对分子质量：130.53\r\n化学类别：527-69-5\r\n燃烧性：可燃\r\n闪点：85\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氯化氢。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。保持容器密封。应与氧化剂、碱类、醇类、等分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第8.1类  酸性腐蚀品\r\n危险性综述：本品可燃，具强腐蚀性、强刺激性，可致人体灼伤。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：对眼睛、皮肤、粘膜和呼吸道有强烈的刺激作用。吸入可能由于喉、支气管痉挛、水肿、炎症，化学性肺炎或肺水肿而致死。中毒表现有烧灼感、咳嗽、喘息喉炎、气短、头痛、恶心和呕吐。\r\n危险特性：可燃。遇高热、明火或与氧化剂接触, 有引起燃烧的危险。在空气中受热分解释出剧毒的光气和氯化氢气体。遇水或水蒸气反应放热并产生有毒的腐蚀性气体。\r\n', '强氧化剂、强碱、水、醇类、碱类。', '739', '有机酰卤', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (281, '557-98-2', '31021', '监测方法：气相色谱法\r\n工程控制：生产过程密闭，全面通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', '2-chloropropene', 'C3H5Cl', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用活性炭或其它惰性材料吸收。也可以用不燃性分散剂制成的乳液刷洗，洗液稀\0', '2-氯丙烯', '外观与性状：无色液体。\r\n熔点(℃)：-138.6\r\n相对密度(水=1)：0.90\r\n沸点(℃)：22.5\r\n相对密度(空气=1)：2.63\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：-0.24\r\n溶解性：不溶于水、溶于乙醇、乙醚、等多数有机溶剂。\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：557-98-2\r\n相对分子质量：76.53\r\n化学类别：557-98-2\r\n燃烧性：易燃\r\n闪点：-34\r\n引燃温度：\r\n爆炸下限：4.5\r\n爆炸上限：16.0\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氯化氢。\r\n急性毒性：LD50：\r\nLC50：267000mg/m3(小鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。包装要求密封，不可与空气接触。应与氧化剂、酸类、碱类、分开存放，切忌混储。不宜大量储存或久存。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材\0', '危险性类别：第3.1类  低闪点易燃液体\r\n危险性综述：本品极度易燃，具腐蚀性、强刺激性，可致人体灼伤。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品具有强烈刺激性。高浓度严重损害粘膜、上呼吸道、眼睛和皮肤。接触后引起烧灼感、咳嗽、喘息、喉炎、气短、头痛、恶心和呕吐。\r\n危险特性：其蒸气与空气可形成爆炸性混合物。遇明火、高热或与氧化剂接触，有引起燃烧爆炸的危险。本品遇火焰或受热会发生分解，产生剧毒的光气和腐蚀性的氯化氢气体。在火场高温下，能发生聚合放热，使容器破裂。遇酸性催化剂如路易斯催化剂、齐格勒催化剂、硫酸、氯化铁、氯化铝等都?\n', '强氧化剂、酸类、碱。', '765', '卤代烯', '2456', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (282, '89-75-8', '81122', '监测方法：\r\n工程控制：密闭操作，局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其粉尘时，必须佩戴防尘面具（全面罩）；可能接触其蒸气时，应该佩戴自吸过滤式防毒面具（全面罩）\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿橡胶耐酸碱服。\r\n手防护：戴橡胶耐酸碱手套。\r\n其他防护：工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。注意个人清洁卫生。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴防尘面具（全面罩），穿橡胶耐酸碱服，戴橡胶耐酸碱手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免与氧化剂、碱类、醇类、接触。尤其要注意避免与水接触。搬\0', '2,4-dichlorobenzoyl chloride', 'C7H3Cl3O', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防酸碱工作服。尽可能切断泄漏源。若是液体，防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。也可以用不燃性分散剂制成的乳液\0', '2,4-二氯苯甲酰氯；2,4-二氯代氯化苯甲酰', '外观与性状：无色至浅黄色的液体或固体。\r\n熔点(℃)：16~18\r\n相对密度(水=1)：1.49\r\n沸点(℃)：150/4.53kPa\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：1.00/111℃\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于乙醚、氯仿、等多数有机溶剂。\r\n主要用途：用于有机合成，用作染料、制药工业的中间体。\r\n主要成分：纯品\r\nCAS号：89-75-8\r\n相对分子质量：209.46\r\n化学类别：89-75-8\r\n燃烧性：可燃\r\n闪点：137\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：氯化氢、光气。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。保持容器密封。应与氧化剂、碱类、醇类、等分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第8.1类  酸性腐蚀品\r\n危险性综述：本品可燃，具强腐蚀性、强刺激性，可致人体灼伤。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：对眼睛、皮肤、粘膜和呼吸道有强烈的刺激作用。吸入可能由于喉、支气管痉挛、水肿、炎症，化学性肺炎或肺水肿而致死。中毒表现有烧灼感、咳嗽、喘息、喉炎、气短、头痛、恶心和呕吐。\r\n危险特性：可燃。遇高热、明火有引起燃烧的危险。与氧化剂可发生反应。与水或潮气发生反应，散发出刺激性和腐蚀性的氯化氢气体。遇潮时对大多数金属有腐蚀性。\r\n', '水、醇类、强氧化剂、强碱。', '739', '有机酰卤', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (283, '100-07-2', '81123', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿橡胶耐酸碱服。\r\n手防护：戴橡胶耐酸碱手套。\r\n其他防护：工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。注意个人清洁卫生。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿橡胶耐酸碱服，戴橡胶耐酸碱手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生烟雾。防止烟雾和蒸气释放到工作\0', '4-methoxybenzoyl chloride；p-anisoyl chloride', 'C8H7ClO2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防酸碱工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。也可以用不燃性分散剂制成的乳液刷洗，洗\0', '4-甲氧基苯甲酰氯；对甲氧基苯甲酰氯', '外观与性状：淡黄色液体。\r\n熔点(℃)：22\r\n相对密度(水=1)：\r\n沸点(℃)：145/1.87kPa\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：1.87/145℃\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：。\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：100-07-2\r\n相对分子质量：170.60\r\n化学类别：100-07-2\r\n燃烧性：可燃\r\n闪点：87\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氯化氢。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。保持容器密封。应与氧化剂、碱类、等分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第8.1类  酸性腐蚀品\r\n危险性综述：本品可燃，具强腐蚀性、强刺激性，可致人体灼伤。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：对粘膜、上呼吸道、眼睛和皮肤有强烈刺激作用。吸入后可因喉、支气管的炎症、水肿、痉挛，化学性肺炎或肺水肿而致死。中毒表现有烧灼感、咳嗽、喘息、喉炎、气短、头痛、恶心、呕吐。\r\n危险特性：可燃。在室温时有爆炸的危险。遇明火、高热易引起燃烧爆炸。与氧化剂接触猛烈反应。遇水发生剧烈反应, 散发出具有刺激性和腐蚀性的氯化氢气体。遇潮时对大多数金属有强腐蚀性。\r\n', '强氧化剂、水、强碱。', '739', '有机酰卤', '1729', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (284, '21615-34-9', '81123', '监测方法：\r\n工程控制：密闭操作，局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿橡胶耐酸碱服。\r\n手防护：戴橡胶耐酸碱手套。\r\n其他防护：工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。注意个人清洁卫生。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿橡胶耐酸碱服，戴橡胶耐酸碱手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生烟雾。防止烟雾和蒸气释放到工作场所空气中\0', '2-methoxybenzoyl chloride', 'C8H7ClO2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防酸碱工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。也可以用不燃性分散剂制成的乳液刷洗，洗\0', '2-甲氧基苯甲酰氯；茴香酰氯', '外观与性状：无色液体。\r\n熔点(℃)：\r\n相对密度(水=1)：1.15\r\n沸点(℃)：128/1.07kPa\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：1.07/128℃\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：。\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：21615-34-9\r\n相对分子质量：170.60\r\n化学类别：21615-34-9\r\n燃烧性：可燃\r\n闪点：84\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：光照、潮湿空气。\r\n燃烧(分解)产物：氯化氢。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。保持容器密封。应与氧化剂、碱类、醇类、等分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第8.1类  酸性腐蚀品\r\n危险性综述：本品可燃，具强腐蚀性、强刺激性，可致人体灼伤。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：对眼睛、皮肤、粘膜和呼吸道有强烈的刺激作用。吸入可能由于喉、支气管的痉挛、水肿、炎症，化学性肺炎或肺水肿而致死。中毒表现有烧灼感、咳嗽、喘息、喉炎、气短、头痛、恶心和呕吐。\r\n危险特性：可燃。在室温时有爆炸的危险。遇明火、高热易引起燃烧爆炸。与氧化剂接触猛烈反应。遇水发生剧烈反应, 散发出具有刺激性和腐蚀性的氯化氢气体。遇潮时对大多数金属有强腐蚀性。\r\n', '强氧化剂、强碱、水、醇类。', '739', '有机酰卤', '1729', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (285, '1711-05-3', '81123', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿橡胶耐酸碱服。\r\n手防护：戴橡胶耐酸碱手套。\r\n其他防护：工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。注意个人清洁卫生。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿橡胶耐酸碱服，戴橡胶耐酸碱手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生烟雾。防止烟雾和蒸气释放到工作\0', '3-methoxybenzoyl chloride；m-anisoyl chloride', 'C8H7ClO2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防酸碱工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。也可以用不燃性分散剂制成的乳液刷洗，洗\0', '3-甲氧基苯甲酰氯；间甲氧基苯甲酰氯', '外观与性状：淡黄色液体。\r\n熔点(℃)：\r\n相对密度(水=1)：1.21\r\n沸点(℃)：124/2.00kPa\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：2.00/124℃\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：。\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：1711-05-3\r\n相对分子质量：170.60\r\n化学类别：1711-05-3\r\n燃烧性：可燃\r\n闪点：92\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氯化氢。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。保持容器密封。应与氧化剂、碱类、醇类、等分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第8.1类  酸性腐蚀品\r\n危险性综述：本品可燃，具强腐蚀性、强刺激性，可致人体灼伤。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：对粘膜、上呼吸道、眼睛和皮肤有强烈刺激作用。吸入后可因喉、支气管的炎症、水肿、痉挛，化学性肺炎或肺水肿而致死。中毒表现有烧灼感、咳嗽、喘息、喉炎、气短、头痛、恶心、呕吐。\r\n危险特性：可燃。在室温时有爆炸的危险。遇明火、高热易引起燃烧爆炸。与氧化剂接触猛烈反应。遇水发生剧烈反应, 散发出具有刺激性和腐蚀性的氯化氢气体。遇潮时对大多数金属有强腐蚀性。\r\n', '强氧化剂、强碱、醇类、水。', '739', '有机酰卤', '1729', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (286, '88-95-9', '81125', '监测方法：\r\n工程控制：密闭操作，局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿橡胶耐酸碱服。\r\n手防护：戴橡胶耐酸碱手套。\r\n其他防护：工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。注意个人清洁卫生。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿橡胶耐酸碱服，戴橡胶耐酸碱手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化剂、碱类\0', '1,2-benzenedicarbonyl chloride；phthaloyl dichlori', 'C8H4Cl2O2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防酸碱工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。大量泄漏：构筑围堤或挖坑收容。用泵转移至\0', '邻苯二甲酰氯；二氯化邻苯二甲酰', '外观与性状：无色至浅黄色液体。\r\n熔点(℃)：12\r\n相对密度(水=1)：1.41\r\n沸点(℃)：269~271\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于乙醇、乙醚、苯、等\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：88-95-9\r\n相对分子质量：203.02\r\n化学类别：88-95-9\r\n燃烧性：可燃\r\n闪点：>110\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、光气、氯化氢。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。保持容器密封。应与氧化剂、碱类、醇类、等分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第8.1类  酸性腐蚀品\r\n危险性综述：本品可燃，具强腐蚀性、强刺激性，可致人体灼伤。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品对粘膜、上呼吸道、眼和皮肤有强烈的刺激性。吸入后，可因喉和支气管的痉挛、炎症、水肿，化学性肺炎或肺水肿而致死。接触后出现烧灼感、咳嗽、喘息、喉炎、气短、头痛、恶心和呕吐。能引起灼伤。\r\n危险特性：遇明火、高热可燃。与强氧化剂接触可发生化学反应。受高热分解产生有毒的腐蚀性烟气。具有腐蚀性。\r\n', '水、醇类、强氧化剂、强碱。', '739', '有机酰卤', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (287, '824-72-6', '81128', '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿橡胶耐酸碱服。\r\n手防护：戴橡胶耐酸碱手套。\r\n其他防护：工作完毕，淋浴更衣。保持良好的卫生习惯。定期体检。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿橡胶耐酸碱服，戴橡胶耐酸碱手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生烟雾。防止烟雾和蒸气释放到工作场所空气中\0', 'benzene phosphorus oxychloride；phenyl dichloro sp', 'C6H5Cl2OP', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防酸碱工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。也可以用不燃性分散剂制成的乳液刷洗，洗\0', '苯膦酰二氯；苯氧氯化膦', '外观与性状：无色至亮黄色液体, 有微弱的果香味。\r\n熔点(℃)：3\r\n相对密度(水=1)：1.38\r\n沸点(℃)：258\r\n相对密度(空气=1)：6.7\r\n饱和蒸气压(kPa)：2.00(137℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于苯、氯仿、四氯化碳。\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：824-72-6\r\n相对分子质量：194.98\r\n化学类别：824-72-6\r\n燃烧性：可燃\r\n闪点：>110\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：接触潮气可分解。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氯化氢、氧化磷。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。包装必须密封，切勿受潮。应与氧化剂、碱类、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第8.1类  酸性腐蚀品\r\n危险性综述：本品可燃，具强腐蚀性、强刺激性，可致人体灼伤。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、摄入或经皮肤吸收后对身体有害。本品对眼睛、皮肤、粘膜和上呼吸道有激烈的刺激作用。吸入后可引起喉、支气管的痉挛、水肿，化学性肺炎或肺水肿。接触后可引起烧灼感、咳嗽、喘息、气短、头痛、恶心和呕吐。\r\n危险特性：受热发生分解释出有刺激性和腐蚀性的气体。遇水或潮湿空气分解出有腐蚀性和刺激性的气体。\r\n', '强氧化剂、强碱。', '739', '有机酰卤', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (288, '91270-74-5', '81129', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风和全面通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿橡胶耐酸碱服。\r\n手防护：戴橡胶耐酸碱手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。实行就业前和定期的体检。\r\n', '严加密闭，提供充分的局部排风和全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿橡胶耐酸碱服，戴橡胶耐酸碱手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中\0', '1-naphthoxyphosphorus dichloride；α-naphthyloxych', 'C10H7Cl2OP', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防酸碱工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用不燃性分散剂制成的乳液刷洗，洗\0', '1-萘氧二氯化膦', '外观与性状：无色液体。\r\n熔点(℃)：\r\n相对密度(水=1)：1.08(15℃)\r\n沸点(℃)：180(2.40kPa)\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：2.40(180℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于无水乙醇、乙醚。\r\n主要用途：用于有机分析中测定碳和氢。\r\n主要成分：纯品\r\nCAS号：91270-74-5\r\n相对分子质量：245.06\r\n化学类别：91270-74-5\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氯化氢、氧化磷。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。保持容器密封。应与氧化剂、碱类、等分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第8.1类  酸性腐蚀品\r\n危险性综述：本品可燃，具强腐蚀性、强刺激性，可致人体灼伤。\r\n侵入途径：吸入、食入。\r\n健康危害：误服或吸入会中毒。对皮肤、眼睛和粘膜有刺激性和腐蚀性。与水或水蒸气发生反应释出有毒性和易燃的蒸气。\r\n危险特性：可燃。遇水或水蒸气反应放出有毒和易燃的气体。\r\n', '强氧化剂、强碱、潮湿空气。', '800', '未指定的化学类别', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (289, '2524-03-0', '81131', '监测方法：\r\n工程控制：密闭操作，局部排风。尽可能机械化、自动化。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿橡胶耐酸碱服。\r\n手防护：戴橡胶耐酸碱手套。\r\n其他防护：工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。保持良好的卫生习惯。\r\n', '密闭操作，局部排风。操作尽可能机械化、自动化。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿橡胶耐酸碱服，戴橡胶耐酸碱手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所\0', 'O,O\'-dimethylthiophosphoryl chloride', 'C2H6ClO2PS', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防酸碱工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。也可以用不燃性分散剂制成的乳液刷洗，洗\0', 'O,O\'-二甲基硫代磷酰氯', '外观与性状：无色或微黄色液体，有令人窒息的刺激性气味。\r\n熔点(℃)：\r\n相对密度(水=1)：1.33\r\n沸点(℃)：66/2.13kPa\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：0.32/40℃\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于苯、氯仿、乙醚、等多数有机溶剂。\r\n主要用途：用于合成有机磷杀虫剂。\r\n主要成分：纯品\r\nCAS号：2524-03-0\r\n相对分子质量：160.56\r\n化学类别：2524-03-0\r\n燃烧性：可燃\r\n闪点：105\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：一氧化碳、氯化氢、氧化硫、磷烷。\r\n急性毒性：LD50：1800mg/kg(小鼠经口)\r\nLC50：340mg/m3，4小时(大鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。保持容器密封。应与氧化剂、碱类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第8.1类  酸性腐蚀品\r\n危险性综述：本品可燃，有毒，具强腐蚀性、刺激性，可致人体灼伤。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：过量接触刺激上呼吸道。高浓度对肺有刺激性，出现咳嗽、不适、呼吸困难等。患呼吸系统疾病者，对本毒物的敏感性增加。\r\n危险特性：遇明火、高热可燃。当加热到 120℃以上时，开始急剧分解。若遇高热可发生剧烈分解，引起容器破裂或爆炸事故。遇水或醇分解释出有毒烟雾。具有腐蚀性。\r\n', '强氧化剂、强碱。', '739', '有机酰卤', '2267', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (290, '2524-04-1', '81132', '监测方法：\r\n工程控制：密闭操作，局部排风。尽可能机械化、自动化。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿橡胶耐酸碱服。\r\n手防护：戴橡胶耐酸碱手套。\r\n其他防护：工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。保持良好的卫生习惯。\r\n', '密闭操作，局部排风。操作尽可能机械化、自动化。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿橡胶耐酸碱服，戴橡胶耐酸碱手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所\0', 'O,O\'-diethylthiophosphoryl chloride；diethyl chlor', 'C4H10ClO2PS', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防酸碱工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。也可以用不燃性分散剂制成的乳液刷洗，洗\0', 'O,O\'-二乙基硫代磷酰氯', '外观与性状：无色透明液体。\r\n熔点(℃)：-75\r\n相对密度(水=1)：1.20\r\n沸点(℃)：85/1.33kPa\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：0.68/70℃\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、易溶于苯、乙醚、脂肪、等多数有机溶剂。\r\n主要用途：用于合成农药。\r\n主要成分：纯品\r\nCAS号：2524-04-1\r\n相对分子质量：188.61\r\n化学类别：2524-04-1\r\n燃烧性：可燃\r\n闪点：110\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：一氧化碳、氧化硫、氯化氢、氧化磷。\r\n急性毒性：LD50：1340mg/kg(大鼠经口)\r\nLC50：20ppm，4小时(大鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。保持容器密封。应与氧化剂、碱类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第8.1类  酸性腐蚀品\r\n危险性综述：本品可燃，有毒，具强腐蚀性、强刺激性，可致人体灼伤。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品对粘膜、上呼吸道、眼和皮肤有强烈的刺激性。吸入后，可因喉及支气管的痉挛、炎症、水肿，化学性肺炎或肺水肿而死亡。接触后出现烧灼感、咳嗽、喘息、喉炎、气短、头痛、恶心和呕吐。\r\n危险特性：遇明火、高热可燃。撞击能引起爆炸。遇水反应产生有毒和腐蚀性的烟雾。\r\n', '强氧化剂、水、强碱。', '800', '未指定的化学类别', '2751', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (291, '78-86-4', '32033', '监测方法：\r\n工程控制：生产过程密闭，加强通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，应该佩戴过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，佩戴隔离式呼吸器\r\n眼睛防护：戴安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧\0', '2-chlorobutane；sec-butylchloride', 'C4H9Cl', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用活性炭或其它惰性材料吸收。也可以用大量水冲洗，洗水稀释后放入废水系统\0', '2-氯丁烷；仲丁基氯', '外观与性状：无色透明液体，有类似醚的气味。\r\n熔点(℃)：-131.3\r\n相对密度(水=1)：0.87\r\n沸点(℃)：68.2\r\n相对密度(空气=1)：3.2\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：247.5\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、可混溶于乙醇、乙醚、氯仿、等多数有机溶剂。\r\n主要用途：用于有机合成，及用作溶剂。\r\n主要成分：纯品\r\nCAS号：78-86-4\r\n相对分子质量：92.57\r\n化学类别：78-86-4\r\n燃烧性：易燃\r\n闪点：<0\r\n引燃温度：\r\n爆炸下限：1.8\r\n爆炸上限：10.1\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氯化氢。\r\n急性毒性：LD50：17460mg/kg(大鼠经口)；20000mg/kg(兔经皮)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、碱类、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、口服或经皮肤吸收后对身体有害，对眼睛、皮肤有刺激性。\r\n危险特性：易燃，其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。受高热分解产生有毒的腐蚀性烟气。与氧化剂能发生强烈反应。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。\r\n', '强氧化剂、强碱。', '759', '卤代烷', '1127', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (292, '80-10-4', '81133', '监测方法：\r\n工程控制：密闭操作，注意通风。尽可能机械化、自动化。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿橡胶耐酸碱服。\r\n手防护：戴橡胶耐酸碱手套。\r\n其他防护：工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。保持良好的卫生习惯。\r\n', '密闭操作，注意通风。操作尽可能机械化、自动化。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿橡胶耐酸碱服，戴橡胶耐酸碱手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生烟雾。防止烟雾\0', 'diphenyldichlorosilane', 'C12H10Cl2Si', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防酸碱工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。大量泄漏：构筑围堤或挖坑收容。用泵转移\0', '二苯二氯硅烷', '外观与性状：无色液体，有刺激性气味，易潮解。\r\n熔点(℃)：-22\r\n相对密度(水=1)：1.19\r\n沸点(℃)：305.2\r\n相对密度(空气=1)：8.45\r\n饱和蒸气压(kPa)：0.27/125℃\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于多数有机溶剂。\r\n主要用途：用于制造硅酮润滑脂。\r\n主要成分：纯品\r\nCAS号：80-10-4\r\n相对分子质量：245.22\r\n化学类别：80-10-4\r\n燃烧性：可燃\r\n闪点：142\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氯化氢、氧化硅。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。保持容器密封。应与氧化剂、等分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第8.1类  酸性腐蚀品\r\n危险性综述：本品可燃，具强腐蚀性、强刺激性，可致人体灼伤。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入本品蒸气对呼吸道有强烈刺激性。皮肤或眼接触可致灼伤。口服灼伤口腔和消化道。\r\n危险特性：可燃。与氧化剂接触猛烈反应。受热分解或接触酸、酸雾能散发出有毒的烟雾。遇潮时对大多数金属有强腐蚀性。\r\n', '强氧化剂、水。', '757', '卤代硅烷', '1769', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (293, '18171-74-9', '81133', '监测方法：\r\n工程控制：密闭操作，注意通风。尽可能机械化、自动化。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其粉尘时，必须佩戴防尘面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿橡胶耐酸碱服。\r\n手防护：戴橡胶耐酸碱手套。\r\n其他防护：工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。保持良好的卫生习惯。\r\n', '密闭操作，注意通风。操作尽可能机械化、自动化。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴防尘面具（全面罩），穿橡胶耐酸碱服，戴橡胶耐酸碱手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、酸类\0', 'tert-butyltrichlorosilane', 'C4H9Cl3Si', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防酸碱工作服。用砂土、干燥石灰或苏打灰混合。收集于干燥、洁净、有盖的容器中。转移至安全场所。若大量泄漏，收集回收或运至废物处理场所处置。', '叔丁基三氯硅烷', '外观与性状：白色结晶。\r\n熔点(℃)：97~100\r\n相对密度(水=1)：1.16\r\n沸点(℃)：132~134\r\n相对密度(空气=1)：6.4\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于苯、乙醚、等多数有机溶剂。\r\n主要用途：用于制造硅酮。\r\n主要成分：纯品\r\nCAS号：18171-74-9\r\n相对分子质量：191.56\r\n化学类别：18171-74-9\r\n燃烧性：易燃\r\n闪点：40\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氯化氢、氧化硅。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。保持容器密封。应与氧化剂、酸类、碱类、等分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有合适的材料收容泄漏物。', '危险性类别：第8.1类  酸性腐蚀品\r\n危险性综述：本品易燃，具强腐蚀性，可致人体灼伤。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：该物质对粘膜、上呼吸道、眼、皮肤等组织有极强的破坏作用。吸入后可能因喉、支气管的炎症、水肿、痉挛，化学性肺炎或肺水肿而致死。中毒表现有烧灼感、咳嗽、喘息、喉炎、气短、头痛、恶心、呕吐。\r\n危险特性：遇明火、高热易燃。与氧化剂接触猛烈反应。遇水或水蒸气发生剧烈反应释出有刺激性和腐蚀性的氯化氢烟雾。遇潮时对大多数金属有强腐蚀性。\r\n', '强氧化剂、酸类、强碱、酸酐。', '757', '卤代硅烷', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (294, '107-72-2', '81133', '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿橡胶耐酸碱服。\r\n手防护：戴橡胶耐酸碱手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿橡胶耐酸碱服，戴橡胶耐酸碱手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生烟雾。防止烟雾和蒸气释放到工作场所空气中\0', 'pentyl trichloro silane；amyl trichlorosilane', 'C5H11Cl3Si', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防酸碱工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。大量泄漏：构筑围堤或挖坑收容。用泵转移至\0', '戊基三氯硅烷', '外观与性状：无色透明液体, 带有刺激性臭味, 遇水分解。\r\n熔点(℃)：\r\n相对密度(水=1)：1.14(20℃)\r\n沸点(℃)：169.2\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：可混溶于多数有机溶剂。\r\n主要用途：制备高分子有机硅化合物。\r\n主要成分：纯品\r\nCAS号：107-72-2\r\n相对分子质量：205.59\r\n化学类别：107-72-2\r\n燃烧性：易燃\r\n闪点：30\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氯化氢、氧化硅。\r\n急性毒性：LD50：2340mg/kg(大鼠经口)；889mg/kg(兔经皮)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。保持容器密封。应与氧化剂、碱类、等分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第8.1类  酸性腐蚀品\r\n危险性综述：本品易燃，具强腐蚀性、强刺激性，可致人体灼伤。\r\n侵入途径：吸入、食入。\r\n健康危害：氯硅烷类单体对眼、上呼吸道粘膜有强烈刺激性。局部可出现充血、水肿，甚至坏死。长时间接触高浓度，可引起鼻粘膜萎缩、支气管炎、肺充血和肺水肿。粘膜和皮肤接触其液体，可致灼伤。可引起皮炎。\r\n危险特性：遇明火、高热易燃。燃烧时，放出有毒气体。与氧化剂接触猛烈反应。遇水或水蒸气发生剧烈反应释出有刺激性和腐蚀性的氯化氢烟雾。遇潮时对大多数金属有强腐蚀性。\r\n', '强氧化剂、强碱、潮湿空气。', '757', '卤代硅烷', '1728', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (295, '98-12-4', '81133', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风和全面通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿橡胶耐酸碱服。\r\n手防护：戴橡胶耐酸碱手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '严加密闭，提供充分的局部排风和全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿橡胶耐酸碱服，戴橡胶耐酸碱手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生烟雾。防止烟雾和蒸气\0', 'cyclohexyltrichlorosilane；monocyclohexyl trichlor', 'C6H11Cl3Si', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防酸碱工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。大量泄漏：构筑围堤或挖坑收容。用泵转移\0', '环己三氯硅烷', '外观与性状：无色液体，带有刺激性气味。\r\n熔点(℃)：\r\n相对密度(水=1)：1.20(25℃)\r\n沸点(℃)：208\r\n相对密度(空气=1)：7.5\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：\r\n主要用途：用于有机硅化合物制造。\r\n主要成分：纯品\r\nCAS号：98-12-4\r\n相对分子质量：217.59\r\n化学类别：98-12-4\r\n燃烧性：可燃\r\n闪点：85\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氯化氢、氧化硅。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。保持容器密封。应与氧化剂、等分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第8.1类  酸性腐蚀品\r\n危险性综述：本品可燃，具强腐蚀性、强刺激性，可致人体灼伤。\r\n侵入途径：吸入、食入。\r\n健康危害：本品的蒸气对皮肤、眼睛和粘膜有强烈的刺激性。遇水或水蒸气释放出的氯化氢气体有刺激性和腐蚀性。\r\n危险特性：可燃。燃烧时，放出有毒气体。遇火焰、热源或氧化剂有中等程度的爆炸危险。遇水或水蒸气发生剧烈反应释出有刺激性和腐蚀性的氯化氢烟雾。遇潮时对大多数金属有强腐蚀性。\r\n', '强氧化剂、潮湿空气。', '757', '卤代硅烷', '1763', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (296, '76-86-8', '81133', '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：可能接触其粉尘时，必须佩戴防尘面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿橡胶耐酸碱服。\r\n手防护：戴橡胶耐酸碱手套。\r\n其他防护：工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。保持良好的卫生习惯。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴防尘面具（全面罩），穿橡胶耐酸碱服，戴橡胶耐酸碱手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免与氧化剂、接触。尤其要注意避免与水接触。搬运时要轻装轻\0', 'triphenylchlorosilane；chloro triphenylsilane', 'C18H15ClSi', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防酸碱工作服。用洁净的铲子收集于干燥、洁净、有盖的容器中。转移至安全场所。若大量泄漏，收集回收或运至废物处理场所处置。', '三苯基氯硅烷', '外观与性状：白色固体, 易水解。\r\n熔点(℃)：88-89\r\n相对密度(水=1)：\r\n沸点(℃)：378\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于多数有机溶剂。\r\n主要用途：用作制造高分子有机硅的原料。\r\n主要成分：纯品\r\nCAS号：76-86-8\r\n相对分子质量：294.86\r\n化学类别：76-86-8\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：接触潮气可分解。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化硅、氯化氢。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。包装必须密封，切勿受潮。应与氧化剂、等分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：第8.1类  酸性腐蚀品\r\n危险性综述：本品可燃，具强腐蚀性、刺激性，可致人体灼伤。\r\n侵入途径：吸入、食入。\r\n健康危害：氯硅烷类单体对眼、上呼吸道粘膜有强烈刺激性。局部可出现充血、水肿，甚至坏死。长时间接触高浓度，可引起鼻粘膜萎缩、支气管炎、肺充血和肺水肿。可致眼和皮肤灼伤。\r\n危险特性：可燃。燃烧时，放出有毒气体。遇水或水蒸气发生剧烈反应释出有刺激性和腐蚀性的氯化氢烟雾。遇潮时具有强腐蚀性。\r\n', '强氧化剂、潮湿空气。', '761', '卤代炔', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (297, '10039-54-0', '81508', '监测方法：\r\n工程控制：密闭操作，局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿橡胶耐酸碱服。\r\n手防护：戴橡胶耐酸碱手套。\r\n其他防护：工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。保持良好的卫生习惯。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿橡胶耐酸碱服，戴橡胶耐酸碱手套。避免产生粉尘。避免与还原剂、接触。搬运时要轻装轻卸，防止包装及容器损坏。配备泄漏应急处理设备。倒空的\0', 'hydroxylamine sulfate；oxammonium sulfate', 'H8N2O6S', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防酸碱工作服。用洁净的铲子收集于干燥、洁净、有盖的容器中。转移至安全场所。也可以用大量水冲洗，洗水稀释后放入废水系统。若大量泄漏，收集回收或运至废物处理场所处置。', '硫酸羟胺；硫酸胲', '外观与性状：无色结晶。\r\n熔点(℃)：172\r\n相对密度(水=1)：\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：易溶于水、微溶于乙醇。\r\n主要用途：用作分析试剂，还原剂，影片、照相洗印药，也用于有机合成。\r\n主要成分：纯品\r\nCAS号：10039-54-0\r\n相对分子质量：164.15\r\n化学类别：10039-54-0\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：氧化硫、氧化氮。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与还原剂、分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：第8.1类  酸性腐蚀品\r\n危险性综述：本品不燃，具腐蚀性、刺激性，可致人体灼伤。\r\n侵入途径：吸入、食入。\r\n健康危害：本品系高铁血红蛋白形成剂。吸入或口服后，可出现紫绀、惊厥和昏迷。对眼和皮肤有刺激性。\r\n危险特性：强还原剂。遇热能分解形成有腐蚀性并易爆炸的烟雾。与氧化剂接触猛烈反应。8%的硫酸羟胺水溶液加热至90℃时即发生爆炸性分解。具有腐蚀性。\r\n', '强还原剂。', '762', '脂肪胺', '2865', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (298, '10026-12-7', '81515', '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：可能接触其粉尘时，必须佩戴防尘面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿橡胶耐酸碱服。\r\n手防护：戴橡胶耐酸碱手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴防尘面具（全面罩），穿橡胶耐酸碱服，戴橡胶耐酸碱手套。避免产生粉尘。避免与酸类、接触。尤其要注意避免与水接触。搬运时要轻装轻卸，防止包装及容器损坏。配备泄漏应急处理设备。倒空\0', 'niobium pentachloride；columbium pentachloride', 'NbCl5', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防酸碱工作服。用洁净的铲子收集于干燥、洁净、有盖的容器中。若大量泄漏，收集回收或运至废物处理场所处置。', '五氯化铌；氯化钶', '外观与性状：淡黄色晶状固体, 潮解性极强。\r\n熔点(℃)：194\r\n相对密度(水=1)：2.75\r\n沸点(℃)：241\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于醇、浓盐酸。\r\n主要用途：用作试剂、制造纯铌的原料、中间体。\r\n主要成分：纯品\r\nCAS号：10026-12-7\r\n相对分子质量：270.19\r\n化学类别：10026-12-7\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：氯化氢。\r\n急性毒性：LD50：1400mg/kg(大鼠经口)；829mg/kg(小鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与酸类、等分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：第8.1类  酸性腐蚀品\r\n危险性综述：本品不燃，具强腐蚀性、刺激性，可致人体灼伤。\r\n侵入途径：吸入、食入。\r\n健康危害：目前，尚未见引起人中毒的报告。粉尘和蒸气对皮肤、眼睛和粘膜有刺激性。\r\n危险特性：遇水或水蒸气发生剧烈反应释出有刺激性和腐蚀性的氯化氢烟雾。具有腐蚀性。\r\n', '强酸、潮湿空气。', '797', '金属卤化物', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (299, '7721-01-9', '81516', '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿橡胶耐酸碱服。\r\n手防护：戴橡胶耐酸碱手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿橡胶耐酸碱服，戴橡胶耐酸碱手套。避免产生粉尘。避免与碱类、接触。搬运时要轻装轻卸，防止包装及容器损坏。配备泄漏应急处理设备。倒空的容\0', 'tantalum chloride；tantalum pentachloride', 'TaCl5', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防酸碱工作服。避免扬尘，小心扫起，置于袋中转移至安全场所。若大量泄漏，用塑料布、帆布覆盖。收集回收或运至废物处理场所处置。', '五氯化钽；氯化钽', '外观与性状：淡黄色晶状粉末, 易潮解。\r\n熔点(℃)：221\r\n相对密度(水=1)：3.68\r\n沸点(℃)：239.3\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于醇、王水及浓硫酸、氯仿、四氯化碳、二硫化碳、微溶于乙醇。\r\n主要用途：用于医药，用作纯金属钽的原料、中间体、有机物氯化剂。\r\n主要成分：纯品\r\nCAS号：7721-01-9\r\n相对分子质量：358.21\r\n化学类别：7721-01-9\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：接触潮气可分解。\r\n燃烧(分解)产物：氯化氢。\r\n急性毒性：LD50：1900mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。包装必须密封，切勿受潮。应与碱类、等分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：第8.1类  酸性腐蚀品\r\n危险性综述：本品不燃，具腐蚀性、刺激性，可致人体灼伤。\r\n侵入途径：吸入、食入。\r\n健康危害：本品有毒。遇水能产生氯化氢，对皮肤和粘膜有刺激作用。\r\n危险特性：遇水反应产生有毒和腐蚀性的烟雾。遇潮时对大多数金属有腐蚀性。具有腐蚀性。\r\n', '强碱、潮湿空气。', '797', '金属卤化物', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (300, '96-37-7', '32011', '监测方法：\r\n工程控制：生产过程密闭，全面通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，佩戴过滤式防毒面具（半面罩）\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。避免长期反复接触。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免\0', 'methylcyclopentane', 'C6H12', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用活性炭或其它惰性材料吸收。也可以用不燃性分散剂制成的乳液刷洗，洗液稀\0', '甲基环戊烷', '外观与性状：无色液体，有刺激性气味。\r\n熔点(℃)：-142.5\r\n相对密度(水=1)：0.75\r\n沸点(℃)：71.8\r\n相对密度(空气=1)：2.9\r\n饱和蒸气压(kPa)：13.33(17.9℃)\r\n燃烧热(kJ/mol)：3920.4\r\n临界温度(℃)：259.5\r\n临界压力(MPa)：3.79\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于醇、乙醚、苯、丙酮、等多数有机溶剂。\r\n主要用途：用作溶剂及色谱分析标准物质，也用于有机合成。\r\n主要成分：纯品\r\nCAS号：96-37-7\r\n相对分子质量：84.16\r\n化学类别：96-37-7\r\n燃烧性：易燃\r\n闪点：-18\r\n引燃温度：258\r\n爆炸下限：1.0\r\n爆炸上限：8.4\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品极度易燃，具刺激性，对环境有危害，对水体、土壤和大气可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、口服或经皮肤吸收对身体有害。其蒸气或雾对眼睛、皮肤、粘膜和上呼吸道有刺激性。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇热源和明火有燃烧爆炸的危险。与氧化剂能发生强烈反应。在火场中，受热的容器有爆炸危险。高速冲击、流动、激荡后可因产生静电火花放电引起燃烧爆炸。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。\r\n', '强氧化剂。', '771', '烷烃', '2298', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (301, '75-79-6', '32186', '监测方法：\r\n工程控制：密闭操作，局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其蒸气时，应该佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，建议佩戴自给式呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿胶布防毒衣，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生烟雾。防止烟雾和蒸气释放到工作场所空气中。避\0', 'methyltrichlorosilane；methyl silicochloroform', 'CH3Cl3Si', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。大量泄漏：构筑围堤或挖坑\0', '甲基三氯硅烷；甲基硅仿', '外观与性状：无色液体，具有刺鼻恶臭，易潮解。\r\n熔点(℃)：-90\r\n相对密度(水=1)：1.28\r\n沸点(℃)：66.5\r\n相对密度(空气=1)：5.17\r\n饱和蒸气压(kPa)：20.0(25℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于苯、醚。\r\n主要用途：用于制造硅酮化合物。\r\n主要成分：纯品\r\nCAS号：75-79-6\r\n相对分子质量：149.46\r\n化学类别：75-79-6\r\n燃烧性：易燃\r\n闪点：-9\r\n引燃温度：>404\r\n爆炸下限：7.6\r\n爆炸上限：20.0\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：不稳定\r\n聚合危害：不聚合\r\n避免接触的条件：空气。\r\n燃烧(分解)产物：一氧化碳、氧化硅、氯化氢、光气。\r\n急性毒性：LD50：\r\nLC50：2740mg/m3，4小时(大鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。包装要求密封，不可与空气接触。应与氧化剂、酸类、碱类、等分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，具腐蚀性、强刺激性，可致人体灼伤。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：对呼吸道和眼结膜有强烈刺激作用。接触者可有流泪、咳嗽、头痛、恶心、呕吐、喘息、易激动、皮肤发痒等症状。吸入后可因喉、支气管的痉挛、水肿，化学性肺炎、肺水肿而致死。\r\n危险特性：易燃，遇明火、高热或与氧化剂接触，有引起燃烧爆炸的危险。受热或遇水分解放热, 放出有毒的腐蚀性烟气。具有腐蚀性。\r\n', '强酸、强碱、强氧化剂、水。', '757', '卤代硅烷', '1250', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (302, '3188-13-4', '32090', '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：可能接触其蒸气时，应该佩戴过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免\0', 'chloromethyl ethyl ether', 'C3H7ClO', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用活性炭或其它惰性材料吸收。也可以用不燃性分散剂制\0', '氯甲基乙醚', '外观与性状：无色液体。\r\n熔点(℃)：\r\n相对密度(水=1)：1.02\r\n沸点(℃)：82\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于多数有机溶剂。\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：3188-13-4\r\n相对分子质量：94.54\r\n化学类别：3188-13-4\r\n燃烧性：易燃\r\n闪点：-6\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：光照、空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氯化氢。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '通常商品加有稳定剂。储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。包装要求密封，不可与空气接触。应与氧化剂、酸类、碱类、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材\0', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、口服或经皮吸收对身体有害。蒸气或雾对眼、粘膜和上呼吸道有刺激性。接触后可引起烧灼感、咳嗽、喘息、喉炎、气短、头痛、恶心和呕吐。\r\n危险特性：遇高热、明火、氧化剂有引起燃烧的危险。接触空气或在光照条件下可生成具有潜在爆炸危险性的过氧化物。遇潮气、水份分解出有毒的甲醛气体。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。\r\n', '强氧化剂、强碱、酸类。', '770', '醚', '2354', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (303, '79-22-1', '32150', '监测方法：\r\n工程控制：生产过程密闭，加强通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其蒸气时，佩戴自吸过滤式防毒面具（全面罩）。必要时，佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。特别注意眼和呼吸道的防护。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气\0', 'methyl chloroformate；methyl chlorocarbonate', 'C2H3ClO2', NULL, '迅速撤离泄漏污染区人员至安全区，并立即隔离150m，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用不燃性分散剂\0', '氯甲酸甲酯；氯碳酸甲酯', '外观与性状：无色液体，有强烈刺激性气味。\r\n熔点(℃)：\r\n相对密度(水=1)：1.22\r\n沸点(℃)：71.4\r\n相对密度(空气=1)：3.26\r\n饱和蒸气压(kPa)：16.93(20℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于苯、甲醇、乙醚、等多数有机溶剂。\r\n主要用途：用于有机合成及制造杀虫剂，也用于制取催泪性毒气。\r\n主要成分：纯品\r\nCAS号：79-22-1\r\n相对分子质量：94.50\r\n化学类别：79-22-1\r\n燃烧性：易燃\r\n闪点：18～23\r\n引燃温度：504\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氯化氢、光气。\r\n急性毒性：LD50：50mg/kg(大鼠经口)；7120mg/kg(兔经皮)\r\nLC50：338mg/m3，1小时(大鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。库温不宜超过30℃。包装要求密封，不可与空气接触。应与酸类、碱类、醇类、胺类、等分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，具强刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品对呼吸道、眼结膜有剧烈刺激作用。人接触后表现为眼及上呼吸道刺激及表皮灼伤。较高浓度时发生肺水肿。本品刺激强度为氯气的5倍。涂于豚鼠皮肤引起深度坏死及形成焦痂。与兔眼接触造成永久性角膜损害。\r\n危险特性：遇明火、高热易引起燃烧，并放出有毒气体。遇水或水蒸气反应放热并产生有毒的腐蚀性气体。具有腐蚀性。\r\n', '酸类、强碱、醇类、胺类、水。', '749', '羧酸酯', '1238', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (304, '541-41-3', '32151', '监测方法：\r\n工程控制：生产过程密闭，加强通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其蒸气时，佩戴自吸过滤式防毒面具（半面罩）。必要时，佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。特别注意眼和呼吸道的防护。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气\0', 'ethyl chloroformate；ethyl chlorocarbonate', 'C3H5ClO2', NULL, '迅速撤离泄漏污染区人员至安全区，并立即隔离150m，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用不燃性分散剂制成的乳液刷洗，洗液\0', '氯甲酸乙酯；氯碳酸乙酯', '外观与性状：无色液体，有刺激性气味。\r\n熔点(℃)：-80.6\r\n相对密度(水=1)：1.14\r\n沸点(℃)：94\r\n相对密度(空气=1)：3.74\r\n饱和蒸气压(kPa)：7.06(20℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于苯、氯仿、乙醚、等多数有机溶剂。\r\n主要用途：用于有机合成及用作溶剂。\r\n主要成分：纯品\r\nCAS号：541-41-3\r\n相对分子质量：108.53\r\n化学类别：541-41-3\r\n燃烧性：易燃\r\n闪点：16\r\n引燃温度：500\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氯化氢、光气。\r\n急性毒性：LD50：50mg/kg(大鼠经口)；7120mg/kg(兔经皮)\r\nLC50：646mg/m3，1小时(大鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。库温不宜超过30℃。包装要求密封，不可与空气接触。应与酸类、碱类、醇类、胺类、等分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：人接触后主要中毒表现为眼及上呼吸道刺激；高浓度时可发生肺水肿。涂于豚鼠皮肤引起深度坏死及形成焦痂。与兔眼接触造成永久性角膜损害。\r\n危险特性：遇明火、高热易引起燃烧，并放出有毒气体。遇水或水蒸气反应放热并产生有毒的腐蚀性气体。具有腐蚀性。\r\n', '酸类、强碱、水、醇类、胺类。', '749', '羧酸酯', '1182', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (305, '108-23-6', '32152', '监测方法：\r\n工程控制：生产过程密闭，加强通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其蒸气时，佩戴自吸过滤式防毒面具（半面罩）。必要时，佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。特别注意眼和呼吸道的防护。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生烟雾。防止烟雾和蒸\0', 'isopropyl chloroformate', 'C4H7ClO2', NULL, '迅速撤离泄漏污染区人员至安全区，并立即隔离150m，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用不燃性分散剂\0', '氯甲酸异丙酯', '外观与性状：无色液体。\r\n熔点(℃)：\r\n相对密度(水=1)：1.08\r\n沸点(℃)：104.6\r\n相对密度(空气=1)：4.2\r\n饱和蒸气压(kPa)：2.80(20℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于乙醚。\r\n主要用途：用作农药中间体。\r\n主要成分：纯品\r\nCAS号：108-23-6\r\n相对分子质量：122.55\r\n化学类别：108-23-6\r\n燃烧性：易燃\r\n闪点：-11\r\n引燃温度：\r\n爆炸下限：4.0\r\n爆炸上限：15.0\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氯化氢。\r\n急性毒性：LD50：100mg/kg(大鼠经口)\r\nLC50：1504mg/m3，1小时(小鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。库温不宜超过30℃。包装要求密封，不可与空气接触。应与氧化剂、碱类、等分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：人接触后中毒表现为眼及上呼吸道刺激；高浓度时可发生肺水肿。涂于豚鼠皮肤引起深度坏死及形成焦痂。与兔眼接触造成永久性角膜损害。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热或与氧化剂接触，有引起燃烧爆炸的危险。受热分解能放出剧毒的光气。遇水或水蒸气反应放热并产生有毒的腐蚀性气体。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。\r\n', '强氧化剂、强碱、水。', '749', '羧酸酯', '2407', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (306, '110-91-8', '33617', '监测方法：\r\n工程控制：密闭操作，局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，应该佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，建议佩戴自给式呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化剂、酸\0', 'morpholine；diethylene oximide', 'C4H9NO', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用大量水冲洗，洗水\0', '吗啉；1,4-氧氮杂环己烷', '外观与性状：无色油状液体，有氨味。\r\n熔点(℃)：-4.6\r\n相对密度(水=1)：1.00\r\n沸点(℃)：128.4\r\n相对密度(空气=1)：3.0\r\n饱和蒸气压(kPa)：0.93(20℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：346\r\n临界压力(MPa)：\r\n辛醇/水分配系数：-0.86\r\n溶解性：与水混溶、可混溶于多数有机溶剂。\r\n主要用途：用作分析试剂，及树脂、蜡类、虫胶等的溶剂。\r\n主要成分：纯品\r\nCAS号：110-91-8\r\n相对分子质量：87.12\r\n化学类别：110-91-8\r\n燃烧性：易燃\r\n闪点：35\r\n引燃温度：310\r\n爆炸下限：1.8\r\n爆炸上限：10.8\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：1050mg/kg(大鼠经口)；500mg/kg(兔经皮)\r\nLC50：28480mg/m3，8小时(大鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、酸类、等分开存放，切忌混储。不宜大量储存或久存。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，具强刺激性，对环境有危害，对水体、土壤和大气可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入本品蒸气或雾强烈刺激呼吸道粘膜，可引起支气管炎、肺炎、肺水肿。高浓度吸入可致死。蒸气、雾或液体对眼有强烈刺激性，严重者可导致失明。皮肤接触可发生灼伤。吞咽本品液体可灼伤消化道，大量吞咽可致死。\r\n危险特性：易燃，遇明火、高热或与氧化剂接触，有引起燃烧爆炸的危险。受热分解放出有毒的氧化氮烟气。\r\n', '酸类、酰基氯、酸酐、强氧化剂。', '800', '未指定的化学类别', '2054', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (307, '8006-61-9', '31001', '监测方法：气相色谱法\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：一般不需要特殊防护，高浓度接触时可佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：一般不需要特殊防护，高浓度接触时可戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。避免长期反复接触。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化剂、接触。灌装时应控制流速，且有接地装置，防\0', 'Gasoline；Petrol', NULL, NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。或在保证安全情况下，就地焚烧。大量泄漏\0', '汽油', '外观与性状：无色或淡黄色易挥发液体, 具有特殊臭味。\r\n熔点(℃)：<-60\r\n相对密度(水=1)：0.70～0.79\r\n沸点(℃)：40～200\r\n相对密度(空气=1)：3.5\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、易溶于苯、二硫化碳、醇、脂肪。\r\n主要用途：主要用作汽油机的燃料, 用于橡胶、制鞋、印刷、制革、颜料等行业, 也可用作机械零件的去污剂。\r\n主要成分：C4～C12脂肪烃和环烷烃。\r\nCAS号：8006-61-9\r\n相对分子质量：\r\n化学类别：8006-61-9\r\n燃烧性：易燃\r\n闪点：-50\r\n引燃温度：415～530\r\n爆炸下限：1.3\r\n爆炸上限：6.0\r\n最小点火能：\r\n最大爆炸压力：0.813\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：67000mg/kg(小鼠经口)(120号溶剂汽油)\r\nLC50：103000mg/m3，2小时(小鼠吸入)(120号溶剂汽油)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.1类  低闪点易燃液体\r\n危险性综述：本品极度易燃。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：急性中毒：对中枢神经系统有麻醉作用。轻度中毒症状有头晕、头痛、恶心、呕吐、步态不稳、共济失调。高浓度吸入出现中毒性脑病。极高浓度吸入引起意识突然丧失、反射性呼吸停止。可伴有中毒性周围神经病及化学性肺炎。部分患者出现中毒性精神病。液体吸入呼吸道可引起吸入性?\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热极易燃烧爆炸。与氧化剂能发生强烈反应。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。\r\n', '强氧化剂。', '771', '烷烃', '1203', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (308, '111-84-2', '33505', '监测方法：\r\n工程控制：生产过程密闭，全面通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：一般不需要特殊防护，高浓度接触时可佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：戴安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。避免长期反复接触。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员戴安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化剂、接触。灌装时应控制流速，\0', 'nonane', 'C9H20', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用活性炭或其它惰性材料吸收。大量泄漏：构筑围堤或挖坑收容。用泡沫覆盖，\0', '壬烷；正壬烷', '外观与性状：无色透明液体。\r\n熔点(℃)：-51\r\n相对密度(水=1)：0.72\r\n沸点(℃)：150.8\r\n相对密度(空气=1)：4.4\r\n饱和蒸气压(kPa)：1.33(39℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于乙醇、乙醚、可混溶于苯、丙酮、氯仿。\r\n主要用途：用作色谱分析标准物质、溶剂，用于有机合成。\r\n主要成分：纯品\r\nCAS号：111-84-2\r\n相对分子质量：128.26\r\n化学类别：111-84-2\r\n燃烧性：易燃\r\n闪点：31\r\n引燃温度：205\r\n爆炸下限：0.7\r\n爆炸上限：5.6\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：16768mg/m3，4小时(大鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，具刺激性，对环境有危害，对水体、土壤和大气可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：大鼠吸入8100mg/m3浓度引起轻度震颤、共济矢调和眼刺激。无人的资料。\r\n危险特性：易燃，其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。与氧化剂能发生强烈反应。在火场中，受热的容器有爆炸危险。\r\n', '强氧化剂。', '771', '烷烃', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (309, '17392-83-5', '33602', '监测方法：\r\n工程控制：生产过程密闭，全面通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：高浓度环境中，应该佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', 'methyl lactate', 'C4H8O3', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用大量水冲洗，洗水稀释后放入废水\0', '乳酸甲酯；2-羟基丙酸甲酯', '外观与性状：无色液体。\r\n熔点(℃)：-66.2\r\n相对密度(水=1)：1.09\r\n沸点(℃)：144.8\r\n相对密度(空气=1)：3.6\r\n饱和蒸气压(kPa)：12(42℃)\r\n燃烧热(kJ/mol)：2078.3\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水、乙醇、多数有机溶剂。\r\n主要用途：用作纤维素、油漆、染色素的溶剂。\r\n主要成分：纯品\r\nCAS号：17392-83-5\r\n相对分子质量：104.10\r\n化学类别：17392-83-5\r\n燃烧性：易燃\r\n闪点：49\r\n引燃温度：385\r\n爆炸下限：2.2(100℃)\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。保持容器密封。应与氧化剂、酸类、碱类、等分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、口服或经皮肤吸收对身体有害。具有刺激性。\r\n危险特性：易燃，遇明火、高热能引起燃烧爆炸。与强氧化剂发生反应, 可引起燃烧。\r\n', '强氧化剂、强酸、强碱、水、空气。', '749', '羧酸酯', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (310, '687-47-8', '33602', '监测方法：\r\n工程控制：生产过程密闭，全面通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：高浓度环境中，应该佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', 'ethyl lactate', 'C5H10O3', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用大量水冲洗，洗水稀释后放入废水\0', '乳酸乙酯；2-羟基丙酸乙酯', '外观与性状：无色液体，略有气味。\r\n熔点(℃)：-26\r\n相对密度(水=1)：1.02～1.04\r\n沸点(℃)：154\r\n相对密度(空气=1)：4.07\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：2736.6\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：与水混溶、可混溶于醇、芳烃、酯、烃类、油类。\r\n主要用途：用作纤维素酯、树脂、涂料等的溶剂，也用作香料。\r\n主要成分：纯品\r\nCAS号：687-47-8\r\n相对分子质量：118.13\r\n化学类别：687-47-8\r\n燃烧性：易燃\r\n闪点：46\r\n引燃温度：400\r\n爆炸下限：1.5\r\n爆炸上限：11.4\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：2500mg/kg(小鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。保持容器密封。应与氧化剂、酸类、碱类、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入本品蒸气或雾对鼻、咽喉有刺激作用。蒸气对眼睛有刺激性；眼接触本品液体或雾可能造成灼伤。皮肤较长时间接触有刺激性。大量口服引起恶心、呕吐。\r\n危险特性：易燃，遇明火、高热能引起燃烧爆炸。与强氧化剂发生反应, 可引起燃烧。\r\n', '强氧化剂、酸类、碱类。', '749', '羧酸酯', '1192', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (311, '75-77-4', '32186', '监测方法：\r\n工程控制：密闭操作，局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其蒸气时，应该佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，建议佩戴自给式呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生烟雾。防止烟雾和蒸\0', 'trimethylchlorosilane', 'C3H9ClSi', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。也可以用不燃性分散剂制成的\0', '三甲基氯硅烷；氯化三甲基硅烷', '外观与性状：无色至淡黄色透明液体。\r\n熔点(℃)：-40\r\n相对密度(水=1)：0.85\r\n沸点(℃)：57.6\r\n相对密度(空气=1)：3.7\r\n饱和蒸气压(kPa)：13.33(25℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于苯、甲醇。\r\n主要用途：用作硅酮油制造的中间体、憎水剂、分析用试剂。\r\n主要成分：纯品\r\nCAS号：75-77-4\r\n相对分子质量：108.64\r\n化学类别：75-77-4\r\n燃烧性：易燃\r\n闪点：-28\r\n引燃温度：\r\n爆炸下限：1.8\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化硅、氯化氢。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与酸类、碱类、等分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品极度易燃，具强腐蚀性、强刺激性，可致人体灼伤。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：对呼吸道、眼睛、皮肤粘膜有强烈刺激性。吸入后可因喉、支气管的痉挛、水肿、炎症，化学性肺炎、肺水肿而致死。接触工人往往有眼痛、流泪、咳嗽、头痛、易激动、皮肤发痒等。\r\n危险特性：易燃，遇明火、高热或与氧化剂接触，有引起燃烧爆炸的危险。受热或遇水分解放热, 放出有毒的腐蚀性烟气。具有腐蚀性。\r\n', '强酸、强碱、水。', '759', '卤代烷', '1298', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (312, '123-63-7', '33576', '监测方法：\r\n工程控制：密闭操作，注意通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，应该佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，佩戴空气呼吸器\r\n眼睛防护：戴安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '密闭操作，注意通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免\0', 'paraldehyde', 'C6H12O3', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。大量泄漏：构筑围堤或挖坑收容。用泡沫覆\0', '三聚乙醛', '外观与性状：无色油状液体，有芳香的气味。\r\n熔点(℃)：12.6\r\n相对密度(水=1)：0.99\r\n沸点(℃)：124.0\r\n相对密度(空气=1)：4.55\r\n饱和蒸气压(kPa)：1.33(24℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：290.0\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水、可混溶于多数有机溶剂。\r\n主要用途：用作溶剂，以及用于有机合成，橡胶促进剂和抗氧剂制造等。\r\n主要成分：纯品\r\nCAS号：123-63-7\r\n相对分子质量：132.16\r\n化学类别：123-63-7\r\n燃烧性：易燃\r\n闪点：27\r\n引燃温度：235\r\n爆炸下限：1.3\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：1530mg/kg(大鼠经口)；14000mg/kg(兔经皮)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、酸类、碱类、等分开存放，切忌混储。不宜大量储存或久存。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、口服或经皮肤吸收对身体有害，对粘膜和呼吸道有刺激作用，中毒表现有头痛、困倦、支气管炎。\r\n危险特性：易燃，遇明火有引起燃烧的危险。受高热分解放出有毒的气体。与氧化剂接触猛烈反应。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。\r\n', '强氧化剂、碱、氢氰酸、塑料、橡胶。', '773', '醛', '1264', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (313, '121-44-8', '32168', '监测方法：\r\n工程控制：生产过程密闭，加强通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其蒸气时，佩戴导管式防毒面具。紧急事态抢救或撤离时，应该佩戴氧气呼吸器、空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。实行就业前和定期的体检。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴导管式防毒面具，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化剂、酸类、接触。充装\0', 'triethylamine；N,N-diethylethanamine', 'C6H15N', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。从上风处进入现场。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用大量水冲洗，洗水稀\0', '三乙胺；N,N-二乙基乙胺', '外观与性状：无色油状液体，有强烈氨臭。\r\n熔点(℃)：-114.8\r\n相对密度(水=1)：0.70\r\n沸点(℃)：89.5\r\n相对密度(空气=1)：3.48\r\n饱和蒸气压(kPa)：8.80(20℃)\r\n燃烧热(kJ/mol)：4333.8\r\n临界温度(℃)：259\r\n临界压力(MPa)：3.04\r\n辛醇/水分配系数：1.45\r\n溶解性：微溶于水、溶于乙醇、乙醚、等多数有机溶剂。\r\n主要用途：用作溶剂、阻聚剂、防腐剂，及合成染料等。\r\n主要成分：纯品\r\nCAS号：121-44-8\r\n相对分子质量：101.19\r\n化学类别：121-44-8\r\n燃烧性：易燃\r\n闪点：<0\r\n引燃温度：249\r\n爆炸下限：1.2\r\n爆炸上限：8.0\r\n最小点火能：0.75\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：460mg/kg(大鼠经口)；570mg/kg(兔经皮)\r\nLC50：6000mg/m3，2小时(小鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。包装要求密封，不可与空气接触。应与氧化剂、酸类、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，具强刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：对呼吸道有强烈的刺激性，吸入后可引起肺水肿甚至死亡。口服腐蚀口腔、食道及胃。眼及皮肤接触可引起化学性灼伤。\r\n危险特性：易燃，其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。与氧化剂能发生强烈反应。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。具有腐蚀性。\r\n', '强氧化剂、酸类。', '762', '脂肪胺', '1296', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (314, '102-69-2', '33618', '监测方法：\r\n工程控制：生产过程密闭，加强通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其蒸气时，佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。实行就业前和定期的体检。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气\0', 'tri-n-propylamine；N,N-dipropanamine', 'C9H21N', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。大量泄漏：构筑围堤或挖坑\0', '三正丙胺', '外观与性状：无色液体，有氨的气味。\r\n熔点(℃)：-93\r\n相对密度(水=1)：0.75\r\n沸点(℃)：156\r\n相对密度(空气=1)：4.9\r\n饱和蒸气压(kPa)：0.39(20℃)\r\n燃烧热(kJ/mol)：6335.7\r\n临界温度(℃)：320.9\r\n临界压力(MPa)：2.23\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、溶于乙醚、易溶于乙醇。\r\n主要用途：为有机合成中间体，用于制取全氟化人造血浆和石油化工季胺分子筛催化剂等。\r\n主要成分：纯品\r\nCAS号：102-69-2\r\n相对分子质量：143.27\r\n化学类别：102-69-2\r\n燃烧性：易燃\r\n闪点：36\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：72mg/kg(大鼠经口)；429mg/kg(兔经皮)\r\nLC50：5100mg/m3，4小时(大鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、酸类、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，具腐蚀性、刺激性，可致人体灼伤。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：蒸气或雾对眼、粘膜和上呼吸道有刺激性。对皮肤有刺激性。\r\n危险特性：易燃，遇明火、高热或与氧化剂接触，有引起燃烧爆炸的危险。受热分解放出有毒的氧化氮烟气。具有腐蚀性。\r\n', '强氧化剂、酸类。', '762', '脂肪胺', '2260', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (315, '102-82-9', '82510', '监测方法：\r\n工程控制：密闭操作，注意通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其蒸气时，应该佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，建议佩戴自给式呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。实行就业前和定期的体检。\r\n', '密闭操作，注意通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气\0', 'tri-n-butylamine', 'C12H27N', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。大量泄漏：构筑围堤或挖坑\0', '三正丁胺', '外观与性状：无色液体，有类似氨的气味。\r\n熔点(℃)：-70\r\n相对密度(水=1)：0.78\r\n沸点(℃)：216.5\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：0.32(55℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于醇、醚。\r\n主要用途：用作溶剂、中间体、杀虫剂、乳化剂等。\r\n主要成分：纯品\r\nCAS号：102-82-9\r\n相对分子质量：185.35\r\n化学类别：102-82-9\r\n燃烧性：易燃\r\n闪点：86\r\n引燃温度：210\r\n爆炸下限：1.4\r\n爆炸上限：6.0\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：540mg/kg(大鼠经口)；250mg/kg(兔经皮)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、酸类、等分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第8.2类  碱性腐蚀品\r\n危险性综述：本品易燃，具腐蚀性、强刺激性，可致人体灼伤，对环境有危害，对水体可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品对粘膜、上呼吸道、眼和皮肤有强烈的刺激性。吸入后，可因喉及支气管的痉挛、炎症、水肿，化学性肺炎或肺水肿而致死。接触后出现烧灼感、咳嗽、喘息、喉炎、气短、头痛、恶心和呕吐。可致灼伤。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热易引起燃烧爆炸。与强氧化剂接触可发生化学反应。\r\n', '强氧化剂、酸类、酰基氯、酸酐。', '762', '脂肪胺', '2542', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (316, '91-17-8', '33550', '监测方法：\r\n工程控制：生产过程密闭，全面通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：高浓度环境中，应该佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：戴安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免\0', 'decahydronaphthalene；Naphthane', 'C10H18', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。也可以用不燃性分散剂制成的乳液刷洗，洗液\0', '十氢萘；萘烷', '外观与性状：无色液体，有芳香气味。\r\n熔点(℃)：-43.3(顺)\r\n相对密度(水=1)：0.89(顺)\r\n沸点(℃)：194.6(顺)\r\n相对密度(空气=1)：4.76\r\n饱和蒸气压(kPa)：0.13(22.5℃)\r\n燃烧热(kJ/mol)：6280.5\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于乙醇、乙醚、等多数有机溶剂。\r\n主要用途：用作油、脂、树脂、橡胶等的溶剂和除漆剂，润滑剂。\r\n主要成分：纯品\r\nCAS号：91-17-8\r\n相对分子质量：138.25\r\n化学类别：91-17-8\r\n燃烧性：易燃\r\n闪点：54\r\n引燃温度：255\r\n爆炸下限：0.7(100℃)\r\n爆炸上限：5.4(100℃)\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：4170mg/kg(大鼠经口)；5900mg/kg(兔经皮)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。保持容器密封。应与氧化剂、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品对皮肤粘膜有刺激性，有麻醉作用。吸入后可引起呼吸道刺激、头痛、头晕。液体或高浓度蒸气对眼有刺激性。慢性影响：长期接触可引起周围神经病。对胃肠道有影响。皮肤接触可引起小水疱、湿疹、皮肤脱脂。对肾脏可能有影响。\r\n危险特性：易燃，遇明火、高热能引起燃烧爆炸。与氧化剂能发生强烈反应。接触空气或在光照条件下可生成具有潜在爆炸危险性的过氧化物。\r\n', '强氧化剂。', '800', '未指定的化学类别', '1147', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (317, '8030-30-6', '32004', '监测方法：\r\n工程控制：生产过程密闭，全面通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，佩戴过滤式防毒面具（半面罩）。\r\n眼睛防护：戴安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧\0', 'Crude oil', NULL, NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。大量泄漏：构筑围堤或挖坑收容。用泡沫覆\0', '石脑油；粗汽油', '外观与性状：无色或浅黄色液体。\r\n熔点(℃)：\r\n相对密度(水=1)：0.78～0.97\r\n沸点(℃)：20～160\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于多数有机溶剂。\r\n主要用途：可分离出多种有机原料，如汽油、苯、煤油、沥青等。\r\n主要成分：主要为烷烃的C4～C6成份。\r\nCAS号：8030-30-6\r\n相对分子质量：\r\n化学类别：8030-30-6\r\n燃烧性：易燃\r\n闪点：-2\r\n引燃温度：350\r\n爆炸下限：1.1\r\n爆炸上限：8.7\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：16000mg/m3，4小时(大鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，具刺激性，对环境有危害，对水体、土壤和大气可造成污染。\r\n侵入途径：吸入、食入。\r\n健康危害：石脑油蒸气可引起眼及上呼吸道刺激症状，如浓度过高，几分钟即可引起呼吸困难、紫绀等缺氧症状。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。与氧化剂能发生强烈反应。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。\r\n', '强氧化剂。', '800', '未指定的化学类别', '1256', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (318, '8032-32-4', '32002', '监测方法：\r\n工程控制：生产过程密闭，全面通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，佩戴过滤式防毒面具（半面罩）。\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免\0', 'Petroleum ether', NULL, NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用活性炭或其它惰性材料吸收。也可以用不燃性分散剂制成的乳液刷洗，洗液稀\0', '石油醚；石油精', '外观与性状：无色透明液体，有煤油气味。\r\n熔点(℃)：<-73\r\n相对密度(水=1)：0.64～0.66\r\n沸点(℃)：40～80\r\n相对密度(空气=1)：2.50\r\n饱和蒸气压(kPa)：53.32(20℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于无水乙醇、苯、氯仿、油类、等多数有机溶剂。\r\n主要用途：主要用作溶剂及作为油脂的抽提用。\r\n主要成分：戊烷、己烷。\r\nCAS号：8032-32-4\r\n相对分子质量：\r\n化学类别：8032-32-4\r\n燃烧性：易燃\r\n闪点：<-20\r\n引燃温度：280\r\n爆炸下限：1.1\r\n爆炸上限：8.7\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：40mg/kg(小鼠静脉)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过25℃。保持容器密封。应与氧化剂、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品极度易燃，具强刺激性，对环境有危害，对水体、土壤和大气可造成污染。\r\n侵入途径：吸入、食入。\r\n健康危害：其蒸气或雾对眼睛、粘膜和呼吸道有刺激性。中毒表现可有烧灼感、咳嗽、喘息、喉炎、气短、头痛、恶心和呕吐。本品可引起周围神经炎。对皮肤有强烈刺激性。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。燃烧时产生大量烟雾。与氧化剂能发生强烈反应。高速冲击、流动、激荡后可因产生静电火花放电引起燃烧爆炸。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。\r\n', '强氧化剂。', '800', '未指定的化学类别', '1271', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (319, '75-64-9', '32172', '监测方法：\r\n工程控制：生产过程密闭，加强通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其蒸气时，佩戴导管式防毒面具。紧急事态抢救或撤离时，应该佩戴氧气呼吸器、空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。实行就业前和定期的体检。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴导管式防毒面具，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化剂、酸类、接触。充装\0', 'tert-butylamine；1,1-dimethylethylamine', 'C4H11N', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。也可以用大量水冲洗，洗水稀\0', '叔丁胺；1,1-二甲基乙胺', '外观与性状：无色液体，有氨味。\r\n熔点(℃)：-72.6\r\n相对密度(水=1)：0.69\r\n沸点(℃)：44.5\r\n相对密度(空气=1)：2.5\r\n饱和蒸气压(kPa)：45.32(25℃)\r\n燃烧热(kJ/mol)：2992.9\r\n临界温度(℃)：210.8\r\n临界压力(MPa)：3.84\r\n辛醇/水分配系数：\r\n溶解性：溶于水、溶于无水乙醇、苯、氯仿、乙醚、等多数有机溶剂。\r\n主要用途：用作橡胶促进剂、化学试剂及合成药品、染料、杀虫剂等。\r\n主要成分：纯品\r\nCAS号：75-64-9\r\n相对分子质量：73.14\r\n化学类别：75-64-9\r\n燃烧性：易燃\r\n闪点：-8.8\r\n引燃温度：380\r\n爆炸下限：1.7\r\n爆炸上限：8.9\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：78mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、酸类、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。应严格执行极毒物品“五双”\0', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，高毒，具强刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、口服或经皮肤吸收可能致死。对眼睛、皮肤、粘膜和呼吸道有强烈刺激作用。吸入后可引起喉、支气管的痉挛、水肿，化学性肺炎、肺水肿而致死。中毒表现有烧灼感、咳嗽、喘息、喉炎、气短、头痛、恶心和呕吐。\r\n危险特性：易燃，其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。与氧化剂能发生强烈反应。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。具有腐蚀性。\r\n', '强氧化剂、强酸、酸类。', '762', '脂肪胺', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (320, '75-65-0', '32066', '监测方法：\r\n工程控制：生产过程密闭，全面通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，应该佩戴过滤式防毒面具（半面罩）。\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴一般作业防护手套。\r\n其他防护：工作现场严禁吸烟。保持良好的卫生习惯。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化剂、酸类、\0', 'tert-butyl alcohol；trimethyl carbinol', 'C4H10O', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。若是液体，尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用活性炭或其它惰性材料吸收。也可以用大量水冲洗，洗水稀释后放\0', '叔丁醇；三甲基甲醇', '外观与性状：无色结晶或液体，有樟脑气味。\r\n熔点(℃)：25.3\r\n相对密度(水=1)：0.79\r\n沸点(℃)：82.8\r\n相对密度(空气=1)：2.55\r\n饱和蒸气压(kPa)：5.33(24.5℃)\r\n燃烧热(kJ/mol)：2630.5\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：0.37\r\n溶解性：溶于水、醇、醚。\r\n主要用途：用于有机合成，制造香精等。\r\n主要成分：纯品\r\nCAS号：75-65-0\r\n相对分子质量：74.12\r\n化学类别：75-65-0\r\n燃烧性：易燃\r\n闪点：11\r\n引燃温度：470\r\n爆炸下限：2.3\r\n爆炸上限：8.0\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：3500mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、酸类、等分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入或口服对身体有害。对眼睛、皮肤、粘膜和呼吸道有刺激作用。中毒表现可有头痛、恶心、眩晕。\r\n危险特性：易燃，其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。与氧化剂能发生强烈反应。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。\r\n', '酸类、酸酐、强氧化剂。', '789', '醇', '1120', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (321, '558-17-8', '32048', '监测方法：\r\n工程控制：生产过程密闭，加强通风。\r\n呼吸系统防护：可能接触毒物时，应该佩戴自吸过滤式防毒面具（全面罩）\r\n眼睛防护：必要时，戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。注意检测毒物。注意个人清洁卫生。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', 'tert-butyl iodide；trimethyliodomethane', 'C4H9I', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用活性炭或其它惰性材料吸收。大量泄漏：构筑围堤或挖\0', '叔丁基碘；碘叔丁烷', '外观与性状：无色或带微黄色液体。\r\n熔点(℃)：-34\r\n相对密度(水=1)：1.57(0℃)\r\n沸点(℃)：99～100(部分分解)\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于乙醇、乙醚。\r\n主要用途：用于分析及用于有机合成。\r\n主要成分：纯品\r\nCAS号：558-17-8\r\n相对分子质量：184.02\r\n化学类别：558-17-8\r\n燃烧性：易燃\r\n闪点：7\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：光照。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、碘化氢。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、酸类、碱类、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、口服或经皮肤吸收对身体有害。蒸气或雾对眼、粘膜和上呼吸道有刺激性。对皮肤有刺激性。接触后引起烧灼感、咳嗽、喘息、喉炎、气短、头痛、恶心和呕吐。\r\n危险特性：易燃，遇明火、高热、或与氧化剂接触能燃烧, 并散发出有毒气体。受热分解放出有毒的碘化物烟气。\r\n', '强氧化剂、强酸、强碱。', '759', '卤代烷', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (322, '1345-04-6', '61506', '监测方法：火焰原子吸收光谱法\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：作业工人应该佩戴自吸过滤式防尘口罩。必要时，佩戴空气呼吸器、氧气呼吸器或长管面具。\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴防化学品手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。保持良好的卫生习惯。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴防化学品手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、酸类、接\0', 'antimony trisulfide；antimonous sulfide', 'Sb2S3', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。小量泄漏：避免扬尘，用洁净的铲子收集于干燥、洁净、有盖的容器中。大量泄漏：用塑料布、帆布覆盖。然后收集回收或运至废物处理场所处置。', '三硫化锑；三硫化二锑', '外观与性状：红色粉末。\r\n熔点(℃)：546\r\n相对密度(水=1)：4.62\r\n沸点(℃)：550\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于盐酸。\r\n主要用途：用于制颜料、烟火、火柴等。\r\n主要成分：纯品\r\nCAS号：1345-04-6\r\n相对分子质量：339.68\r\n化学类别：1345-04-6\r\n燃烧性：易燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：空气、受热。\r\n燃烧(分解)产物：氧化硫、硫化氢、氧化锑。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：IARC致癌性评论：动物致癌证据有限，人类致癌缺乏证据。\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装要求密封，不可与空气接触。应与氧化剂、酸类、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有合适的材料收容泄漏物。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品易燃，有毒，具刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：接触锑及其化合物可致眼结膜和呼吸道刺激，发生支气管炎，较重者出现胸痛、呼吸困难、肺炎。口服中毒有急性胃肠炎，肝、肾及心肌损害。慢性影响：长期接触低浓度锑化合物粉尘可致鼻炎，鼻中隔穿孔，支气管炎，口腔炎，消化功能障碍。可致皮肤损害。\r\n危险特性：与氧化剂接触, 有引起燃烧爆炸的危险。粉体与空气可形成爆炸性混合物, 当达到一定浓度时, 遇火星会发生爆炸。\r\n', '氧化剂、酸类。', '783', '硫化物', '1549', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (323, '10325-94-7', '51522', '监测方法：\r\n工程控制：生产过程密闭，加强通风。\r\n呼吸系统防护：空气中浓度较高时，应该佩戴自吸过滤式防尘口罩。必要时，建议佩戴自给式呼吸器\r\n眼睛防护：戴安全防护眼镜。\r\n身体防护：穿聚乙烯防毒服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。注意个人清洁卫生。实行就业前和定期的体检。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴安全防护眼镜，穿聚乙烯防毒服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。远离易燃、可燃物。避免产生粉尘。搬运时要轻装轻卸，防止包装及容器损坏。配备相\0', 'cadmium nitrate；cadmium dinitrate', 'Cd(NO3)2.4H2O', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。勿使泄漏物与还原剂、有机物、易燃物或金属粉末接触。小量泄漏：用洁净的铲子收集于干燥、洁净、有盖的容器中。大量泄漏：收集回收或运至废物处理场所处置。', '硝酸镉', '外观与性状：无色针状或棱形晶体, 有吸潮性, 在空气中会潮解。\r\n熔点(℃)：59.4\r\n相对密度(水=1)：2.46\r\n沸点(℃)：132\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：无意义\r\n临界压力(MPa)：无意义\r\n辛醇/水分配系数：\r\n溶解性：溶于水、溶于乙醇、丙酮、乙酸。\r\n主要用途：用于制瓷器和玻璃上色等。\r\n主要成分：含量: 工业级 二级≥99.0％; 三级≥98.5％。\r\nCAS号：10325-94-7\r\n相对分子质量：308.49\r\n化学类别：10325-94-7\r\n燃烧性：助燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：氮氧化物。\r\n急性毒性：LD50：100mg/kg(小鼠经口)\r\nLC50：3850mg/m3(小鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装必须完整密封，防止吸潮。应与易燃物或可燃物、食用化学品、分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：第5.1类  氧化剂\r\n危险性综述：本品助燃，具刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：急性中毒：吸入可引起呼吸道刺激症状，可发生化学性肺炎，肺水肿；误食后可引起急剧的胃肠道刺激症状，有恶心、呕吐、腹泻、腹痛、里急后重、全身乏力、肌肉疼痛和虚脱等，重者可危及生命。慢性中毒：长期接触引起支气管炎，肺气肿，以肾小管病变为主的肾脏损害。重者可发生?\n危险特性：无机氧化剂。与还原剂、有机物、易燃物如硫、磷或金属粉末等混合可形成爆炸性混合物。高温时分解，释出剧毒的氮氧化物气体。\r\n', '易燃或可燃物、硫、磷。', '793', '硝酸盐', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (324, '10099-59-9', '51523', '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：空气中浓度较高时，应该佩戴自吸过滤式防尘口罩。必要时，建议佩戴自给式呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：保持良好的卫生习惯。实行就业前和定期的体检。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿胶布防毒衣，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。远离易燃、可燃物。避免产生粉尘。避免与还原剂、接触。搬运时轻装轻卸，保持包\0', 'lanthanum nitrate', 'La(NO3)3.6H2O', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。小量泄漏：用大量水冲洗，洗水稀释后放入废水系统。大量泄漏：收集回收或运至废物处理场所处置。', '硝酸镧', '外观与性状：白色粒状晶体, 易湿解。\r\n熔点(℃)：40\r\n相对密度(水=1)：2.05\r\n沸点(℃)：126\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：无意义\r\n临界压力(MPa)：无意义\r\n辛醇/水分配系数：\r\n溶解性：易溶于水、易溶于乙醇。\r\n主要用途：用于制光学玻璃、萤光粉、陶瓷电容器添加剂、石油精制加工催化剂。\r\n主要成分：含量≥99.0％。\r\nCAS号：10099-59-9\r\n相对分子质量：433.00\r\n化学类别：10099-59-9\r\n燃烧性：助燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：氮氧化物。\r\n急性毒性：LD50：4500mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装必须完整密封，防止吸潮。应与易燃物或可燃物、还原剂、食用化学品、分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：第5.1类  氧化剂\r\n危险性综述：本品助燃。\r\n侵入途径：吸入。\r\n健康危害：人吸入镧及其化合物烟尘可出现头痛和恶心等症状。大鼠急性镧中毒的症状有立即排便、运动失调、呼吸困难，常因呼吸衰竭或心力衰竭而死亡。\r\n危险特性：无机氧化剂。遇可燃物着火时，能助长火势。与可燃物的混合物易于着火，并会猛烈燃烧。高温时分解，释出剧毒的氮氧化物气体。\r\n', '还原剂、易燃或可燃物。', '793', '硝酸盐', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (325, '10045-94-0', '61030', '监测方法：\r\n工程控制：密闭操作，局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：作业工人应该佩戴自吸过滤式防尘口罩。必要时，佩戴隔离式呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿连衣式胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。保持良好的卫生习惯。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿连衣式胶布防毒衣，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。远离易燃、可燃物。避免产生粉尘。避免与还原剂、活性金属粉末、接触。搬\0', 'mercuric nitrate；mercury pernitrate', 'Hg(NO3)2', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。勿使泄漏物与还原剂、有机物、易燃物或金属粉末接触。小量泄漏：用砂土、干燥石灰或苏打灰混合。大量泄漏：收集回收或运至废物处理场所处置。', '硝酸汞；硝酸高汞', '外观与性状：无色或白色透明结晶，有潮解性。\r\n熔点(℃)：79\r\n相对密度(水=1)：4.39\r\n沸点(℃)：180(分解)\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：无意义\r\n临界压力(MPa)：无意义\r\n辛醇/水分配系数：\r\n溶解性：易溶于水、不溶于乙醇、溶于硝酸。\r\n主要用途：用作分析试剂，及用于有机合成，药品和雷汞的制造。\r\n主要成分：纯品\r\nCAS号：10045-94-0\r\n相对分子质量：324.63\r\n化学类别：10045-94-0\r\n燃烧性：助燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：氧化氮、氧化汞。\r\n急性毒性：LD50：26mg/kg(大鼠经口)；75mg/kg(大鼠经皮)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不超过30℃，相对湿度不超过70％。包装密封。应与易燃物或可燃物、还原剂、活性金属粉末、食用化学品、分开存放，切忌混储。储区应备有合适的材料收容泄漏物。应严格执行极毒物品“五双”管理制度。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品助燃，高毒，对环境有危害。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：汞离子可使含巯基的酶丧失活性，失去功能；还能与酶中的氨基、二巯基、羧基、羟基以及细胞膜内的磷酰基结合，引起相应的损害。急性中毒：有头痛、头晕、乏力、失眠、多梦、口腔炎、发热等全身症状。可有食欲不振、恶心、腹痛、腹泻等。部分患者皮肤出现红色斑丘疹。严重者可?\n危险特性：是一种温和的氧化剂，与有机物、还原剂、硫、磷等混合，易着火燃烧。受热分解产生有毒的烟气。\r\n', '易燃或可燃物、强还原剂、无机物、磷、活性金属粉末、等。', '793', '硝酸盐', '1625', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (326, '506-93-4', '51068', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。\r\n呼吸系统防护：可能接触其粉尘时，建议佩戴头罩型电动送风过滤式防尘呼吸器。\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴氯丁橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。实行就业前和定期的体检。保持良好的卫生习惯。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴头罩型电动送风过滤式防尘呼吸器，穿胶布防毒衣，戴氯丁橡胶手套。远离火种、热源，工作场所严禁吸烟。远离易燃、可燃物。避免产生粉尘。避免与还原剂、接触。搬运时要轻装轻卸\0', 'guanidine nitrate；guanidine mononitrate', 'CH6N4O3', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。勿使泄漏物与有机物、还原剂、易燃物接触。小量泄漏：用洁净的铲子收集于干燥、洁净、有盖的容器中。大量泄漏：收集回收或运至废物处理场所处置。', '硝酸胍；硝酸亚氨脲', '外观与性状：白色颗粒。\r\n熔点(℃)：217\r\n相对密度(水=1)：\r\n沸点(℃)：分解\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：无意义\r\n临界压力(MPa)：无意义\r\n辛醇/水分配系数：\r\n溶解性：溶于水、溶于乙醇、微溶于丙酮、不溶于苯、乙醚。\r\n主要用途：用于制造炸药、消毒剂、照像化学品等。\r\n主要成分：纯品\r\nCAS号：506-93-4\r\n相对分子质量：122.08\r\n化学类别：506-93-4\r\n燃烧性：助燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：受热。\r\n燃烧(分解)产物：氮氧化物。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装密封。应与易燃物或可燃物、还原剂、等分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：第5.1类  氧化剂\r\n危险性综述：本品助燃，具刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：本品对眼睛、皮肤、粘膜和上呼吸道具有刺激作用，过量吸入可致死。高温下释放出氮氧化物气体，对呼吸道有刺激性。\r\n危险特性：强氧化剂。受热、接触明火、或受到摩擦、震动、撞击时可发生爆炸。加热至150℃ 时分解并爆炸。与硝基化合物和氯酸盐组成的混合物对震动和摩擦敏感并可能爆炸。受高热分解，产生有毒的氮氧化物。\r\n', '强还原剂、易燃或可燃物、硫、磷。', '746', '硝基烷烃', '1467', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (327, '10294-41-4', '51524', '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：空气中浓度较高时，应该佩戴自吸过滤式防尘口罩。必要时，建议佩戴自给式呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿胶布防毒衣，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。远离易燃、可燃物。避免产生粉尘。避免与还原剂、接触。搬运时要轻装轻卸，防止\0', 'cerium nitrate；cerous nitrate', 'Ce(NO3)3.6H2O', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。勿使泄漏物与还原剂、有机物、易燃物或金属粉末接触。小量泄漏：用砂土、干燥石灰或苏打灰混合。收集于干燥、洁净、有盖的容器中。大量泄漏：收集回收或运至废物处理场所处置。', '硝酸铈；硝酸亚铈', '外观与性状：白色结晶, 工业品呈微红色, 有潮解性。\r\n熔点(℃)：\r\n相对密度(水=1)：\r\n沸点(℃)：200(分解)\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：无意义\r\n临界压力(MPa)：无意义\r\n辛醇/水分配系数：\r\n溶解性：易溶于水、溶于乙醇、丙酮。\r\n主要用途：用于制造煤气灯网罩、药物、试剂，并用于原子能、电子管等工业。\r\n主要成分：纯品\r\nCAS号：10294-41-4\r\n相对分子质量：434.25\r\n化学类别：10294-41-4\r\n燃烧性：助燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：氮氧化物。\r\n急性毒性：LD50：4200mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装密封。应与易燃物或可燃物、还原剂、等分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：第5.1类  氧化剂\r\n危险性综述：本品助燃，具刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：至今尚未见铈及其化合物职业性中毒的报告。但高浓度时对肝脏有毒性作用。生产中应防止溅入眼内，以免引起眼损害。\r\n危险特性：无机氧化剂。遇可燃物着火时，能助长火势。与还原剂、有机物、易燃物如硫、磷或金属粉末等混合可形成爆炸性混合物。高温时分解，释出剧毒的氮氧化物气体。\r\n', '还原剂、易燃或可燃物、活性金属粉末、硫、磷。', '793', '硝酸盐', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (328, '13597-99-4', '51061', '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：可能接触其粉尘时，建议佩戴头罩型电动送风过滤式防尘呼吸器。\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿聚乙烯防毒服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴头罩型电动送风过滤式防尘呼吸器，穿聚乙烯防毒服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。远离易燃、可燃物。避免产生粉尘。避免与还原剂、接触。搬运时要轻装轻卸，防止包装及\0', 'beryllium nitrate；beryllium dinitrate', 'Be(NO3)2.3H2O', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。勿使泄漏物与还原剂、有机物、易燃物或金属粉末接触。小量泄漏：用洁净的铲子收集于干燥、洁净、有盖的容器中。大量泄漏：收集回收或运至废物处理场所处置。', '硝酸铍', '外观与性状：白色或微黄色结晶, 有潮解性。\r\n熔点(℃)：60\r\n相对密度(水=1)：1.56\r\n沸点(℃)：100～200(分解)\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：无意义\r\n临界压力(MPa)：无意义\r\n辛醇/水分配系数：\r\n溶解性：易溶于水、易溶于乙醇。\r\n主要用途：用作化学试剂及用于气灯和乙炔灯罩的硬化。\r\n主要成分：纯品\r\nCAS号：13597-99-4\r\n相对分子质量：187.08\r\n化学类别：13597-99-4\r\n燃烧性：助燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：氮氧化物。\r\n急性毒性：LD50：50mg/kg(豚鼠腹腔)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装密封。应与易燃物或可燃物、还原剂、食用化学品、分开存放，切忌混储。储区应备有合适的材料收容泄漏物。应严格执行极毒物品“五双”管理制度。', '危险性类别：第5.1类  氧化剂\r\n危险性综述：本品助燃，高毒，具刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：短期大量接触，可发生急性铍痛。主要表现为急性化学性肺炎。肝脏往往肿大，有压痛，甚至出现黄疸。口服可溶性铍盐可引起胃粘膜出血坏死。进入眼内可致结膜炎，重者可致灼伤。长期接触小量铍可发生慢性铍病。除有无力、消瘦、食欲不振外，常有胸闷、胸痛、气短和咳嗽。X 线检?\n危险特性：无机氧化剂。遇可燃物着火时，能助长火势。与易氧化物、硫磺、亚硫酸氢钠、还原剂、强酸接触能引起燃烧或爆炸。受高热分解，产生有毒的氮氧化物。\r\n', '还原剂、易燃或可燃物、活性金属粉末、硫、磷。', '793', '硝酸盐', '2464', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (329, '10035-06-0', '51522', '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：空气中浓度较高时，应该佩戴自吸过滤式防尘口罩。必要时，建议佩戴自给式呼吸器\r\n眼睛防护：戴安全防护眼镜。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴安全防护眼镜，穿胶布防毒衣，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。远离易燃、可燃物。避免产生粉尘。避免与还原剂、接触。搬运时要轻装轻卸，防止包装\0', 'bismuth nitrate；nitric acid bismuth salt', 'Bi(NO3)3.5H2O', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。勿使泄漏物与还原剂、有机物、易燃物或金属粉末接触。小量泄漏：用洁净的铲子收集于干燥、洁净、有盖的容器中。大量泄漏：收集回收或运至废物处理场所处置。', '硝酸铋', '外观与性状：无色透明有光泽结晶, 有吸湿性。\r\n熔点(℃)：30(分解)\r\n相对密度(水=1)：2.83\r\n沸点(℃)：80(失去5H2O)\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：无意义\r\n临界压力(MPa)：无意义\r\n辛醇/水分配系数：\r\n溶解性：溶于稀硝酸、乙醇、丙酮。\r\n主要用途：用于药物和铋盐制造, 用作各种触媒原料。\r\n主要成分：纯品\r\nCAS号：10035-06-0\r\n相对分子质量：485.10\r\n化学类别：10035-06-0\r\n燃烧性：助燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：氮氧化物。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装密封。应与易燃物或可燃物、还原剂、等分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：第5.1类  氧化剂\r\n危险性综述：本品助燃，具刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：对眼睛、皮肤、粘膜和上呼吸道有刺激性。至今未发现有职业中毒报导。非职业性中毒可发生肝、肾、中枢神经系统损害及药疹等。\r\n危险特性：无机氧化剂。与还原剂、有机物、易燃物如硫、磷或金属粉末等混合可形成爆炸性混合物。\r\n', '还原剂、易燃或可燃物、活性金属粉末、硫、磷。', '793', '硝酸盐', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (330, '7789-18-6', '51058', '监测方法：\r\n工程控制：生产过程密闭，加强通风。\r\n呼吸系统防护：可能接触其粉尘时，建议佩戴自吸过滤式防尘口罩\r\n眼睛防护：戴安全防护眼镜。\r\n身体防护：穿聚乙烯防毒服。\r\n手防护：戴氯丁橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。注意个人清洁卫生。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴安全防护眼镜，穿聚乙烯防毒服，戴氯丁橡胶手套。远离火种、热源，工作场所严禁吸烟。远离易燃、可燃物。避免产生粉尘。避免与还原剂、接触。搬运时要轻装轻卸，防\0', 'cesium nitrate；nitric acid cesium salt', 'CsNO3', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。勿使泄漏物与有机物、还原剂、易燃物接触。小量泄漏：用砂土、干燥石灰或苏打灰混合。收集于干燥、洁净、有盖的容器中。大量泄漏：用塑料布、帆布覆盖。然后收集回收或运至废物处理场所处置。', '硝酸铯', '外观与性状：白色结晶粉末, 易潮解, 有盐硝味。\r\n熔点(℃)：414\r\n相对密度(水=1)：2.71(500℃)\r\n沸点(℃)：分解\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：无意义\r\n临界压力(MPa)：无意义\r\n辛醇/水分配系数：\r\n溶解性：溶于水、溶于丙酮、微溶于乙醇。\r\n主要用途：用于铯盐制造。\r\n主要成分：纯品\r\nCAS号：7789-18-6\r\n相对分子质量：194.92\r\n化学类别：7789-18-6\r\n燃烧性：助燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：氮氧化物。\r\n急性毒性：LD50：2390mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装必须完整密封，防止吸潮。应与易燃物或可燃物、还原剂、等分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：第5.1类  氧化剂\r\n危险性综述：本品助燃，具刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：对眼睛、皮肤、粘膜和上呼吸道有刺激作用。迄今未见中毒的病例报告；工业生产中，也未见有对工人身体健康产生明显损害的报道。\r\n危险特性：强氧化剂。遇可燃物着火时，能助长火势。与还原剂、有机物、易燃物如硫、磷或金属粉末等混合可形成爆炸性混合物。\r\n', '还原剂、易燃或可燃物、活性金属粉末、硫、磷。', '793', '硝酸盐', '1451', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (331, '7790-69-4', '51054', '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：可能接触其粉尘时，建议佩戴自吸过滤式防尘口罩\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿聚乙烯防毒服。\r\n手防护：戴氯丁橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿聚乙烯防毒服，戴氯丁橡胶手套。远离火种、热源，工作场所严禁吸烟。远离易燃、可燃物。避免产生粉尘。避免与还原剂、接触。搬运时要轻装轻卸\0', 'lithium nitrate', 'LiNO3', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。小量泄漏：用大量水冲洗，洗水稀释后放入废水系统。大量泄漏：用塑料布、帆布覆盖。然后收集回收或运至废物处理场所处置。', '硝酸锂', '外观与性状：无色三角晶体或白色粉末, 吸湿性强。\r\n熔点(℃)：264\r\n相对密度(水=1)：2.38\r\n沸点(℃)：600(分解)\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：无意义\r\n临界压力(MPa)：无意义\r\n辛醇/水分配系数：\r\n溶解性：溶于水、溶于乙醇。\r\n主要用途：用于制造陶器、烟火、热交换介质、分析试剂等。\r\n主要成分：纯品\r\nCAS号：7790-69-4\r\n相对分子质量：68.94\r\n化学类别：7790-69-4\r\n燃烧性：助燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：氮氧化物、氧化锂。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装必须完整密封，防止吸潮。应与易燃物或可燃物、还原剂、分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：第5.1类  氧化剂\r\n危险性综述：本品助燃，具刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：本品对眼睛、皮肤、粘膜和上呼吸道有刺激作用。接触后可引起胃痛、恶心、呕吐、头痛、眩晕等，大剂量可引起肾损害。在高温下分解产生剧毒的氮氧化物。\r\n危险特性：强氧化剂。遇可燃物着火时，能助长火势。与易氧化物、硫磺、亚硫酸氢钠、还原剂、强酸接触能引起燃烧或爆炸。燃烧分解时, 放出有毒的氮氧化物气体。受高热分解，产生有毒的氮氧化物。\r\n', '还原剂、易燃或可燃物。', '793', '硝酸盐', '2722', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (332, NULL, '51522', '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：空气中浓度较高时，应该佩戴自吸过滤式防尘口罩。必要时，建议佩戴自给式呼吸器\r\n眼睛防护：戴安全防护眼镜。\r\n身体防护：穿聚乙烯防毒服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴安全防护眼镜，穿聚乙烯防毒服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。远离易燃、可燃物。避免产生粉尘。避免与还原剂、接触。搬运时要轻装轻卸，防止包\0', 'palladium nitrate；palladous nitrate', 'Pd(NO3)2', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。勿使泄漏物与还原剂、有机物、易燃物或金属粉末接触。小量泄漏：用大量水冲洗，洗水稀释后放入废水系统。大量泄漏：用塑料布、帆布覆盖。然后收集回收或运至废物处理场所处置。', '硝酸钯；硝酸亚钯', '外观与性状：棕黄色结晶或粉末, 有潮解性。\r\n熔点(℃)：分解\r\n相对密度(水=1)：\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：无意义\r\n临界压力(MPa)：无意义\r\n辛醇/水分配系数：\r\n溶解性：溶于水、溶于稀硝酸。\r\n主要用途：用作分析试剂, 分离氯和碘, 用作有机合成催化剂。\r\n主要成分：含量≥98.0％。\r\nCAS号：\r\n相对分子质量：230.41\r\n化学类别：\r\n燃烧性：助燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：氮氧化物。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装密封。应与易燃物或可燃物、还原剂、等分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：第5.1类  氧化剂\r\n危险性综述：本品助燃，具刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：迄今未见引起职业中毒的报告。对皮肤有刺激性。热解释出剧毒的氮氧化物气体。\r\n危险特性：无机氧化剂。与还原剂、有机物、易燃物如硫、磷或金属粉末等混合可形成爆炸性混合物。高温时分解，释出剧毒的氮氧化物气体。\r\n', '还原剂、易燃或可燃物、活性金属粉末、硫、磷。', '793', '硝酸盐', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (333, '13478-00-7', '51522', '监测方法：\r\n工程控制：生产过程密闭，加强通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其粉尘时，应该佩戴自吸过滤式防尘口罩。必要时，佩戴自给式呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿聚乙烯防毒服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿聚乙烯防毒服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。避免产生粉尘。避免与还原剂、酸类、接触。搬运时要轻装轻卸，防止包装及容器\0', 'nickel nitrate', 'Ni(NO3)2.6H2O', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。勿使泄漏物与还原剂、有机物、易燃物或金属粉末接触。小量泄漏：用洁净的铲子收集于干燥、洁净、有盖的容器中。大量泄漏：收集回收或运至废物处理场所处置。', '硝酸镍；硝酸亚镍', '外观与性状：青绿色单斜结晶，易潮解。\r\n熔点(℃)：56.7\r\n相对密度(水=1)：2.05\r\n沸点(℃)：136.7\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：无意义\r\n临界压力(MPa)：无意义\r\n辛醇/水分配系数：\r\n溶解性：易溶于水、乙醇、氨水。\r\n主要用途：用于镀镍及制造镍催化剂。\r\n主要成分：纯品\r\nCAS号：13478-00-7\r\n相对分子质量：290.81\r\n化学类别：13478-00-7\r\n燃烧性：助燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：氧化氮。\r\n急性毒性：LD50：1620mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装必须密封，切勿受潮。应与还原剂、酸类、分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：第5.1类  氧化剂\r\n危险性综述：本品助燃，具刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：吸入本品粉尘对呼吸道有刺激性，个别敏感者可引起哮喘、支气管炎等。大量口服刺激胃肠道，引起呕吐、腹泻。粉尘对眼有刺激性，水溶液可引起灼伤。皮肤接触可引起皮炎。慢性影响：有皮炎、哮喘、慢性支气管炎、慢性鼻炎等。\r\n危险特性：无机氧化剂。遇可燃物着火时，能助长火势。与还原剂、有机物、易燃物如硫、磷或金属粉末等混合可形成爆炸性混合物。高温时分解，释出剧毒的氮氧化物气体。急剧加热时可发生爆炸。\r\n', '强还原剂、强酸。', '793', '硝酸盐', '2725', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (334, NULL, '51522', '监测方法：火焰原子吸收光谱法；催化极谱法\r\n工程控制：生产过程密闭，加强通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度较高时，应该佩戴自吸过滤式防尘口罩。必要时，建议佩戴自给式呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿胶布防毒衣，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。远离易燃、可燃物。避免产生粉尘。避免与还原剂、活性金属粉末、接触。搬运时要\0', 'cobaltous nitrate', 'Co(NO3)2.6H2O', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。勿使泄漏物与还原剂、有机物、易燃物或金属粉末接触。小量泄漏：用洁净的铲子收集于干燥、洁净、有盖的容器中。大量泄漏：收集回收或运至废物处理场所处置。', '硝酸钴；硝酸亚钴', '外观与性状：红色棱形结晶，易潮解。\r\n熔点(℃)：55\r\n相对密度(水=1)：1.87\r\n沸点(℃)：分解\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：无意义\r\n临界压力(MPa)：无意义\r\n辛醇/水分配系数：\r\n溶解性：溶于水、酸。\r\n主要用途：用作颜料、催化剂及用于陶瓷工业。\r\n主要成分：纯品\r\nCAS号：\r\n相对分子质量：291.05\r\n化学类别：\r\n燃烧性：助燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：氮氧化物。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：IARC致癌性评论：人类致癌缺乏证据。\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。包装密封。应与易燃物或可燃物、还原剂、活性金属粉末、等分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：第5.1类  氧化剂\r\n危险性综述：本品助燃，具刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：对眼、呼吸道和皮肤有刺激性。吸入后引起气短、咳嗽等。口服引起腹痛、呕吐。\r\n危险特性：无机氧化剂。在火场中能助长任何燃烧物的火势。与还原剂、有机物、易燃物如硫、磷或金属粉末等混合可形成爆炸性混合物。在74℃开始分解，放出有毒的氮氧化物。\r\n', '易燃或可燃物、强还原剂、活性金属粉末、硫、磷。', '793', '硝酸盐', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (335, '7758-09-9', '51073', '监测方法：\r\n工程控制：生产过程密闭，加强通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其粉尘时，建议佩戴自吸过滤式防尘口罩\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿聚乙烯防毒服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿聚乙烯防毒服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。避免产生粉尘。避免与还原剂、酸类、活性金属粉末、接触。搬运时要轻装轻卸，\0', 'potassium nitrite', 'KNO2', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。勿使泄漏物与还原剂、有机物、易燃物或金属粉末接触。小量泄漏：用洁净的铲子收集于干燥、洁净、有盖的容器中。大量泄漏：收集回收或运至废物处理场所处置。', '亚硝酸钾', '外观与性状：白色至微黄色棱柱形或条状结晶，易潮解。\r\n熔点(℃)：387\r\n相对密度(水=1)：1.92\r\n沸点(℃)：分解\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：无意义\r\n临界压力(MPa)：无意义\r\n辛醇/水分配系数：\r\n溶解性：易溶于水、不溶于丙酮、微溶于乙醇。\r\n主要用途：用作分析试剂，用于医药及有机合成等。\r\n主要成分：纯品\r\nCAS号：7758-09-9\r\n相对分子质量：85.10\r\n化学类别：7758-09-9\r\n燃烧性：助燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：空气。\r\n燃烧(分解)产物：氮氧化物。\r\n急性毒性：LD50：200mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装要求密封，不可与空气接触。应与还原剂、酸类、活性金属粉末、食用化学品、分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：第5.1类  氧化剂\r\n危险性综述：本品助燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：口服刺激口腔和胃肠道。大量口服可引起亚硝酸盐中毒，表现有紫绀、血压下降、呼吸困难、恶心、呕吐、头晕、腹痛、心率快、心律不齐、惊厥、昏迷，甚至死亡。吸入本品粉尘对呼吸道有刺激性；高浓度吸入的毒作用类似口服。本品对眼及皮肤有刺激性。\r\n危险特性：无机氧化剂。与有机物、可燃物的混合物能燃烧和爆炸，并放出有毒和刺激性的氧化氮气体。与铵盐、可燃物粉末或氰化物的混合物会爆炸。加热或遇酸能产生剧毒的氮氧化物气体。\r\n', '强还原剂、强酸、活性金属粉末。', '793', '硝酸盐', '1488', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (336, '7632-00-0', '51525', '监测方法：\r\n工程控制：生产过程密闭，加强通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度较高时，应该佩戴自吸过滤式防尘口罩。必要时，建议佩戴自给式呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿胶布防毒衣，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。避免产生粉尘。避免与还原剂、活性金属粉末、酸类、接触。搬运时要轻装轻卸，防\0', 'sodium nitrite', 'NaNO2', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。勿使泄漏物与还原剂、有机物、易燃物或金属粉末接触。不要直接接触泄漏物。小量泄漏：用洁净的铲子收集于干燥、洁净、有盖的容器中。大量泄漏：收集回收或运至废物处理场所处置。', '亚硝酸钠', '外观与性状：白色或淡黄色细结晶，无臭，略有咸味，易潮解。\r\n熔点(℃)：271\r\n相对密度(水=1)：2.17\r\n沸点(℃)：320(分解)\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：无意义\r\n临界压力(MPa)：无意义\r\n辛醇/水分配系数：\r\n溶解性：易溶于水、微溶于乙醇、甲醇、乙醚。\r\n主要用途：用于染料、医药等的制造，也用于有机合成。\r\n主要成分：含量:工业级 、试剂级均为:  一级≥99.0％;二级≥98.0％。\r\nCAS号：7632-00-0\r\n相对分子质量：69.01\r\n化学类别：7632-00-0\r\n燃烧性：助燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：空气。\r\n燃烧(分解)产物：氮氧化物。\r\n急性毒性：LD50：85mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不超过30℃，相对湿度不超过80％。包装要求密封，不可与空气接触。应与还原剂、活性金属粉末、酸类、食用化学品、分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：第5.1类  氧化剂\r\n危险性综述：本品助燃。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：毒作用为麻痹血管运动中枢、呼吸中枢及周围血管；形成高铁血红蛋白。急性中毒表现为全身无力、头痛、头晕、恶心、呕吐、腹泻、胸部紧迫感以及呼吸困难；检查见皮肤粘膜明显紫绀。严重者血压下降、昏迷、死亡。接触工人手、足部皮肤可发生损害。\r\n危险特性：无机氧化剂。与有机物、可燃物的混合物能燃烧和爆炸，并放出有毒和刺激性的氧化氮气体。与铵盐、可燃物粉末或氰化物的混合物会爆炸。加热或遇酸能产生剧毒的氮氧化物气体。\r\n', '强还原剂、活性金属粉末、强酸。', '793', '硝酸盐', '1500', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (337, NULL, '51525', '监测方法：\r\n工程控制：生产过程密闭，加强通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度较高时，应该佩戴自吸过滤式防尘口罩。必要时，建议佩戴自给式呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿聚乙烯防毒服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿聚乙烯防毒服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。避免产生粉尘。避免与还原剂、酸类、活性金属粉末、接触。搬运时要轻装轻卸，\0', 'calcium nitrite', 'Ca(NO2)2.H2O', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。勿使泄漏物与还原剂、有机物、易燃物或金属粉末接触。小量泄漏：用大量水冲洗，洗水稀释后放入废水系统。大量泄漏：收集回收或运至废物处理场所处置。', '亚硝酸钙', '外观与性状：无色或微黄色结晶，有潮解性。\r\n熔点(℃)：100(失结晶水)\r\n相对密度(水=1)：2.53\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：无意义\r\n临界压力(MPa)：无意义\r\n辛醇/水分配系数：\r\n溶解性：易溶于水。\r\n主要用途：用于有机合成和医药。\r\n主要成分：纯品\r\nCAS号：\r\n相对分子质量：150.11\r\n化学类别：\r\n燃烧性：助燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：空气。\r\n燃烧(分解)产物：氧化氮。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装要求密封，不可与空气接触。应与还原剂、酸类、活性金属粉末、分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：第5.1类  氧化剂\r\n危险性综述：本品助燃。\r\n侵入途径：吸入、食入。\r\n健康危害：。\r\n危险特性：无机氧化剂。与还原剂、有机物、易燃物如硫、磷或金属粉末等混合可形成爆炸性混合物。高温时分解，释出剧毒的氮氧化物气体。\r\n', '强还原剂、强酸、活性金属粉末。', '793', '硝酸盐', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (338, '7789-12-0', '51520', '监测方法：二苯碳酰二肼比色法\r\n工程控制：生产过程密闭，加强通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其粉尘时，应该佩戴头罩型电动送风过滤式防尘呼吸器。必要时，佩戴自给式呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿聚乙烯防毒服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴头罩型电动送风过滤式防尘呼吸器，穿聚乙烯防毒服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。避免产生粉尘。避免与还原剂、醇类、接触。搬运时要轻装轻卸，防止包装及容器损坏。配\0', 'sodium dichromate', 'Na2Cr2O7.2H2O', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。勿使泄漏物与有机物、还原剂、易燃物接触。小量泄漏：用洁净的铲子收集于干燥、洁净、有盖的容器中。大量泄漏：收集回收或运至废物处理场所处置。', '重铬酸钠；红矾钠', '外观与性状：桔红色结晶，易潮解。\r\n熔点(℃)：357(无水)\r\n相对密度(水=1)：2.35\r\n沸点(℃)：400(无水)\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：无意义\r\n临界压力(MPa)：无意义\r\n辛醇/水分配系数：\r\n溶解性：溶于水、不溶于醇。\r\n主要用途：用于印染、制革、化学、医药、电镀等。\r\n主要成分：含量: 工业级 一级、二级≥98.0％。\r\nCAS号：7789-12-0\r\n相对分子质量：297.99\r\n化学类别：7789-12-0\r\n燃烧性：助燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：可能产生有害的毒性烟雾。\r\n急性毒性：LD50：50mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：IARC致癌性评论：人类为阳性，动物致癌证据不充分。\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。库温不超过35℃，相对湿度不超过75％。包装密封。应与还原剂、醇类、等分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：第5.1类  氧化剂\r\n危险性综述：本品助燃，为致癌物，具强腐蚀性、刺激性，可致人体灼伤。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：急性中毒：吸入后可引起急性呼吸道刺激症状、鼻出血、声音嘶哑、鼻粘膜萎缩，有时出现哮喘和紫绀。重者可发生化学性肺炎。口服可刺激和腐蚀消化道，引起恶心、呕吐、腹痛、血便等；重者出现呼吸困难、紫绀、休克、肝损害及急性肾功能衰竭等。慢性影响：有接触性皮炎、铬溃疡?\n危险特性：强氧化剂。遇强酸或高温时能释出氧气，促使有机物燃烧。与硝酸盐、氯酸盐接触剧烈反应。有水时与硫化钠混合能引起自燃。与有机物、还原剂、易燃物如硫、磷等接触或混合时有引起燃烧爆炸的危险。具有较强的腐蚀性。\r\n', '强还原剂、醇类、水、活性金属粉末、硫、磷、强酸。', '777', '铬酸盐', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (339, '7778-50-9', '51520', '监测方法：二苯碳酰二肼比色法\r\n工程控制：生产过程密闭，加强通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其粉尘时，应该佩戴头罩型电动送风过滤式防尘呼吸器。必要时，佩戴自给式呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿聚乙烯防毒服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴头罩型电动送风过滤式防尘呼吸器，穿聚乙烯防毒服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。远离易燃、可燃物。避免产生粉尘。避免与还原剂、接触。搬运时要轻装轻卸，防止包装及\0', 'potassium dichromate', 'K2Cr2O7', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。勿使泄漏物与还原剂、有机物、易燃物或金属粉末接触。小量泄漏：用洁净的铲子收集于干燥、洁净、有盖的容器中。也可以用大量水冲洗，洗水稀释后放入废水系统。大量泄漏：收集回收或运至废物处理\0', '重铬酸钾；红矾钾', '外观与性状：桔红色结晶。\r\n熔点(℃)：398\r\n相对密度(水=1)：2.68\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：无意义\r\n临界压力(MPa)：无意义\r\n辛醇/水分配系数：\r\n溶解性：溶于水、不溶于乙醇。\r\n主要用途：用于皮革、火柴、印染、化学、电镀等工业。\r\n主要成分：含量:工业级 一级、二级≥98.0％。\r\nCAS号：7778-50-9\r\n相对分子质量：294.21\r\n化学类别：7778-50-9\r\n燃烧性：助燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：可能产生有害的毒性烟雾。\r\n急性毒性：LD50：190mg/kg(小鼠经口)\r\nLC50：\r\n致癌性：IARC致癌性评论：动物致癌缺乏证据，人类致癌证据充分。\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不超过35℃，相对湿度不超过75％。包装密封。应与易燃物或可燃物、还原剂、等分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：第5.1类  氧化剂\r\n危险性综述：本品助燃，为致癌物，具强腐蚀性、刺激性，可致人体灼伤。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：急性中毒：吸入后可引起急性呼吸道刺激症状、鼻出血、声音嘶哑、鼻粘膜萎缩，有时出现哮喘和紫绀。重者可发生化学性肺炎。口服可刺激和腐蚀消化道，引起恶心、呕吐、腹痛和血便等；重者出现呼吸困难、紫绀、休克、肝损害及急性肾功能衰竭等。慢性影响：有接触性皮炎、铬溃疡?\n危险特性：强氧化剂。遇强酸或高温时能释出氧气，促使有机物燃烧。与还原剂、有机物、易燃物如硫、磷或金属粉末等混合可形成爆炸性混合物。有水时与硫化钠混合能引起自燃。与硝酸盐、氯酸盐接触剧烈反应。具有较强的腐蚀性。\r\n', '强还原剂、易燃或可燃物、酸类、活性金属粉末、硫、磷。', '777', '铬酸盐', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (340, '7789-09-5', '51520', '监测方法：二苯碳酰二肼比色法\r\n工程控制：生产过程密闭，加强通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其粉尘时，应该佩戴头罩型电动送风过滤式防尘呼吸器。必要时，佩戴自给式呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿聚乙烯防毒服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴头罩型电动送风过滤式防尘呼吸器，穿聚乙烯防毒服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。远离易燃、可燃物。避免产生粉尘。避免与还原剂、接触。搬运时要轻装轻卸，防止包装及\0', 'ammonium dichromate', '(NH4)2Cr2O7', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。勿使泄漏物与还原剂、有机物、易燃物或金属粉末接触。小量泄漏：用干燥的砂土或石灰覆盖，大量泄漏：收集回收或运至废物处理场所处置。', '重铬酸铵；红矾铵', '外观与性状：桔黄色单斜结晶。\r\n熔点(℃)：分解\r\n相对密度(水=1)：2.15\r\n沸点(℃)：\r\n相对密度(空气=1)：8.7\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：无意义\r\n临界压力(MPa)：无意义\r\n辛醇/水分配系数：\r\n溶解性：易溶于水、不溶于丙酮、溶于乙醇。\r\n主要用途：用作鞣革、媒染剂、烟花、香料合成等。\r\n主要成分：含量: 工业级≥95％。\r\nCAS号：7789-09-5\r\n相对分子质量：252.07\r\n化学类别：7789-09-5\r\n燃烧性：助燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：氮氧化物。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：IARC致癌性评论：人类致癌证据充分。\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装密封。应与易燃物或可燃物、还原剂、等分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：第5.1类  氧化剂\r\n危险性综述：本品助燃，为致癌物，具强腐蚀性、刺激性，可致人体灼伤。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：急性中毒：吸入后可引起急性呼吸道刺激症状、鼻出血、声音嘶哑、鼻粘膜萎缩，有时出现哮喘和紫绀。重者可发生化学性肺炎。口服可刺激和腐蚀消化道，引起恶心、呕吐、腹痛和血便等；重者出现呼吸困难、紫绀、休克、肝损害及急性肾功能衰竭等。皮肤或眼睛接触引起刺激或灼伤，?\n危险特性：强氧化剂。与还原剂、有机物、易燃物如硫、磷或金属粉末等混合可形成爆炸性混合物。遇强酸接触会自燃。与硝酸盐、氯酸盐接触剧烈反应。\r\n', '强还原剂、易燃或可燃物、强酸、醇类、硫、磷。', '777', '铬酸盐', '1439', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (341, '7789-38-0', '51510', '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：空气中粉尘浓度超标时，作业工人应该佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿聚乙烯防毒服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。实行就业前和定期的体检。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿聚乙烯防毒服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。远离易燃、可燃物。避免产生粉尘。避免与还原剂、接触。搬运时要轻装轻卸，防\0', 'sodium bromate；bromic acid sodium salt', 'NaBrO3', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。小量泄漏：用砂土、干燥石灰或苏打灰混合。大量泄漏：用塑料布、帆布覆盖。然后收集回收或运至废物处理场所处置。', '溴酸钠', '外观与性状：白色结晶或晶状粉末, 无味。\r\n熔点(℃)：381(分解)\r\n相对密度(水=1)：3.34(17.5℃)\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：无意义\r\n临界压力(MPa)：无意义\r\n辛醇/水分配系数：\r\n溶解性：溶于水、不溶于乙醇。\r\n主要用途：用作分析试剂和氧化剂、烫发药剂，与溴化钠混合用作金的溶解剂。\r\n主要成分：含量≥98.5％。\r\nCAS号：7789-38-0\r\n相对分子质量：150.91\r\n化学类别：7789-38-0\r\n燃烧性：助燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：溴化氢、氧化钠。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装密封。应与易燃物或可燃物、还原剂、等分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：第5.1类  氧化剂\r\n危险性综述：本品助燃，具刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：粉尘对眼睛和呼吸道有刺激性。\r\n危险特性：强氧化剂。与铵盐、金属粉末、可燃物、有机物或其它易氧化物形成爆炸性混合物，经摩擦或受热易引起燃烧或爆炸。与硫酸接触容易发生爆炸。能与铝、砷、铜、碳、金属硫化物、有机物、磷、硒、硫剧烈反应。\r\n', '还原剂、易燃或可燃物、活性金属粉末、硫、磷、硫酸。', '764', '卤素含氧酸盐', '1494', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (342, '13967-90-3', '51510', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风和全面通风。\r\n呼吸系统防护：空气中粉尘浓度超标时，作业工人应该佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿聚乙烯防毒服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。保持良好的卫生习惯。\r\n', '严加密闭，提供充分的局部排风和全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿聚乙烯防毒服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。远离易燃、可燃物。避免产生粉尘。避免与还原剂、接触。\0', 'barium bromate', 'Ba(BrO3)2.H2O', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。小量泄漏：用洁净的铲子收集于干燥、洁净、有盖的容器中。大量泄漏：用塑料布、帆布覆盖。然后收集回收或运至废物处理场所处置。', '溴酸钡', '外观与性状：白色带光泽结晶或晶状粉末。\r\n熔点(℃)：260(分解)\r\n相对密度(水=1)：3.99(18℃)\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：无意义\r\n临界压力(MPa)：无意义\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、不溶于乙醇、多数有机溶剂，溶于丙酮。\r\n主要用途：用作分析试剂、氧化剂、制备稀土溴酸盐、低碳钢腐蚀抑制剂。\r\n主要成分：纯品\r\nCAS号：13967-90-3\r\n相对分子质量：411.21\r\n化学类别：13967-90-3\r\n燃烧性：助燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：溴化氢、氧化钡。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装密封。应与易燃物或可燃物、还原剂、食用化学品、分开存放，切忌混储。储区应备有合适的材料收容泄漏物。应严格执行极毒物品“五双”管理制度。', '危险性类别：第5.1类  氧化剂\r\n危险性综述：本品助燃，剧毒，具刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：吸入后刺激上呼吸道。眼和皮肤接触有刺激性。口服引起腹痛、恶心、呕吐、腹泻、脉缓、面色苍白、紫绀、呼吸困难、流涎、惊厥、昏迷、胃肠出血、进行性肌麻痹、心律紊乱等。可致死。慢性影响：长期接触钡化合物的工人，可有无力、气促、流涎、口腔粘膜肿胀糜烂、鼻炎、结膜炎?\n危险特性：强氧化剂。与铵盐、金属粉末、可燃物、有机物或其它易氧化物形成爆炸性混合物，经摩擦或受热易引起燃烧或爆炸。与硫酸接触容易发生爆炸。能与铝、砷、铜、碳、金属硫化物、有机物、磷、硒、硫剧烈反应。\r\n', '还原剂、易燃或可燃物、活性金属粉末、硫、磷。', '764', '卤素含氧酸盐', '2719', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (343, '7758-01-2', '51510', '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：空气中粉尘浓度超标时，作业工人应该佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿聚乙烯防毒服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。实行就业前和定期的体检。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿聚乙烯防毒服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。远离易燃、可燃物。避免产生粉尘。避免与还原剂、接触。搬运时要轻装轻卸，防\0', 'potassium bromate；bromic acid potassium salt', 'KBrO3', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。小量泄漏：用洁净的铲子收集于干燥、洁净、有盖的容器中。也可以用大量水冲洗，洗水稀释后放入废水系统。大量泄漏：用塑料布、帆布覆盖。然后收集回收或运至废物处理场所处\0', '溴酸钾', '外观与性状：无色三角晶体或白色晶状粉末。\r\n熔点(℃)：370(分解)\r\n相对密度(水=1)：3.27(17.5℃)\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：无意义\r\n临界压力(MPa)：无意义\r\n辛醇/水分配系数：\r\n溶解性：溶于水、不溶于丙酮、微溶于乙醇。\r\n主要用途：用作分析试剂、氧化剂、食品添加剂、羊毛漂白处理剂。\r\n主要成分：含量: 工业级≥99.8％。\r\nCAS号：7758-01-2\r\n相对分子质量：167.01\r\n化学类别：7758-01-2\r\n燃烧性：助燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：溴化氢、氧化钾。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不超过30℃，相对湿度不超过80％。包装密封。应与易燃物或可燃物、还原剂、等分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：第5.1类  氧化剂\r\n危险性综述：本品助燃，具刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：本品对眼睛、皮肤、粘膜有刺激性。口服后，可引起恶心、呕吐、胃痛、呕血、腹泻等。严重者发生肾小管坏死和肝脏损害，高铁血红蛋白血症，听力损害。大量接触可致血压下降。\r\n危险特性：强氧化剂。与铵盐、金属粉末、可燃物、有机物或其它易氧化物形成爆炸性混合物，经摩擦或受热易引起燃烧或爆炸。与硫酸接触容易发生爆炸。能与铝、砷、铜、碳、金属硫化物、有机物、磷、硒、硫剧烈反应。\r\n', '还原剂、易燃或可燃物、活性金属粉末、硫、磷。', '764', '卤素含氧酸盐', '1484', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (344, '34018-28-5', '51510', '监测方法：双硫腙比色法；火焰原子吸收光谱法；石墨炉原子吸收光谱法\r\n工程控制：严加密闭，提供充分的局部排风和全面通风。\r\n呼吸系统防护：空气中粉尘浓度超标时，作业工人应该佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿聚乙烯防毒服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。保持良好的卫生习惯。\r\n', '严加密闭，提供充分的局部排风和全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿聚乙烯防毒服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。远离易燃、可燃物。避免产生粉尘。避免与还原剂、接触。\0', 'lead bromate', 'Br2O6Pb', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。小量泄漏：用洁净的铲子收集于干燥、洁净、有盖的容器中。大量泄漏：在专家指导下清除。', '溴酸铅', '外观与性状：无色结晶。\r\n熔点(℃)：180(分解)\r\n相对密度(水=1)：5.53\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：无意义\r\n临界压力(MPa)：无意义\r\n辛醇/水分配系数：\r\n溶解性：溶于热水、不溶于冷水。\r\n主要用途：\r\n主要成分：纯品\r\nCAS号：34018-28-5\r\n相对分子质量：463.01\r\n化学类别：34018-28-5\r\n燃烧性：助燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：溴化氢、氧化铅。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装密封。应与易燃物或可燃物、还原剂、食用化学品、分开存放，切忌混储。储区应备有合适的材料收容泄漏物。应严格执行极毒物品“五双”管理制度。', '危险性类别：第5.1类  氧化剂\r\n危险性综述：本品助燃，剧毒。\r\n侵入途径：吸入、食入。\r\n健康危害：铅及其化合物损害造血、神经、消化系统及肾脏。职业中毒主要为慢性。　神经系统主要表现为神经衰弱综合征、周围神经病(以运动功能受累较明显)，重者出现铅中毒性脑病。消化系统表现有齿龈铅线。食欲不振、恶心、腹胀、腹泻或便秘；腹绞痛见于中度及重度中毒病例。造血系统损?\n危险特性：强氧化剂。能与可燃物、有机物或易氧化物质形成爆炸性混合物，经摩擦和与少量水接触可导致燃烧或爆炸。\r\n', '还原剂、易燃或可燃物、硫、磷。', '764', '卤素含氧酸盐', '1450', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (345, NULL, '51510', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。\r\n呼吸系统防护：空气中粉尘浓度超标时，作业工人应该佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿聚乙烯防毒服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。实行就业前和定期的体检。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿聚乙烯防毒服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。远离易燃、可燃物。避免产生粉尘。避免与还原剂、接触。搬运时要轻\0', 'silver bromate', 'AgBrO3', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。小量泄漏：避免扬尘，小心扫起，置于袋中转移至安全场所。大量泄漏：用塑料布、帆布覆盖。然后收集回收或运至废物处理场所处置。', '溴酸银', '外观与性状：白色粉末，对光敏感。\r\n熔点(℃)：分解\r\n相对密度(水=1)：5.21\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：无意义\r\n临界压力(MPa)：无意义\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、微溶于热水、溶于氨水。\r\n主要用途：用作氧化剂。\r\n主要成分：纯品\r\nCAS号：\r\n相对分子质量：235.78\r\n化学类别：\r\n燃烧性：助燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：溴化氢、氧化银。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装密封。应与易燃物或可燃物、还原剂、等分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：第5.1类  氧化剂\r\n危险性综述：本品助燃，具刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：粉尘对眼睛和呼吸道有刺激性。口服刺激胃肠道，引起腹痛，甚至有呕吐、剧烈胃痛、出血性胃炎的表现。\r\n危险特性：强氧化剂。与铵盐、金属粉末、可燃物、有机物或其它易氧化物形成爆炸性混合物，经摩擦或受热易引起燃烧或爆炸。与硫酸接触容易发生爆炸。能与铝、砷、铜、碳、金属硫化物、有机物、磷、硒、硫剧烈反应。\r\n', '还原剂、易燃或可燃物、活性金属粉末、硫、磷。', '764', '卤素含氧酸盐', '1450', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (346, '559-90-2', '61621', '监测方法：\r\n工程控制：密闭操作，局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其粉尘时，应该佩戴头罩型电动送风过滤式防尘呼吸器。\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿透气型防毒服。\r\n手防护：戴防化学品手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。单独存放被毒物污染的衣服，洗后备用。保持良好的卫生习惯。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴头罩型电动送风过滤式防尘呼吸器，穿透气型防毒服，戴防化学品手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、还原剂、酸类、碱类、\0', 'dimethyl ethanedioate；methyl oxalate', 'C4H6O4', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。小量泄漏：用洁净的铲子收集于干燥、洁净、有盖的容器中。大量泄漏：收集回收或运至废物处理场所处置。', '乙二酸二甲酯；草酸甲酯', '外观与性状：无色单斜结晶。\r\n熔点(℃)：54\r\n相对密度(水=1)：1.15\r\n沸点(℃)：164.5\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：0.13(20℃)\r\n燃烧热(kJ/mol)：1672.8\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于冷水、溶于乙醇、乙醚。\r\n主要用途：用于制取高纯度的甲醇。\r\n主要成分：纯品\r\nCAS号：559-90-2\r\n相对分子质量：118.10\r\n化学类别：559-90-2\r\n燃烧性：可燃\r\n闪点：75\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装密封。应与氧化剂、还原剂、酸类、碱类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，具强刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品对粘膜、上呼吸道、眼和皮肤有强烈的刺激性。吸入后，可因喉及支气管的痉挛、炎症、水肿，化学性肺炎或肺水肿而致死。接触后可引起烧灼感、咳嗽、喘息、喉炎、气短、头痛、恶心和呕吐。\r\n危险特性：遇明火、高热可燃。加热分解产生毒性气体。\r\n', '酸类、碱、强氧化剂、强还原剂。', '749', '羧酸酯', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (347, '95-92-1', '61621', '监测方法：\r\n工程控制：密闭操作，局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其蒸气时，佩戴自吸过滤式防毒面具（全面罩）\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿透气型防毒服。\r\n手防护：戴防化学品手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。单独存放被毒物污染的衣服，洗后备用。保持良好的卫生习惯。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿透气型防毒服，戴防化学品手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化剂、还原剂\0', 'diethyl ethanedioate；ethyl oxalate', 'C6H10O4', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用不燃性分散剂制成的乳液刷洗，洗液稀释\0', '乙二酸二乙酯；草酸乙酯', '外观与性状：无色油状液体，有芳香气味。\r\n熔点(℃)：-40.6\r\n相对密度(水=1)：1.08\r\n沸点(℃)：185.4\r\n相对密度(空气=1)：5.04\r\n饱和蒸气压(kPa)：1.33(84℃)\r\n燃烧热(kJ/mol)：2992.9\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：可混溶于乙醇、乙醚、乙酸乙酯、等多数有机溶剂。\r\n主要用途：用作溶剂、染料中间体，及油漆、药物的合成。\r\n主要成分：纯品\r\nCAS号：95-92-1\r\n相对分子质量：146.14\r\n化学类别：95-92-1\r\n燃烧性：可燃\r\n闪点：75\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：400mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。保持容器密封。应与氧化剂、还原剂、酸类、碱类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，具强刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品有强烈刺激性。高浓度严重损害粘膜、上呼吸道、眼和皮肤。接触后可引起烧灼感、咳嗽、喘息、喉炎、气短、头痛、恶心和呕吐。\r\n危险特性：遇明火、高热可燃。加热分解产生易燃的有毒气体。\r\n', '酸类、碱、强氧化剂、强还原剂、水。', '749', '羧酸酯', '2525', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (348, '2050-60-4', '61621', '监测方法：\r\n工程控制：密闭操作，局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其蒸气时，佩戴自吸过滤式防毒面具（全面罩）\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿透气型防毒服。\r\n手防护：戴防化学品手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。单独存放被毒物污染的衣服，洗后备用。保持良好的卫生习惯。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿透气型防毒服，戴防化学品手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化剂、还原剂\0', 'dibutyl ethanedioate；butyl oxalate', 'C10H18O4', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。也可以用不燃性分散剂制成\0', '乙二酸二丁酯；草酸丁酯', '外观与性状：水白色液体，略有气味。\r\n熔点(℃)：-29.6\r\n相对密度(水=1)：0.99\r\n沸点(℃)：245.5\r\n相对密度(空气=1)：7.0\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、可混溶于乙醇、酮、酯。\r\n主要用途：用作溶剂及用于有机合成。\r\n主要成分：纯品\r\nCAS号：2050-60-4\r\n相对分子质量：202.25\r\n化学类别：2050-60-4\r\n燃烧性：可燃\r\n闪点：104.4\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。保持容器密封。应与氧化剂、还原剂、酸类、碱类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，具强刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品具有强烈刺激性。高浓度接触严重损害粘膜、上呼吸道、眼睛和皮肤。接触后可引起烧灼感、咳嗽、喘息、喉炎、气短、头痛、恶心和呕吐。\r\n危险特性：遇明火、高热可燃。加热分解产生易燃的有毒气体。与氧化剂可发生反应。\r\n', '酸类、碱、强氧化剂、强还原剂。', '749', '羧酸酯', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (349, NULL, '61125', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风和全面通风。\r\n呼吸系统防护：生产操作或农业使用时，建议佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿聚乙烯防毒服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。工作服不准带至非作业场所。单独存放被毒物污染的衣服，洗后备用。\r\n', '严加密闭，提供充分的局部排风和全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿聚乙烯防毒服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免\0', 'Ethion；ethion', 'C9H22O4P2S4', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。建议应急处理人员戴自给正压式呼吸器，穿防毒服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。大量泄漏：构筑围堤或挖坑收容。用泡\0', '乙硫磷；益赛昂', '外观与性状：纯品为白色至琥珀色油状液体, 工业品为油状液体, 有恶臭。\r\n熔点(℃)：-12～-15\r\n相对密度(水=1)：1.22\r\n沸点(℃)：125(0.0013kPa)\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、溶于氯仿、苯、二甲苯、易溶于丙酮、甲醇、乙醇。\r\n主要用途：用作农药杀虫剂。\r\n主要成分：含量: 50％乳油; 25％可湿性粉剂; 4％粉剂。\r\nCAS号：\r\n相对分子质量：384.45\r\n化学类别：\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化磷、氧化硫。\r\n急性毒性：LD50：13～34mg/kg(大鼠经口)；1600mg/kg(大鼠经皮)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。保持容器密封。应与氧化剂、酸类、碱类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。应严格执行极毒物品“五双”管理制度。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，高毒。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：有机磷农药抑制胆碱酯酶活性，造成神经生理功能紊乱。急性中毒：短期内接触(口服、吸入、皮肤、粘膜)大量引起急性中毒。表现有头痛、头昏、食欲减退、恶心、呕吐、腹痛、腹泻、流涎、瞳孔缩小、呼吸道分泌物增多、多汗、肌束震颤等。重者出现肺水肿、脑水肿、昏迷、呼吸麻痹?\n危险特性：受热分解，放出磷、硫的氧化物等毒性气体。\r\n', '强氧化剂、碱类、酸类。', '800', '未指定的化学类别', '2783', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (350, '26087-47-8', '61875', '监测方法：气相色谱法\r\n工程控制：严加密闭，提供充分的局部排风。尽可能机械化、自动化。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：生产操作或农业使用时，佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿聚乙烯防毒服。\r\n手防护：戴氯丁橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。工作服不准带至非作业场所。单独存放被毒物污染的衣服，洗后备用。注意个人清洁卫生。\r\n', '密闭操作，提供充分的局部排风。操作尽可能机械化、自动化。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿聚乙烯防毒服，戴氯丁橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和\0', 'Kitazine P；IBP', 'C13H21O3PS', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。不要直接接触泄漏物。若是液体，尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用不燃性\0', '异稻瘟净；克打净 P', '外观与性状：纯品为无色固体或液体，工业品为淡黄色，有臭味。\r\n熔点(℃)：22.5～23.8\r\n相对密度(水=1)：\r\n沸点(℃)：126(0.005kPa)\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：0.005(126℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、易溶于多数有机溶剂。\r\n主要用途：用作农药防虫剂。\r\n主要成分：含量: 40％、50％乳油。\r\nCAS号：26087-47-8\r\n相对分子质量：288.34\r\n化学类别：26087-47-8\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化磷、氧化硫。\r\n急性毒性：LD50：366mg/kg(大鼠经口)\r\nLC50：2836mg/m3(大鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。保持容器密封。应与氧化剂、碱类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：大鼠吸入后，出现嗜睡、共济失调和呼吸困难。\r\n危险特性：遇明火、高热可燃。受热分解，放出磷、硫的氧化物等毒性气体。与强氧化剂接触可发生化学反应。\r\n', '强氧化剂、碱类。', '800', '未指定的化学类别', '3018', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (351, '75-43-4', '22044', '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：一般不需要特殊防护，高浓度接触时可佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：一般不需特殊防护。\r\n身体防护：穿一般作业工作服。\r\n手防护：戴一般作业防护手套。\r\n其他防护：避免高浓度吸入。进入罐、限制性空间或其它高浓度区作业，须有人监护。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），防止气体泄漏到工作场所空气中。避免与氧化剂、碱金属、碱土金属、接触。搬运时轻装轻卸，防止钢瓶及附件破损。配备泄漏应急处理设备。', 'dichlorofluoromethane；Freon-21', 'CHCl2F', NULL, '迅速撤离泄漏污染区人员至上风处，并进行隔离，严格限制出入。建议应急处理人员戴自给正压式呼吸器，穿一般作业工作服。尽可能切断泄漏源。合理通风，加速扩散。如有可能，即时使用。漏气容器要妥善处理，修复、检验后再用。', '一氟二氯甲烷；氟利昂-21', '外观与性状：无色、有似四氯化碳气味的气体。\r\n熔点(℃)：-135\r\n相对密度(水=1)：1.48\r\n沸点(℃)：8.9\r\n相对密度(空气=1)：3.82\r\n饱和蒸气压(kPa)：202.65(28.4℃)\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：178.5\r\n临界压力(MPa)：5.17\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于乙醇、乙醚。\r\n主要用途：用作溶剂、致冷剂、气溶胶喷射剂。\r\n主要成分：纯品\r\nCAS号：75-43-4\r\n相对分子质量：102.92\r\n化学类别：75-43-4\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氟化氢、氯化氢。\r\n急性毒性：LD50：\r\nLC50：210000mg/m3，4小时(大鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。应与氧化剂、碱金属、碱土金属、等分开存放，切忌混储。储区应备有泄漏应急处理设备。', '危险性类别：第2.2类  不燃气体\r\n危险性综述：本品不燃，具窒息性，该物质对大气臭氧层破坏力极强。\r\n侵入途径：吸入。\r\n健康危害：有迅速的窒息作用。高浓度吸入可引起定向障碍、恶心、呕吐、麻醉作用、心律紊乱、低血压，甚至死亡。\r\n危险特性：不燃。遇火或赤热表面会分解出剧毒的氯化氢、氟化氢，还可能有光气。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '强氧化剂、碱金属、碱土金属、易燃或可燃物。', '759', '卤代烷', '1029', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (352, '103-72-0', '61656', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。尽可能机械化、自动化。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其蒸气时，应该佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，建议佩戴氧气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿聚乙烯防毒服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。工作服不准带至非作业场所。单独存放被毒物污染的衣服，洗后备用。\r\n', '密闭操作，提供充分的局部排风。操作尽可能机械化、自动化。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿聚乙烯防毒服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到\0', 'phenyl isothiocyanate；phenyl mustard oil', 'C7H5NS', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用不燃性分散剂制成的乳液刷洗，洗液稀释\0', '异硫氰酸苯酯；苯基芥子油', '外观与性状：无色或淡黄色液体，有强烈刺激性气味。\r\n熔点(℃)：-21\r\n相对密度(水=1)：1.14\r\n沸点(℃)：221\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：0.13(47.2℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于醇、醚。\r\n主要用途：用作有机合成中间体，及合成药物，也用于生化分析。\r\n主要成分：纯品\r\nCAS号：103-72-0\r\n相对分子质量：135.18\r\n化学类别：103-72-0\r\n燃烧性：可燃\r\n闪点：87\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：受热、潮湿空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮、氧化硫。\r\n急性毒性：LD50：87mg/kg(小鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。保持容器密封。应与氧化剂、酸类、碱类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，具强刺激性，对环境有危害，对水体可造成污染。\r\n侵入途径：吸入、食入。\r\n健康危害：吸入本品对呼吸道有强烈刺激作用，可引起死亡。对眼和皮肤有强烈刺激性，可引起灼伤。慢性影响：肝、肾损害。\r\n危险特性：接触酸及酸气时，能放出有毒的氰化物及氧化硫烟气。与强氧化剂接触可发生化学反应。若遇高热可发生剧烈分解，引起容器破裂或爆炸事故。\r\n', '水、醇类、强碱、胺类、酸类、强氧化剂。', '800', '未指定的化学类别', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (353, '7774-41-6', '61011', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风和全面通风。\r\n呼吸系统防护：可能接触毒物时，必须佩戴自吸过滤式防毒面具（全面罩）或头罩型电动送风过滤式防尘呼吸器。\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿连衣式胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。\r\n', '严加密闭，提供充分的局部排风和全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿连衣式胶布防毒衣，戴橡胶手套。避免产生粉尘。避免与酸类、卤素、接触。搬运时要轻装轻卸，防止包装及容器损坏。配备泄漏应急处理\0', 'arsenic acid；arsenic acid,hemihydrate', 'H3AsO4.1/2H2O', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。小量泄漏：用洁净的铲子收集于干燥、洁净、有盖的容器中。大量泄漏：收集回收或运至废物处理场所处置。', '砷酸；原砷酸', '外观与性状：无色至白色透明斜方晶系细小板状结晶, 具有潮解性。\r\n熔点(℃)：35.5\r\n相对密度(水=1)：2.0～2.5\r\n沸点(℃)：160(脱水)\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水、溶于乙醇、碱液、甘油。\r\n主要用途：用于制造有机颜料, 制备无机盐或有机砷酸盐, 也用于制造杀虫剂、玻璃、并用于制药等。\r\n主要成分：纯品\r\nCAS号：7774-41-6\r\n相对分子质量：150.95\r\n化学类别：7774-41-6\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：氧化砷。\r\n急性毒性：LD50：48mg/kg(大鼠经口)；238mg/kg(小鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。包装必须密封，切勿受潮。应与酸类、卤素、食用化学品、分开存放，切忌混储。储区应备有合适的材料收容泄漏物。应严格执行极毒物品“五双”管理制度。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品不燃，高毒，对环境有危害，对水体可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：砷及其化合物对体内酶蛋白巯基有特殊亲和力。大量吸入砷化合物可致咳嗽、胸痛、呼吸困难、头痛、眩晕、全身衰弱、烦躁、痉挛和昏迷；可有消化道症状；重者可致死。口服致急性胃肠炎、休克、周围神经病、贫血及中毒性肝病、心肌炎等。可因呼吸中枢麻痹而死亡。慢性影响：长期?\n危险特性：遇高热、明火会产生剧毒的蒸气。与金属接触会散发出剧毒的砷化氢。\r\n', '酸类、卤素、水、潮湿空气。', '766', '无机酸', '1553', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (354, '57-06-7', '61656', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。尽可能机械化、自动化。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触毒物时，佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，建议佩戴氧气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿聚乙烯防毒服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。单独存放被毒物污染的衣服，洗后备用。车间应配备急救设备及药品。作业人员应学会自救互救。\r\n', '密闭操作，提供充分的局部排风。操作尽可能机械化、自动化。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿聚乙烯防毒服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到\0', 'allyl isothiocyanate；allyl mustard oil', 'C4H5NS', NULL, '迅速撤离泄漏污染区人员至安全区，并立即隔离150m，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用活性炭或其它惰性材料吸收。也可以用大量水冲洗，洗水\0', '异硫氰酸烯丙酯；人造芥子油', '外观与性状：无色或淡黄色油状液体，有刺激性气味。\r\n熔点(℃)：-80\r\n相对密度(水=1)：1.01\r\n沸点(℃)：150.7\r\n相对密度(空气=1)：3.41\r\n饱和蒸气压(kPa)：1.33(38.3℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：2.11\r\n溶解性：微溶于水、溶于醇。\r\n主要用途：用作熏蒸剂。\r\n主要成分：纯品\r\nCAS号：57-06-7\r\n相对分子质量：99.15\r\n化学类别：57-06-7\r\n燃烧性：易燃\r\n闪点：46\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：一氧化碳、氧化氮、氰化氢、氧化硫。\r\n急性毒性：LD50：112mg/kg(大鼠经口)；88mg/kg(兔经皮)\r\nLC50：\r\n致癌性：IARC致癌性评论：动物可疑阳性，人类无可靠证据。\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。包装要求密封，不可与空气接触。应与氧化剂、酸类、碱类、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品易燃，有毒，具刺激性，具致敏性，对环境有危害，对水体可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品对呼吸道有刺激性，引起鼻炎、咽喉炎、支气管炎等。可有眼刺激症状，引起结膜角膜炎。皮肤接触引起灼热、疼痛、发红。作用较长时间可出现水疱。对皮肤有致敏作用，可引起皮肤湿疹。\r\n危险特性：遇明火、高热或与氧化剂接触，有引起燃烧爆炸的危险。受高热或与酸接触会产生剧毒的氰化物气体。\r\n', '水、醇类、强碱、胺类、酸类、强氧化剂。', '800', '未指定的化学类别', '1545', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (355, '542-85-8', '61656', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风和全面通风。尽可能采取隔离操作。\r\n呼吸系统防护：可能接触其蒸气时，必须佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，建议佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿聚乙烯防毒服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。工作服不准带至非作业场所。单独存放被毒物污染的衣服，洗后备用。\r\n', '严加密闭，提供充分的局部排风和全面通风。尽可能采取隔离操作。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿聚乙烯防毒服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄\0', 'ethyl isothiocyanate', 'C3H5NS', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。大量泄漏：构筑围堤或挖坑\0', '异硫氰酸乙酯', '外观与性状：无色油状液体。\r\n熔点(℃)：-5.9\r\n相对密度(水=1)：1.00(15℃)\r\n沸点(℃)：131～132\r\n相对密度(空气=1)：3\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水。\r\n主要用途：用于制药和杀虫剂。\r\n主要成分：纯品\r\nCAS号：542-85-8\r\n相对分子质量：87.14\r\n化学类别：542-85-8\r\n燃烧性：易燃\r\n闪点：32\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮、氰化氢、硫化物。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、酸类、碱类、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品易燃，有毒，具强刺激性，对环境有危害，对水体可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品具有剧烈的芥末味。对眼睛、皮肤、粘膜和上呼吸道有强烈的刺激作用。吸入后，可引起喉、支气管的痉挛、炎症、水肿，化学性肺炎、肺水肿，严重者可致死。\r\n危险特性：遇明火、高热易燃。受高热或与酸接触会产生剧毒的氰化物气体。\r\n', '强氧化剂、强碱、酸类、醇类、胺类。', '800', '未指定的化学类别', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (356, '103-71-9', '61109', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其蒸气时，应该佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，佩戴氧气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴防化学品手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。单独存放被毒物污染的衣服，洗后备用。保持良好的卫生习惯。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿防毒物渗透工作服，戴防化学品手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与\0', 'phenyl isocyanate', 'C7H5NO', NULL, '迅速撤离泄漏污染区人员至安全区，并立即隔离150m，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用碱性物质处理\0', '异氰酸苯酯', '外观与性状：无色液体，有刺激性气味。\r\n熔点(℃)：-30\r\n相对密度(水=1)：1.1\r\n沸点(℃)：166\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：0.13(10.6℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：易溶于乙醚。\r\n主要用途：用于鉴别醇及胺，也作有机合成中间体。\r\n主要成分：纯品\r\nCAS号：103-71-9\r\n相对分子质量：119.12\r\n化学类别：103-71-9\r\n燃烧性：易燃\r\n闪点：55\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：受热、潮湿空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮、氰化氢。\r\n急性毒性：LD50：940mg/kg(大鼠经口)；7130mg/kg(兔经皮)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。保持容器密封。应与氧化剂、酸类、碱类、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品易燃，有毒，具强刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入本品后对呼吸道有强烈刺激性，可引起肺水肿。对眼和皮肤有刺激性，可引起灼伤。口服刺激和灼伤口腔和消化道。\r\n危险特性：易燃，其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。加热至沸点以上时即分解释出有毒的亚硝酸蒸气。与酸类、胺类、醇、碱类和水发生强烈反应，有引起燃烧爆炸的危险。遇水或水蒸气分解放出有毒的气体。\r\n', '水、醇类、强碱、胺类、酸类、强氧化剂。', '800', '未指定的化学类别', '2487', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (357, '625-28-5', '61629', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。尽可能机械化、自动化。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触毒物时，必须佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，建议佩戴隔离式呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿聚乙烯防毒服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。单独存放被毒物污染的衣服，洗后备用。车间应配备急救设备及药品。作业人员应学会自救互救。\r\n', '密闭操作，提供充分的局部排风。操作尽可能机械化、自动化。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿聚乙烯防毒服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到\0', 'isopentanenitrile；isobutyl cyanide', 'C5H9N', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用大量水冲洗，洗水\0', '异戊腈；异丁基氰', '外观与性状：无色液体。\r\n熔点(℃)：-100.8\r\n相对密度(水=1)：0.79\r\n沸点(℃)：130.5\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、易溶于丙酮、可混溶于乙醇、乙醚。\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：625-28-5\r\n相对分子质量：83.13\r\n化学类别：625-28-5\r\n燃烧性：易燃\r\n闪点：25\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氮氧化物。\r\n急性毒性：LD50：233mg/kg(小鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。保持容器密封。应与氧化剂、还原剂、酸类、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品易燃，有毒，对环境有危害，对水体可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：兔皮下注射，最低致死量为 43.4mg/kg，出现呼吸兴奋和痉挛性麻痹。\r\n危险特性：遇明火易燃。受高热燃烧并分解产生有毒气体。\r\n', '强氧化剂、强还原剂、强酸。', '743', '腈', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (358, '111-68-2', '61728', '监测方法：\r\n工程控制：生产过程密闭，全面通风。尽可能采取隔离操作。\r\n呼吸系统防护：可能接触其蒸气时，应该佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，建议佩戴氧气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。定期体检。\r\n', '密闭操作，全面通风。尽可能采取隔离操作。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸\0', 'n-heptylamine；1-amino-n-heptane', 'C7H17N', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。大量泄漏：构筑围堤或挖坑\0', '正庚胺；1-氨基庚烷', '外观与性状：无色液体。\r\n熔点(℃)：-23\r\n相对密度(水=1)：0.73\r\n沸点(℃)：155\r\n相对密度(空气=1)：4.0\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：4927.8\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、溶于醇、醚。\r\n主要用途：用作溶剂及用于有机合成。\r\n主要成分：纯品\r\nCAS号：111-68-2\r\n相对分子质量：115.22\r\n化学类别：111-68-2\r\n燃烧性：易燃\r\n闪点：35\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氮氧化物。\r\n急性毒性：LD50：100mg/kg(小鼠腑腔内)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、酸类、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品易燃，有毒，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：对皮肤、粘膜有刺激作用。人口服 2毫克即出现心悸、口干、头痛、四肢麻木、血压略有增高。\r\n危险特性：易燃，遇明火、高热或与氧化剂接触，有引起燃烧爆炸的危险。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。\r\n', '强氧化剂、酸类、酸酐、酰基氯、二氧化碳。', '762', '脂肪胺', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (359, '100-53-8', '61591', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。尽可能机械化、自动化。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度较高时，应该佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，建议佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿透气型防毒服。\r\n手防护：戴防化学品手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。单独存放被毒物污染的衣服，洗后备用。保持良好的卫生习惯。\r\n', '密闭操作，提供充分的局部排风。操作尽可能机械化、自动化。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿透气型防毒服，戴防化学品手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和\0', 'benzyl mercaptan；α-toluenethiol', 'C7H8S', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用活性炭或其它惰性材料吸收。也可以用不燃性分散剂制成的乳\0', '苄硫醇；α-甲苯硫醇', '外观与性状：水白色液体，有强烈的气味。\r\n熔点(℃)：\r\n相对密度(水=1)：1.06\r\n沸点(℃)：194.8\r\n相对密度(空气=1)：4.28\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于乙醇、二硫化碳。\r\n主要用途：用于香精制造。\r\n主要成分：纯品\r\nCAS号：100-53-8\r\n相对分子质量：124.21\r\n化学类别：100-53-8\r\n燃烧性：易燃\r\n闪点：70\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、硫化氢、硫化物。\r\n急性毒性：LD50：493mg/kg(大鼠经口)\r\nLC50：902mg/m3，4小时(小鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。保持容器密封。应与氧化剂、碱类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品易燃，有毒，具刺激性，对环境有危害，对水体可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：蒸气或雾对眼、粘膜和上呼吸道有刺激性。接触后可引起烧灼感、咳嗽、喘息、喉炎、气短、头痛、恶心和呕吐。\r\n危险特性：遇明火、高热易燃。受高热分解产生有毒的硫化物烟气。\r\n', '强氧化剂、强碱。', '789', '醇', '3071', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (360, '91-22-5', '61847', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，应该佩戴过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，建议佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。工作服不准带至非作业场所。单独存放被毒物污染的衣服，洗后备用。保持良好的卫生习惯。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场\0', 'Quinoline', 'C9H7N', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用大量水冲洗，洗水\0', '喹啉；苯并吡啶', '外观与性状：无色液体，日久变黄，有特殊气味。\r\n熔点(℃)：-14.5\r\n相对密度(水=1)：1.09\r\n沸点(℃)：237.7\r\n相对密度(空气=1)：4.5\r\n饱和蒸气压(kPa)：0.13(59.7℃)\r\n燃烧热(kJ/mol)：4696.2\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：2.6\r\n溶解性：溶于水、醇、醚、二硫化碳、等多数有机溶剂。\r\n主要用途：用于药物合成。\r\n主要成分：纯品\r\nCAS号：91-22-5\r\n相对分子质量：129.16\r\n化学类别：91-22-5\r\n燃烧性：可燃\r\n闪点：99\r\n引燃温度：480\r\n爆炸下限：1.0\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：光照。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：460mg/kg(大鼠经口)；540mg/kg(兔经皮)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。保持容器密封。应与氧化剂、酸类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，具刺激性，对环境有危害，对水体可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：蒸气对鼻、喉有刺激性。吸入后可引起头痛、头晕、恶心。对眼睛、皮肤有刺激性。口服刺激口腔和胃。\r\n危险特性：遇明火、高热可燃。受热分解放出有毒的氧化氮烟气。与强氧化剂接触可发生化学反应。\r\n', '强氧化剂、强酸。', '800', '未指定的化学类别', '2656', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (361, '598-31-2', '61604', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风和全面通风。\r\n呼吸系统防护：可能接触其蒸气时，建议佩戴过滤式防毒面具（半面罩）。高浓度环境中，应该佩戴自给式呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿聚乙烯防毒服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '严加密闭，提供充分的局部排风和全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿聚乙烯防毒服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到\0', 'bromopropanone；acetonyl bromide', 'C3H5BrO', NULL, '迅速撤离泄漏污染区人员至安全区，并立即进行隔离，小泄漏时隔离150m，大泄漏时隔离300m，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃\0', '溴丙酮', '外观与性状：无色液体, 有刺激性臭味, 接触空气转变成紫色。\r\n熔点(℃)：-54\r\n相对密度(水=1)：1.63(0℃)\r\n沸点(℃)：136\r\n相对密度(空气=1)：4.7\r\n饱和蒸气压(kPa)：1.20(20℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、溶于乙醇、丙酮。\r\n主要用途：用于有机合成, 也用作化学武器。\r\n主要成分：纯品\r\nCAS号：598-31-2\r\n相对分子质量：136.97\r\n化学类别：598-31-2\r\n燃烧性：易燃\r\n闪点：21\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：光照。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、溴化氢。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品易燃，有毒，具强刺激性，具强烈催泪性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品有强烈的催泪性，对眼睛有刺激性，对上呼吸道刺激性强烈。皮肤直接接触其液体，可引起水疱，皮炎及荨麻疹。\r\n危险特性：遇明火易燃。受高热燃烧并分解产生有毒气体。\r\n', '强氧化剂。', '775', '酮', '1569', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (362, '74-89-5', '21043', '监测方法：对硝基苯胺重氮盐比色法\r\n工程控制：生产过程密闭，加强通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，建议佩戴氧气呼吸器或空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿防静电工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止气体泄漏到工作场所空气中。避免与氧化剂、酸类、卤素\0', 'monomethylamine；aminomethane', 'CH5N', NULL, '迅速撤离泄漏污染区人员至上风处，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。合理通风，加速扩散。喷雾状水稀释、溶解。构筑围堤或挖坑收容产生的大量废水。如有可能，将残余气或漏出气用排风机送至水洗\0', '一甲胺(无水)；氨基甲烷', '外观与性状：无色气体，有似氨的气味。\r\n熔点(℃)：-93.5\r\n相对密度(水=1)：0.66\r\n沸点(℃)：-6.8\r\n相对密度(空气=1)：1.09\r\n饱和蒸气压(kPa)：202.65(25℃)\r\n燃烧热(kJ/mol)：1059.6\r\n临界温度(℃)：156.9\r\n临界压力(MPa)：4.07\r\n辛醇/水分配系数：-0.173\r\n溶解性：易溶于水、溶于乙醇、乙醚、等\r\n主要用途：用于橡胶硫化促进剂、染料、医药、杀虫剂、表面活性剂的合成等。\r\n主要成分：纯品\r\nCAS号：74-89-5\r\n相对分子质量：31.10\r\n化学类别：74-89-5\r\n燃烧性：易燃\r\n闪点：\r\n引燃温度：430\r\n爆炸下限：4.9\r\n爆炸上限：20.8\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：\r\nLC50：2400mg/m3，2小时(小鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、酸类、卤素、等分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备。', '危险性类别：第2.1类  易燃气体\r\n危险性综述：本品易燃，具强腐蚀性、强刺激性，可致人体灼伤。\r\n侵入途径：吸入。\r\n健康危害：本品具有强烈刺激性和腐蚀性。吸入后，可引起咽喉炎、支气管炎、支气管肺炎，重者可致肺水肿、呼吸窘迫综合征而死亡；极高浓度吸入引起声门痉挛、喉水肿而很快窒息死亡。可致呼吸道灼伤。对眼和皮肤有强烈刺激和腐蚀性，可致严重灼伤。口服溶液可致口、咽、食道灼伤。\r\n危险特性：易燃，与空气混合能形成爆炸性混合物。接触热、火星、火焰或氧化剂易燃烧爆炸。气体比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。\r\n', '酸类、卤素、酸酐、强氧化剂、氯仿。', '762', '脂肪胺', '1061', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (363, '506-68-3', '61001', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风和全面通风。尽可能机械化、自动化。\r\n呼吸系统防护：可能接触毒物时，必须佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，建议佩戴自给式呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿连衣式胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作完毕，彻底清洗。工作服不准带至非作业场所。单独存放被毒物污染的衣服，洗后备用。车间应配备急救设备及药品。作业人员应学会自救互救。\r\n', '严加密闭，提供充分的局部排风和全面通风。操作尽可能机械化、自动化。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿连衣式胶布防毒衣，戴橡胶手套。避免产生粉尘。避免与氧化剂、碱类、接触。搬运时要轻装轻卸，防止包装\0', 'cyanogen bromide；bromine cyanide', 'CNBr', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。小量泄漏：避免扬尘，用洁净的铲子收集于干燥、洁净、有盖的容器中。大量泄漏：在专家指导下清除。', '溴化氰；氰化溴', '外观与性状：无色或白色针状或立方形结晶, 常温下挥发。\r\n熔点(℃)：52\r\n相对密度(水=1)：2.02(20℃)\r\n沸点(℃)：61～62\r\n相对密度(空气=1)：3.65\r\n饱和蒸气压(kPa)：13.33(23℃)\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：易溶于醇、醚。\r\n主要用途：用于有机合成、炼金、制杀虫剂等。\r\n主要成分：纯品\r\nCAS号：506-68-3\r\n相对分子质量：105.92\r\n化学类别：506-68-3\r\n燃烧性：不燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：受热。\r\n燃烧(分解)产物：氰化氢、溴化氢。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装要求密封，不可与空气接触。应与氧化剂、碱类、食用化学品、分开存放，切忌混储。不宜大量储存或久存。储区应备有合适的材料收容泄漏物。应严格执行极毒物品“五双”管理制度。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品不燃，剧毒，具强刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：毒作用似氢氰酸，并有明显刺激性。吸入后引起紫绀、头痛、头晕、恶心、呕吐、虚弱、神志不清、惊厥、呼吸困难、咳嗽，重者发生肺水肿，可致死。对眼和皮肤有强烈刺激性，可致灼伤。口服后引起口腔和胃刺激或灼伤，可引起死亡。\r\n危险特性：与水或水蒸气接触会散发出剧毒、易燃和腐蚀性的溴化氢和氰化氢气体。有不纯物质存在时能很快引起分解, 并引起爆炸。\r\n', '强氧化剂、碱类。', '800', '未指定的化学类别', '1889', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (364, '10031-18-2', '61509', '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：作业工人应该佩戴导管式防毒面具。必要时，佩戴空气呼吸器、氧气呼吸器或长管面具。\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿聚乙烯防毒服。\r\n手防护：戴氯丁橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。注意个人清洁卫生。实行就业前和定期的体检。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴导管式防毒面具，穿聚乙烯防毒服，戴氯丁橡胶手套。避免产生粉尘。避免与酸类、接触。搬运时要轻装轻卸，防止包装及容器损坏。配备泄漏应急处理设备。倒空的容器可能残留有害物。', 'mercurous bromide；mercury(Ⅰ)bromide', 'BrHg', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。小量泄漏：避免扬尘，用洁净的铲子收集于干燥、洁净、有盖的容器中。大量泄漏：用塑料布、帆布覆盖。然后收集回收或运至废物处理场所处置。', '溴化亚汞；一溴化汞', '外观与性状：白色细小四角结晶体或粉末, 受热变黄, 冷后恢复白色。\r\n熔点(℃)：345(升华)\r\n相对密度(水=1)：7.31\r\n沸点(℃)：\r\n相对密度(空气=1)：19.3\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、不溶于乙醇。\r\n主要用途：主要用于医药。\r\n主要成分：纯品\r\nCAS号：10031-18-2\r\n相对分子质量：280.50\r\n化学类别：10031-18-2\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：光照。\r\n燃烧(分解)产物：溴化氢、氧化汞。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不超过30℃，相对湿度不超过80％。包装密封。应与酸类、食用化学品、分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品不燃，有毒，对环境有危害，对水体可造成污染。\r\n侵入途径：吸入、食入。\r\n健康危害：汞离子可使含巯基的酶丧失活性，失去功能；还能与酶中的氨基、二巯基、羧基、羟基以及细胞膜内的磷酰基结合，引起相应的损害。急性中毒：有头痛、头晕、乏力、失眠、多梦、口腔炎、发热等全身症状。可有食欲不振、恶心、腹痛、腹泻等。部分患者皮肤出现红色斑丘疹。严重者可?\n危险特性：受高热升华产生有毒气体。\r\n', '强酸。', '797', '金属卤化物', '1634', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (365, '100-39-0', '61065', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触毒物时，佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴自给式呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。保持良好的卫生习惯。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工\0', 'benzyl bromide', 'C7H7Br', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用不燃性分散剂制成\0', '溴化苄；苄基溴', '外观与性状：无色液体，有芳香气味，具有催泪性。\r\n熔点(℃)：-4.0\r\n相对密度(水=1)：1.44\r\n沸点(℃)：198\r\n相对密度(空气=1)：5.8\r\n饱和蒸气压(kPa)：2.00(114℃)\r\n燃烧热(kJ/mol)：4278.2\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于乙醇、乙醚、苯。\r\n主要用途：用于有机合成及制造发泡剂。\r\n主要成分：纯品\r\nCAS号：100-39-0\r\n相对分子质量：171.04\r\n化学类别：100-39-0\r\n燃烧性：可燃\r\n闪点：86\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、溴化氢。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。保持容器密封。应与氧化剂、碱类、胺类、醇类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。应严格执行极毒物品“五双”管理制度。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，具刺激性，具催泪性。\r\n侵入途径：吸入、食入。\r\n健康危害：本品具有刺激性，可引起明显的呼吸道刺激，胸部紧束感。吸入高浓度蒸气可出现呼吸道炎症，甚至肺水肿。有催泪作用。皮服接触可引起皮炎和荨麻疹。\r\n危险特性：遇明火、高热可燃。受高热分解产生有毒的溴化物气体。与强氧化剂接触可发生化学反应。\r\n', '碱类、胺类、强氧化剂、醇类。', '784', '卤代芳烃', '1737', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (366, '7789-40-4', '61023', '监测方法：石墨炉原子吸收光谱法\r\n工程控制：严加密闭，提供充分的局部排风和全面通风。\r\n呼吸系统防护：可能接触其粉尘时，必须佩戴隔离式呼吸器。紧急事态抢救或撤离时，建议佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿连衣式胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。实行就业前和定期的体检。车间应配备急救设备及药品。\r\n', '严加密闭，提供充分的局部排风和全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴隔离式呼吸器，穿连衣式胶布防毒衣，戴橡胶手套。避免产生粉尘。避免与氧化剂、酸类、接触。搬运时要轻装轻卸，防止包装及容器损坏。配备泄漏应急处理设备。倒空的容\0', 'thallium bromide；thallium bromide', 'TlBr', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。小量泄漏：避免扬尘，用洁净的铲子收集于干燥、洁净、有盖的容器中。大量泄漏：用塑料布、帆布覆盖。然后收集回收或运至废物处理场所处置。', '溴化铊；溴化亚铊', '外观与性状：黄白色结晶性粉末。\r\n熔点(℃)：460(约)\r\n相对密度(水=1)：7.56\r\n沸点(℃)：815\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：1.33(522℃)\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、溶于乙醇、不溶于丙酮。\r\n主要用途：用于制造药物。\r\n主要成分：纯品\r\nCAS号：7789-40-4\r\n相对分子质量：284.31\r\n化学类别：7789-40-4\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：溴化氢。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装密封。应与氧化剂、酸类、食用化学品、分开存放，切忌混储。储区应备有合适的材料收容泄漏物。应严格执行极毒物品“五双”管理制度。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品不燃，剧毒。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：铊及其化合物为强烈的神经毒，对肝肾有损害。急性中毒：表现有恶心、呕吐、腹部绞痛、厌食等症状，肢体及躯干有感觉、痛觉过敏；重者可发生中毒性脑病、中毒性神经病。脱发为其特异表现。皮肤出现皮疹，指甲有白色横纹。可有肝、肾损害。慢性中毒：主要症状有脱发、乏力、胃?\n危险特性：受高热分解产生有毒的溴化物气体。\r\n', '强氧化剂、强酸。', '797', '金属卤化物', '1707', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (367, '96-32-2', '61103', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。尽可能机械化、自动化。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其蒸气时，应该佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，佩戴氧气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿连衣式胶布防毒衣。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。现场备有冲洗眼及皮肤的设备。工作完毕，彻底清洗。单独存放被毒物污染的衣服，洗后备用。\r\n', '密闭操作，提供充分的局部排风。操作尽可能机械化、自动化。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿连衣式胶布防毒衣，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄\0', 'methyl bromoacetate', 'C3H5BrO2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用碱性物质处理。大\0', '溴乙酸甲酯；溴醋酸甲酯', '外观与性状：无色至黄色液体，有吸湿性。\r\n熔点(℃)：<-50\r\n相对密度(水=1)：1.65\r\n沸点(℃)：145\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：2.00(51℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于甲醇、乙醚。\r\n主要用途：用于合成除草剂，也作染料、药品制造的中间体。\r\n主要成分：纯品\r\nCAS号：96-32-2\r\n相对分子质量：152.98\r\n化学类别：96-32-2\r\n燃烧性：易燃\r\n闪点：62\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、溴化氢。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、还原剂、酸类、碱类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。应严格执行极毒物品“五双”管理制度。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品易燃，高毒，具强刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：对眼睛、呼吸道粘膜有强烈的刺激作用，重者可引起肺水肿。\r\n危险特性：遇明火、高热或与氧化剂接触，有引起燃烧爆炸的危险。受热或遇水、酸分解放热, 放出有毒烟气。\r\n', '酸类、碱类、强氧化剂、强还原剂。', '749', '羧酸酯', '2643', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (368, '105-36-2', '61103', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。尽可能机械化、自动化。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其蒸气时，应该佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，佩戴氧气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿连衣式胶布防毒衣。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。现场备有冲洗眼及皮肤的设备。工作完毕，彻底清洗。单独存放被毒物污染的衣服，洗后备用。\r\n', '密闭操作，提供充分的局部排风。操作尽可能机械化、自动化。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿连衣式胶布防毒衣，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄\0', 'ethyl bromoacetate', 'C4H7BrO2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用碱性物质处理。大\0', '溴乙酸乙酯；溴醋酸乙酯', '外观与性状：无色至黄色液体。\r\n熔点(℃)：\r\n相对密度(水=1)：1.51\r\n沸点(℃)：158.8\r\n相对密度(空气=1)：5.8\r\n饱和蒸气压(kPa)：0.35(25℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、可混溶于乙醇、乙醚、苯。\r\n主要用途：用于有机合成，制造军用毒气。\r\n主要成分：纯品\r\nCAS号：105-36-2\r\n相对分子质量：167.01\r\n化学类别：105-36-2\r\n燃烧性：易燃\r\n闪点：47.8\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、溴化氢。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：小鼠皮下最低中毒剂量(TDL0)：332mg/kg(83周，间断)，致肿瘤阳性。\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、还原剂、酸类、碱类、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。应严格执行极\0', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品易燃，高毒，具强刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：对眼睛、呼吸道粘膜有强烈的刺激作用，重者可引起肺水肿。\r\n危险特性：易燃，遇明火、高热或与氧化剂接触，有引起燃烧爆炸的危险。受高热分解产生有毒的溴化物气体。\r\n', '碱类、酸类、强氧化剂、强还原剂。', '749', '羧酸酯', '1603', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (369, '689-97-4', '21060', '监测方法：\r\n工程控制：密闭操作。提供良好的自然通风条件。\r\n呼吸系统防护：空气中浓度较高时，应视污染气体浓度的高低和作业环境中是否缺氧来选择过滤式防毒面具（半面罩）或空气呼吸器\r\n眼睛防护：空气中浓度较高时，佩戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴防化学品手套。\r\n其他防护：工作现场严禁吸烟。避免高浓度吸入。进入罐、限制性空间或其它高浓度区作业，须有人监护。\r\n', '密闭操作。密闭操作，提供良好的自然通风条件。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴防化学品手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止气体泄\0', 'vinyl acetylene；buten-3-yne', 'C4H4', NULL, '迅速撤离泄漏污染区人员至上风处，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。从上风处进入现场。尽可能切断泄漏源。用工业覆盖层或吸附/ 吸收剂盖住泄漏点附近的下水道等地方，防止气体进入。如无危险，就地燃烧，同时喷雾\0', '乙烯基乙炔', '外观与性状：常温下为气体。\r\n熔点(℃)：-118\r\n相对密度(水=1)：0.71\r\n沸点(℃)：5\r\n相对密度(空气=1)：1.8\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：16.8\r\n临界压力(MPa)：5.035\r\n辛醇/水分配系数：\r\n溶解性：\r\n主要用途：在工业上是重要的烯炔烃化合物, 用于制备合成橡胶的单体2-氯丁二烯-[1,3]等。\r\n主要成分：纯品\r\nCAS号：689-97-4\r\n相对分子质量：52.04\r\n化学类别：689-97-4\r\n燃烧性：易燃\r\n闪点：<-5\r\n引燃温度：\r\n爆炸下限：2\r\n爆炸上限：100\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：受热、光照。\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、酸类、氧、等分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备。', '危险性类别：第2.1类  易燃气体\r\n危险性综述：本品易燃，对环境有危害，对大气可造成污染。\r\n侵入途径：吸入。\r\n健康危害：急性中毒的表现：头痛、眩晕、腿无力、颌关节痛、出汗、咽喉干燥，有时有恶心、呕吐及腹泻。长期接触后，可发生神经衰弱综合征，低血压等。\r\n危险特性：与空气混合能形成爆炸性混合物。遇明火、高热极易燃烧爆炸。在空气中非常容易氧化生成过氧化物, 受热或撞击、甚至轻微摩擦即发生爆炸。能与浓硫酸、发烟硝酸猛烈反应, 甚至发生爆炸。在精馏操作过程中, 易发生自聚, 引起事故, 应加阻聚剂。\r\n', '强氧化剂、酸类、氧、卤素。', '796', '炔烃', '1954', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (370, '544-10-5', '33526', '监测方法：\r\n工程控制：生产过程密闭，加强通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其蒸气时，应该佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，佩戴氧气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气\0', '1-chlorohexane；n-hexyl chloride', 'C6H13Cl', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用活性炭或其它惰性材料吸收。也可以用不燃性分散剂制成的乳液刷洗，洗液稀释后放\0', '1-氯己烷；己基氯', '外观与性状：无色液体，有芳香气味。\r\n熔点(℃)：-83\r\n相对密度(水=1)：0.88\r\n沸点(℃)：134\r\n相对密度(空气=1)：4.2\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于甲醇、乙醇、苯、油类、等多数有机溶剂。\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：544-10-5\r\n相对分子质量：120.62\r\n化学类别：544-10-5\r\n燃烧性：易燃\r\n闪点：35\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氯化氢。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、碱类、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、口服或经皮肤吸收对身体有害，对眼睛、皮肤、粘膜和呼吸道有刺激作用。中毒表现可有烧灼感、咳嗽、喘息、喉炎、气短、头痛、恶心和呕吐。\r\n危险特性：遇明火、高热易燃。受热分解能放出剧毒的光气。与氧化剂能发生强烈反应。\r\n', '强氧化剂、强碱。', '759', '卤代烷', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (371, '76-16-4', '22034', '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：空气中浓度较高时，应视污染气体浓度的高低和作业环境中是否缺氧来选择过滤式防毒面具（半面罩）或空气呼吸器\r\n眼睛防护：必要时，戴化学安全防护眼镜。\r\n身体防护：一般不需特殊防护。\r\n手防护：戴一般作业防护手套。\r\n其他防护：避免高浓度吸入。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），防止气体泄漏到工作场所空气中。避免与氧化剂、接触。搬运时戴好钢瓶安全帽和防震橡皮圈，防止钢瓶碰撞、损坏。配备泄漏应急处理设备。', 'hexafluoroethane', 'C2F6', NULL, '迅速撤离泄漏污染区人员至上风处，并进行隔离，严格限制出入。建议应急处理人员戴自给正压式呼吸器，尽可能切断泄漏源。合理通风，加速扩散。如有可能，将漏气的容器移至空旷处，注意通风。漏气容器要妥善处理，修复、检验后再用。', '六氟乙烷；全氟乙烷', '外观与性状：无色、无臭的气体。\r\n熔点(℃)：-101\r\n相对密度(水=1)：1.61\r\n沸点(℃)：-78\r\n相对密度(空气=1)：4.7\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：\r\n主要用途：用作绝缘气、等离子蚀刻剂, 高介电强度泠却剂。\r\n主要成分：纯品\r\nCAS号：76-16-4\r\n相对分子质量：138.0\r\n化学类别：76-16-4\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：氟化氢。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、分开存放，切忌混储。储区应备有泄漏应急处理设备。', '危险性类别：第2.2类  不燃气体\r\n危险性综述：本品不燃，对环境有危害，对水体和大气可造成污染，对大气臭氧层有极强破坏力。\r\n侵入途径：吸入。\r\n健康危害：本品可引起快速窒息。接触后引起头痛、恶心和眩晕。\r\n危险特性：若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '强氧化剂。', '759', '卤代烷', '2193', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (372, '76-19-7', '22035', '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：空气中浓度较高时，应视污染气体浓度的高低和作业环境中是否缺氧来选择过滤式防毒面具（半面罩）或空气呼吸器\r\n眼睛防护：一般不需要特殊防护。\r\n身体防护：穿一般作业防护服。\r\n手防护：戴一般作业防护手套。\r\n其他防护：避免高浓度吸入。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴化学安全防护眼镜，防止气体泄漏到工作场所空气中。避免与氧化剂、接触。搬运时戴好钢瓶安全帽和防震橡皮圈，防止钢瓶碰撞、损坏。配备泄漏应急处理设备。', 'octafluoropropane；perflurane', 'C3F8', NULL, '迅速撤离泄漏污染区人员至上风处，并进行隔离，严格限制出入。建议应急处理人员戴自给正压式呼吸器，穿一般作业工作服。尽可能切断泄漏源。合理通风，加速扩散。如有可能，将漏气的容器移至空旷处，注意通风。漏气容器要妥善处理，修复、检验后再用。', '八氟丙烷；全氟丙烷', '外观与性状：无色气体。\r\n熔点(℃)：-183\r\n相对密度(水=1)：\r\n沸点(℃)：-36.7\r\n相对密度(空气=1)：6.6\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：\r\n主要用途：用作蚀刻剂。\r\n主要成分：纯品\r\nCAS号：76-19-7\r\n相对分子质量：188.0\r\n化学类别：76-19-7\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：氟化氢。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、分开存放，切忌混储。储区应备有泄漏应急处理设备。', '危险性类别：第2.2类  不燃气体\r\n危险性综述：本品不燃，对环境有危害，对水体和大气可造成污染，对大气臭氧层有极强破坏力。\r\n侵入途径：吸入。\r\n健康危害：吸入高浓度本品气体有麻醉作用。\r\n危险特性：若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '强氧化剂。', '759', '卤代烷', '2424', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (373, '115-25-3', '22036', '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：空气中浓度较高时，应视污染气体浓度的高低和作业环境中是否缺氧来选择过滤式防毒面具（半面罩）或空气呼吸器\r\n眼睛防护：一般不需特殊防护。\r\n身体防护：穿一般作业防护服。\r\n手防护：戴一般作业防护手套。\r\n其他防护：避免高浓度吸入。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），防止气体泄漏到工作场所空气中。避免与氧化剂、接触。搬运时戴好钢瓶安全帽和防震橡皮圈，防止钢瓶碰撞、损坏。配备泄漏应急处理设备。', 'octafluorocyclobutane；perfluorocyclobutane', 'C4F8', NULL, '迅速撤离泄漏污染区人员至上风处，并进行隔离，严格限制出入。建议应急处理人员戴自给正压式呼吸器，穿一般作业工作服。尽可能切断泄漏源。合理通风，加速扩散。如有可能，将漏气的容器移至空旷处，注意通风。漏气容器要妥善处理，修复、检验后再用。', '八氟环丁烷；全氟环丁烷', '外观与性状：无色、无臭的气体。\r\n熔点(℃)：-41.4\r\n相对密度(水=1)：1.51(21.1℃)\r\n沸点(℃)：6.04\r\n相对密度(空气=1)：7.0\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：\r\n主要用途：用作稳定无毒的食品气雾喷射剂、介质气体。\r\n主要成分：纯品\r\nCAS号：115-25-3\r\n相对分子质量：200.0\r\n化学类别：115-25-3\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：氟化氢。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、分开存放，切忌混储。储区应备有泄漏应急处理设备。', '危险性类别：第2.2类  不燃气体\r\n危险性综述：本品不燃，对环境有危害，对水体和大气可造成污染，对大气臭氧层有极强破坏力。\r\n侵入途径：吸入。\r\n健康危害：目前，未见职业中毒的报道，但热解时能放出高毒的氟化氢。\r\n危险特性：若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '强氧化剂。', '759', '卤代烷', '1976', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (374, '360-89-4', '22038', '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：空气中浓度超标时，建议佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴乳胶手套。\r\n其他防护：注意检测毒物。保持良好的卫生习惯。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴乳胶手套。防止气体泄漏到工作场所空气中。避免与氧化剂、接触。搬运时戴好钢瓶安全帽和防震橡皮圈，防止钢瓶\0', 'octafluorobut-2-ene；perfluoro-2-butene', 'C4F8', NULL, '迅速撤离泄漏污染区人员至上风处，并进行隔离，严格限制出入。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。合理通风，加速扩散。如有可能，将漏气的容器移至空旷处，注意通风。漏气容器要妥善处理，修复、检验后再用。', '八氟-2-丁烯；全氟-2-丁烯', '外观与性状：无色气体。\r\n熔点(℃)：-139--129\r\n相对密度(水=1)：\r\n沸点(℃)：1.2\r\n相对密度(空气=1)：6.9\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：\r\n主要用途：\r\n主要成分：纯品\r\nCAS号：360-89-4\r\n相对分子质量：200.0\r\n化学类别：360-89-4\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：氟化氢。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、过氧化物、食用化学品、分开存放，切忌混储。储区应备有泄漏应急处理设备。', '危险性类别：第2.2类  不燃气体\r\n危险性综述：本品不燃，有毒，对环境有危害，对水体和大气可造成污染，对大气臭氧层有极强破坏力。\r\n侵入途径：吸入。\r\n健康危害：热解能放出高毒氟化氢。\r\n危险特性：若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '强氧化剂、过氧化物。', '765', '卤代烯', '2422', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (375, '382-21-8', '22038', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风和全面通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：注意检测毒物。保持良好的卫生习惯。\r\n', '严加密闭，提供充分的局部排风和全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿防毒物渗透工作服，戴橡胶手套。防止气体泄漏到工作场所空气中。避免与氧化剂、还原剂、酸类、接触。搬运时戴好钢瓶安全帽和防震橡\0', 'octafluoroisobutylene；perfluoroisobutylene', 'C4F8', NULL, '迅速撤离泄漏污染区人员至上风处，并进行隔离，严格限制出入。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。合理通风，加速扩散。如有可能，将漏气的容器移至空旷处，注意通风。漏气容器要妥善处理，修复、检验后再用。', '八氟异丁烯；全氟异丁烯', '外观与性状：无色气体, 略带青草味。\r\n熔点(℃)：\r\n相对密度(水=1)：1.59(0℃)\r\n沸点(℃)：6.5-7.0\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、溶于乙醚、苯。\r\n主要用途：用作制备耐腐蚀性聚合物的原料。\r\n主要成分：纯品\r\nCAS号：382-21-8\r\n相对分子质量：200.02\r\n化学类别：382-21-8\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：光照。\r\n燃烧(分解)产物：氟化物。\r\n急性毒性：LD50：\r\nLC50：24.54mg/m3，1小时(大鼠吸入)；7.36mg/m3，2小时(小鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。保持容器密封。应与氧化剂、还原剂、酸类、食用化学品、分开存放，切忌混储。储区应备有泄漏应急处理设备。应严格执行极毒物品“五双”管理制度。', '危险性类别：第2.2类  不燃气体\r\n危险性综述：本品不燃，剧毒。\r\n侵入途径：吸入。\r\n健康危害：本品毒作用带窄，危险性大。主要作用为引起急性中毒性肺水肿。对人的上呼吸道刺激一般不明显，吸入后可有头晕、恶心、胸闷、咳嗽等，但数小时后可发生急性化学性肺炎或肺水肿，甚至发生成人呼吸窘迫综合征（ARDS）。可致死亡。\r\n危险特性：不燃的剧毒气体。接触空气或在光照条件下可生成具有潜在爆炸危险性的过氧化物。\r\n', '强酸、强氧化剂、强还原剂。', '765', '卤代烯', '2422', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (376, '63938-10-3', '22042', '监测方法：\r\n工程控制：提供良好的自然通风条件。\r\n呼吸系统防护：空气中浓度较高时，应视污染气体浓度的高低和作业环境中是否缺氧来选择过滤式防毒面具（半面罩）或空气呼吸器\r\n眼睛防护：一般不需特殊防护。\r\n身体防护：一般不需特殊防护。\r\n手防护：戴一般作业防护手套。\r\n其他防护：避免高浓度吸入。\r\n', '密闭操作，提供良好的自然通风条件。操作人员必须经过专门培训，严格遵守操作规程。远离易燃、可燃物。防止气体泄漏到工作场所空气中。避免与氧化剂、接触。搬运时戴好钢瓶安全帽和防震橡皮圈，防止钢瓶碰撞、损坏。配备泄漏应急处理设备。', 'chlorotetrafluoroethane；monochlorotetrafluoroetha', 'C2HF4Cl', NULL, '迅速撤离泄漏污染区人员至上风处，并进行隔离，严格限制出入。建议应急处理人员戴自给正压式呼吸器，尽可能切断泄漏源。合理通风，加速扩散。如有可能，将漏气的容器移至空旷处，注意通风。漏气容器要妥善处理，修复、检验后再用。', '氯四氟乙烷', '外观与性状：无色气体。\r\n熔点(℃)：-177\r\n相对密度(水=1)：\r\n沸点(℃)：-10.2\r\n相对密度(空气=1)：4.7\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：\r\n主要用途：\r\n主要成分：纯品\r\nCAS号：63938-10-3\r\n相对分子质量：136.5\r\n化学类别：63938-10-3\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：氯化氢、氟化氢。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与易燃物或可燃物、氧化剂、分开存放，切忌混储。储区应备有泄漏应急处理设备。', '危险性类别：第2.2类  不燃气体\r\n危险性综述：本品不燃，对环境有危害，对水体和大气可造成污染，对大气臭氧层有极强破坏力。\r\n侵入途径：吸入。\r\n健康危害：本品经热解能放出有高毒的氯化氢和氟化氢气体。\r\n危险特性：若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '强氧化剂、易燃或可燃物。', '759', '卤代烷', '1021', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (377, '75-63-8', '22049', '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：空气中浓度超标时，建议佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿一般作业防护服。\r\n手防护：戴一般作业防护手套。\r\n其他防护：避免高浓度吸入。进入罐、限制性空间或其它高浓度区作业，须有人监护。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿胶布防毒衣，戴橡胶手套。远离易燃、可燃物。防止气体泄漏到工作场所空气中。避免与氧化剂、接触。搬运时轻装轻卸，防止钢瓶及附件破损。配备泄漏应急处\0', 'bromotrifluoromethane', 'CBrF3', NULL, '迅速撤离泄漏污染区人员至上风处，并进行隔离，严格限制出入。建议应急处理人员戴自给正压式呼吸器，穿一般作业工作服。尽可能切断泄漏源。合理通风，加速扩散。如有可能，即时使用。漏气容器要妥善处理，修复、检验后再用。', '三氟溴甲烷', '外观与性状：无色气体。\r\n熔点(℃)：-168\r\n相对密度(水=1)：\r\n沸点(℃)：-58.7\r\n相对密度(空气=1)：5.3\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：66.6\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水。\r\n主要用途：用作致冷剂。\r\n主要成分：纯品\r\nCAS号：75-63-8\r\n相对分子质量：148.91\r\n化学类别：75-63-8\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氟化氢、溴化氢。\r\n急性毒性：LD50：\r\nLC50：416mg/m3(大鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。应与易燃物或可燃物、氧化剂、食用化学品、分开存放，切忌混储。储区应备有泄漏应急处理设备。应严格执行极毒物品“五双”管理制度。', '危险性类别：第2.2类  不燃气体\r\n危险性综述：本品不燃，具刺激性，对环境有危害，对水体和大气可造成污染，对大气臭氧层有极强破坏力。\r\n侵入途径：吸入。\r\n健康危害：对皮肤有刺激作用，对眼睛、粘膜和上呼吸道有刺激作用。有迅速窒息作用。吸入高浓度的三氟溴甲烷可引起眩晕、定向障碍、共济失调、麻醉作用、恶心或呕吐。本品能增高心脏对肾上腺素的敏感性，引起心律失常。\r\n危险特性：若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '强氧化剂、易燃或可燃物。', '759', '卤代烷', '1009', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (378, '10035-10-6', '23004', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风和全面通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿密闭型防毒服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '严加密闭，提供充分的局部排风和全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿密闭型防毒服，戴橡胶手套。防止气体泄漏到工作场所空气中。避免与氧化剂、碱类、接触。搬运时轻装轻卸，防止钢瓶及附件破损。配备\0', 'hydrogen bromide', 'HBr', NULL, '迅速撤离泄漏污染区人员至上风处，并立即隔离150m，严格限制出入。建议应急处理人员戴自给正压式呼吸器，穿防毒服。从上风处进入现场。尽可能切断泄漏源。用工业覆盖层或吸附/ 吸收剂盖住泄漏点附近的下水道等地方，防止气体进入。喷氨水或其它稀碱液中和。构筑围堤或挖坑收\0', '溴化氢', '外观与性状：无色、有辛辣刺激气味的气体。\r\n熔点(℃)：-86.9\r\n相对密度(水=1)：\r\n沸点(℃)：-66.8\r\n相对密度(空气=1)：2.71\r\n饱和蒸气压(kPa)：53.32/-78.0℃\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：90.0\r\n临界压力(MPa)：8.51\r\n辛醇/水分配系数：\r\n溶解性：易溶于水、乙醇。\r\n主要用途：作为有机及无机溴化物制造的原料，也用于制触媒及药物。\r\n主要成分：纯品\r\nCAS号：10035-10-6\r\n相对分子质量：80.91\r\n化学类别：10035-10-6\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：溴化氢。\r\n急性毒性：LD50：\r\nLC50：2858ppm，1小时(大鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。应与氧化剂、碱类、食用化学品、分开存放，切忌混储。储区应备有泄漏应急处理设备。', '危险性类别：第2.3类  有毒气体\r\n危险性综述：本品不燃，有毒，具强腐蚀性、强刺激性，可致人体灼伤。\r\n侵入途径：吸入。\r\n健康危害：人吸入的最小中毒浓度为5ppm。液态溴化氢可引起皮肤、 粘膜的刺激或灼伤。长期低浓度接触可引起呼吸道刺激症状和消化功能障碍。\r\n危险特性：不燃。能与普通金属发生反应, 放出氢气而与空气形成爆炸性混合物。纯品在空气中较稳定，但遇光及热易被氧化而游离出溴。遇溴氧能发生爆炸性反应。遇水时有强腐蚀性。\r\n', '强氧化剂、碱类。', '776', '非金属卤化物', '1048', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (379, '7783-07-5', '23007', '监测方法：氢化物发生－原子吸收光谱法\r\n工程控制：严加密闭，提供充分的局部排风和全面通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '严加密闭，提供充分的局部排风和全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿胶布防毒衣，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止气体泄漏到工作场所空气中。避免与\0', 'hydrogen selenide', 'H2Se', NULL, '迅速撤离泄漏污染区人员至上风处，并立即隔离450m，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。从上风处进入现场。尽可能切断泄漏源。喷雾状水稀释、溶解。构筑围堤或挖坑收容产生的大量废水。如有可能，将漏出气用排风机送至空旷地方或装设适\0', '硒化氢', '外观与性状：无色、有恶臭的气体。\r\n熔点(℃)：-66.1\r\n相对密度(水=1)：2.12/-42℃\r\n沸点(℃)：-41.1\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：53.32/-53.6℃\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水、二硫化碳。\r\n主要用途：半导体用料，及制金属硒化物和含硒的有机化合物等。\r\n主要成分：纯品\r\nCAS号：7783-07-5\r\n相对分子质量：80.98\r\n化学类别：7783-07-5\r\n燃烧性：易燃\r\n闪点：<-50\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：不稳定\r\n聚合危害：不聚合\r\n避免接触的条件：受热。\r\n燃烧(分解)产物：\r\n急性毒性：LD50：\r\nLC50：300ppb，8小时(豚鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、酸类、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备。', '危险性类别：第2.3类  有毒气体\r\n危险性综述：本品易燃，有毒，具强刺激性。\r\n侵入途径：吸入。\r\n健康危害：对上呼吸道粘膜和眼结膜有强烈的刺激作用。急性中毒：接触数分钟至 3小时内，陆续出现中毒症状：流泪、咽痛、咳嗽，伴有胸闷、胸痛。重者进一步发展为化学性肺炎或肺水肿，患者出现呼吸困难，心率加快，面色苍白，皮肤粘膜紫绀。除呼吸系统症状外，可伴有畏寒、发热。接触本?\n危险特性：与空气混合能形成爆炸性混合物。遇明火、高热能引起燃烧爆炸。与氧化剂接触猛烈反应。\r\n', '强氧化剂、水、硝酸。', '752', '非金属氢化物', '2202', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (380, '7990-91-2', '23015', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风和全面通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其蒸气时，必须佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。进入罐、限制性空间或其它高浓度区作业，须有人监护。\r\n', '严加密闭，提供充分的局部排风和全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿胶布防毒衣，戴橡胶耐油手套。远离易燃、可燃物。防止气体或蒸气泄漏到工作场所空气中。避免与氧化剂、接触。搬运时轻装轻卸，防止\0', 'chlorine trifluoride', 'ClF3', NULL, '迅速撤离泄漏污染区人员至上风处，并立即进行隔离，小泄漏时隔离150m，大泄漏时隔离300m，严格限制出入。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。若是气体，喷雾状水稀释。如有可能，将残余气或漏出气用排风机送至水洗塔或与塔相连的通风橱内。漏\0', '三氟化氯', '外观与性状：无色气体或绿色液体。\r\n熔点(℃)：-76.3\r\n相对密度(水=1)：\r\n沸点(℃)：11.3\r\n相对密度(空气=1)：3.14\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：。\r\n主要用途：用作氟化剂、燃烧剂、推进剂中的氧化剂、高温金属的切割油。\r\n主要成分：纯品\r\nCAS号：7990-91-2\r\n相对分子质量：92.45\r\n化学类别：7990-91-2\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：氟化氢、氯化氢。\r\n急性毒性：LD50：\r\nLC50：299ppm，1小时(大鼠吸入)；178mg/m3，1小时(小鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。应与易燃物或可燃物、氧化剂、食用化学品、分开存放，切忌混储。储区应备有泄漏应急处理设备。应严格执行极毒物品“五双”管理制度。', '危险性类别：第2.3类  有毒气体\r\n危险性综述：本品不燃，剧毒。\r\n侵入途径：吸入。\r\n健康危害：对皮肤、粘膜有刺激作用。\r\n危险特性：强氧化剂。能与多种物品发生具有危险性的强烈反应。遇有机物，立即自行燃烧爆炸。与水猛烈反应，放出氟化氢和氯气。并能与砂子以及其它含硅物品（如玻璃、石棉等）强烈反应，也能与金属和非金属元素激烈反应。\r\n', '强氧化剂、易燃或可燃物。', '741', '卤素与卤间化合物', '1749', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (381, '124-11-8', '33514', '监测方法：\r\n工程控制：生产过程密闭，全面通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其蒸气时，应该佩戴过滤式防毒面具（半面罩）\r\n眼睛防护：戴安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。避免长期反复接触。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧\0', '1-nonene', 'C9H18', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用不燃性分散剂制成的乳液刷洗，洗\0', '1-壬烯；香茅烯', '外观与性状：无色液体。\r\n熔点(℃)：-81.4\r\n相对密度(水=1)：0.73\r\n沸点(℃)：146.9\r\n相对密度(空气=1)：4.35\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：5959.4\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于乙醇、醚。\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：124-11-8\r\n相对分子质量：126.24\r\n化学类别：124-11-8\r\n燃烧性：易燃\r\n闪点：26(O.C)\r\n引燃温度：\r\n爆炸下限：0.8\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。包装要求密封，不可与空气接触。应与氧化剂、分开存放，切忌混储。不宜大量储存或久存。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，具刺激性，对环境有危害，对水体、土壤和大气可造成污染。\r\n侵入途径：吸入、食入。\r\n健康危害：吸入或口服对身体有害，其蒸气或雾对眼睛、皮肤、粘膜和呼吸道有刺激性。\r\n危险特性：易燃，其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。与氧化剂能发生强烈反应。若遇高热，可发生聚合反应，放出大量热量而引起容器破裂和爆炸事故。\r\n', '强氧化剂。', '780', '烯烃', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (382, '7783-60-0', '23019', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风和全面通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿密闭型防毒服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场严禁吸烟。保持良好的卫生习惯。\r\n', '严加密闭，提供充分的局部排风和全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿密闭型防毒服，戴橡胶手套。防止气体泄漏到工作场所空气中。避免与酸类、接触。尤其要注意避免与水接触。搬运时戴好钢瓶安全帽和防\0', 'sulphur tetrafluoride；sulfur tetrafluoride', 'SF4', NULL, '迅速撤离泄漏污染区人员至上风处，并立即进行隔离，小泄漏时隔离300m，大泄漏时隔离450m，严格限制出入。建议应急处理人员戴自给正压式呼吸器，穿防毒服。从上风处进入现场。尽可能切断泄漏源。合理通风，加速扩散。漏气容器要妥善处理，修复、检验后再用。', '四氟化硫', '外观与性状：无色、带刺激性气味的气体。\r\n熔点(℃)：-124\r\n相对密度(水=1)：1.95(液);2.35(固)\r\n沸点(℃)：-38\r\n相对密度(空气=1)：3.7\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：91\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：易溶于苯。\r\n主要用途：用作氟化剂。\r\n主要成分：纯品\r\nCAS号：7783-60-0\r\n相对分子质量：108.05\r\n化学类别：7783-60-0\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：氟化氢、氧化硫。\r\n急性毒性：LD50：\r\nLC50：96mg/m3(大鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与酸类、食用化学品、分开存放，切忌混储。储区应备有泄漏应急处理设备。应严格执行极毒物品“五双”管理制度。', '危险性类别：第2.3类  有毒气体\r\n危险性综述：本品不燃，剧毒，具强腐蚀性、强刺激性，可致人体灼伤。\r\n侵入途径：吸入、食入。\r\n健康危害：具有强烈毒性的刺激性气体，可引起类似光气的呼吸道损害。实验动物有明显的肺水肿改变。\r\n危险特性：遇水或水蒸气、酸或酸气产生剧毒的烟雾。腐蚀性很强, 可腐蚀玻璃和大多数金属。\r\n', '潮湿空气、酸类、活性金属粉末。', '776', '非金属卤化物', '2418', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (383, '7783-80-4', '23024', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风和全面通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿密闭型防毒服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。\r\n', '严加密闭，提供充分的局部排风和全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿密闭型防毒服，戴橡胶手套。远离易燃、可燃物。防止气体泄漏到工作场所空气中。避免与碱类、接触。尤其要注意避免与水接触。搬运时\0', 'tellurium hexafluoride', 'TeF6', NULL, '迅速撤离泄漏污染区人员至上风处，并立即进行隔离，小泄漏时隔离150m，大泄漏时隔离450m，严格限制出入。建议应急处理人员戴自给正压式呼吸器，穿防毒服。从上风处进入现场。尽可能切断泄漏源。漏气容器要妥善处理，修复、检验后再用。', '六氟化碲', '外观与性状：无色、有蒜臭的气体。\r\n熔点(℃)：-37.6\r\n相对密度(水=1)：4.01(固);2.50(液)\r\n沸点(℃)：35.5\r\n相对密度(空气=1)：7.2\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：\r\n主要用途：用作化学药品。\r\n主要成分：纯品\r\nCAS号：7783-80-4\r\n相对分子质量：241.61\r\n化学类别：7783-80-4\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：氟化氢。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。保持容器密封。应与易燃物或可燃物、碱类、等分开存放，切忌混储。储区应备有泄漏应急处理设备。', '危险性类别：第2.3类  有毒气体\r\n危险性综述：本品不燃，有毒，具强腐蚀性、强刺激性，可致人体灼伤。\r\n侵入途径：吸入。\r\n健康危害：吸入高浓度可引起头痛、头晕、无力、恶心、呕吐、呼吸困难、呼气蒜臭味、口内金属味等症状，严重时肝、肾受损。对皮肤、眼睛、粘膜有强烈刺激性。\r\n危险特性：在水中分解放出剧毒的腐蚀性气体。具有腐蚀性。\r\n', '潮湿空气、强碱、易燃或可燃物。', '776', '非金属卤化物', '2195', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (384, '7783-82-6', '23025', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。\r\n呼吸系统防护：可能接触其蒸气时，必须佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿密闭型防毒服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作完毕，淋浴更衣。定期体检。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿密闭型防毒服，戴橡胶手套。防止气体或蒸气泄漏到工作场所空气中。避免与活性金属粉末、接触。尤其要注意避免与水接触。搬运时戴好钢瓶安全帽\0', 'tungsten hexafluoride；tungstenfluoride', 'WF6', NULL, '迅速撤离泄漏污染区人员至上风处，并立即隔离150m，严格限制出入。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。若是气体，合理通风，加速扩散。漏气容器要妥善处理，修复、检验后再用。若是液体，用干燥的砂土或类似物质吸收，若大量泄漏，构筑围堤或\0', '六氟化钨', '外观与性状：无色气体或浅黄色液体或固体，固体为易潮解的白色结晶, 接触潮湿空气冒烟。\r\n熔点(℃)：2.3\r\n相对密度(水=1)：3.44(15℃)\r\n沸点(℃)：17.5\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：171\r\n临界压力(MPa)：0.45\r\n辛醇/水分配系数：\r\n溶解性：溶于多数有机溶剂。\r\n主要用途：用于钨的化学蒸镀, 用作氟化剂。\r\n主要成分：纯品\r\nCAS号：7783-82-6\r\n相对分子质量：297.8\r\n化学类别：7783-82-6\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：不稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：氟化氢。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。保持容器密封。应与活性金属粉末、等分开存放，切忌混储。储区应备有泄漏应急处理设备。', '危险性类别：第2.3类  有毒气体\r\n危险性综述：本品不燃，有毒，具强腐蚀性、强刺激性，可致人体灼伤。\r\n侵入途径：吸入、食入。\r\n健康危害：遇潮湿、空气或水分解，散发出剧毒和有腐蚀性的氟化氢烟雾。本品可引起眼睛、皮肤和粘膜非常严重的灼伤。\r\n危险特性：能与许多物质发生化学反应。遇潮气、空气或水解, 放出剧毒的腐蚀性氟化氢气体。腐蚀性很强, 能侵蚀几乎所有的金属, 能迅速腐蚀湿的玻璃。\r\n', '空气、水、活性金属粉末。', '797', '金属卤化物', '2196', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (385, '460-19-5', '23028', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风和全面通风。尽可能机械化、自动化。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。保持良好的卫生习惯。车间应配备急救设备及药品。作业人员应学会自救互救。\r\n', '严加密闭，提供充分的局部排风和全面通风。操作尽可能机械化、自动化。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿防静电工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止气体\0', 'cyanogen', 'C2N2', NULL, '迅速撤离泄漏污染区人员至上风处，并立即隔离150m，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。从上风处进入现场。尽可能切断泄漏源。用工业覆盖层或吸附/ 吸收剂盖住泄漏点附近的下水道等地方，防止气体进入。如有可能，将残余气或漏出\0', '氰', '外观与性状：无色气体，具有类似杏仁的气味。\r\n熔点(℃)：-34.4\r\n相对密度(水=1)：0.96\r\n沸点(℃)：-21.2\r\n相对密度(空气=1)：2.34\r\n饱和蒸气压(kPa)：53.32/-33℃\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水、易溶于乙醇、乙醚、等\r\n主要用途：用作熏蒸剂及有机合成原料。\r\n主要成分：纯品\r\nCAS号：460-19-5\r\n相对分子质量：52.04\r\n化学类别：460-19-5\r\n燃烧性：易燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：6.6\r\n爆炸上限：42.6\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：氰化氢、氧化氮。\r\n急性毒性：LD50：\r\nLC50：350ppm，1小时(大鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。库温不宜超过10℃。保持容器密封。应与氧化剂、酸类、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备。应严格执行极毒物品“五双”管理制\0', '危险性类别：第2.3类  有毒气体\r\n危险性综述：本品易燃，高毒，具刺激性。\r\n侵入途径：吸入。\r\n健康危害：氰的刺激性比氰化氢略弱，而毒性则小得多。氰的轻度中毒，病人出现乏力、头痛、头昏、胸闷及粘膜刺激症状；严重中毒者，呼吸困难，意识丧失，出现惊厥，最后可因呼吸中枢麻痹而死亡。\r\n危险特性：与空气混合能形成爆炸性混合物。遇明火、高热能引起燃烧爆炸。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。遇水或水蒸气、酸或酸气产生剧毒的烟雾。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '水、酸类、强氧化剂。', '743', '腈', '1026', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (386, '10036-47-2', '23031', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风和全面通风。\r\n呼吸系统防护：可能接触其蒸气时，必须佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿密闭型防毒服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '严加密闭，提供充分的局部排风和全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿密闭型防毒服，戴橡胶手套。远离易燃、可燃物。防止气体或蒸气泄漏到工作场所空气中。避免与还原剂、接触。禁止震动、撞击和摩擦。\0', 'tetrafluorohydrazine；dinitrogen tetrafluoride', 'N2F4', NULL, '迅速撤离泄漏污染区人员至上风处，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。合理通风，加速扩散。如有可能，将漏出气用排风机送至空旷地方或装设适当喷头烧掉。漏气容器要妥善处理，修复、检验后再用。', '四氟(代)肼', '外观与性状：无色气体。\r\n熔点(℃)：-163\r\n相对密度(水=1)：1.5(-100℃)\r\n沸点(℃)：-73\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：\r\n主要用途：\r\n主要成分：纯品\r\nCAS号：10036-47-2\r\n相对分子质量：104.0\r\n化学类别：10036-47-2\r\n燃烧性：不燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：不稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：氮氧化物、氟化氢。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与易燃物或可燃物、还原剂、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备。应严格执行极毒物品“五双”管理制度。', '危险性类别：第2.3类  有毒气体\r\n危险性综述：本品不燃，剧毒。\r\n侵入途径：吸入。\r\n健康危害：本品剧毒。热解放出高毒的氮氧化物和氟化氢气体。\r\n危险特性：遇热、撞击或在容器中受压时能引起爆炸。与还原剂接触能引起爆炸性反应，与三氯化氮、氧气接触会发生剧烈反应。遇氢气自燃，并引起爆炸。\r\n', '强还原剂、易燃或可燃物、空气、氧。', '762', '脂肪胺', '1955', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (387, '684-16-2', '23032', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿密闭型防毒服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。注意个人清洁卫生。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿密闭型防毒服，戴橡胶手套。防止气体泄漏到工作场所空气中。避免与氧化剂、醇类、接触。尤其要注意避免与水接触。搬运时轻装轻卸，防止钢瓶及\0', 'hexafluoroacetone', 'C3F6O', NULL, '迅速撤离泄漏污染区人员至上风处，并立即进行隔离，小泄漏时隔离150m，大泄漏时隔离450m，严格限制出入。建议应急处理人员戴自给正压式呼吸器，穿防毒服。从上风处进入现场。尽可能切断泄漏源。如有可能，将残余气或漏出气用排风机送至水洗塔或与塔相连的通风橱内。漏气容器\0', '六氟丙酮', '外观与性状：无色气体。\r\n熔点(℃)：-125.5\r\n相对密度(水=1)：1.32\r\n沸点(℃)：-27.3\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：\r\n临界压力(MPa)：2.84\r\n辛醇/水分配系数：\r\n溶解性：溶于氯代烃。\r\n主要用途：用作溶剂，用于医药、农药和一些化学品的合成。\r\n主要成分：纯品\r\nCAS号：684-16-2\r\n相对分子质量：166.03\r\n化学类别：684-16-2\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：氟化氢。\r\n急性毒性：LD50：\r\nLC50：275ppm，3小时(大鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。应与氧化剂、醇类、食用化学品、分开存放，切忌混储。储区应备有泄漏应急处理设备。应严格执行极毒物品“五双”管理制度。', '危险性类别：第2.3类  有毒气体\r\n危险性综述：本品不燃，剧毒，具强刺激性。\r\n侵入途径：吸入。\r\n健康危害：对眼睛、皮肤、粘膜和呼吸道有强烈的刺激作用。吸入后可因咽喉、支气管的痉挛、水肿，化学性肺炎或肺水肿而致死。症状有烧灼感、咳嗽、喘息、喉炎、气短、头痛、恶心和呕吐。\r\n危险特性：遇水发生强力反应放出热量。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '水、醇类、强氧化剂。', '775', '酮', '2420', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (388, '463-58-1', '23033', '监测方法：\r\n工程控制：生产过程密闭，加强通风。\r\n呼吸系统防护：空气中浓度超标时，建议佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴乳胶手套。\r\n其他防护：工作现场严禁吸烟。保持良好的卫生习惯。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴乳胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止气体泄漏到工作场所空气中。避免\0', 'carbonyl sulfide；carbon oxysulfide', 'COS', NULL, '迅速撤离泄漏污染区人员至上风处，并立即隔离150m，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。从上风处进入现场。尽可能切断泄漏源。用工业覆盖层或吸附/ 吸收剂盖住泄漏点附近的下水道等地方，防止气体进入。如有可能，将漏出气用排风\0', '硫化羰；氧硫化碳', '外观与性状：无色恶臭气体, 易潮解。\r\n熔点(℃)：-138.2\r\n相对密度(水=1)：1.24(-87℃,液体)\r\n沸点(℃)：-50.2\r\n相对密度(空气=1)：2.1\r\n饱和蒸气压(kPa)：1204.23(21℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：易溶于水、易溶于乙醇、甲苯。\r\n主要用途：合成含硫的有机化合物。\r\n主要成分：纯品\r\nCAS号：463-58-1\r\n相对分子质量：60.07\r\n化学类别：463-58-1\r\n燃烧性：易燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：12\r\n爆炸上限：28.5\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、硫化氢、氧化硫。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、碱类、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备。', '危险性类别：第2.3类  有毒气体\r\n危险性综述：本品易燃，有毒，对环境有危害，对水体可造成污染。\r\n侵入途径：吸入。\r\n健康危害：本品对肺有轻微刺激性，主要作用于中枢神经系统，严重中毒时可引起抽搐，乃至发生呼吸麻痹而死亡。\r\n危险特性：与空气混合能形成爆炸性混合物。遇明火、高热能引起燃烧爆炸。燃烧时生成有毒的二氧化硫气体。与氧化剂接触猛烈反应。遇水或水蒸气反应放出有毒和易燃的气体。\r\n', '强氧化剂、碱类。', '783', '硫化物', '2204', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (389, '2699-79-8', '23034', '监测方法：直接进样－气相色谱法\r\n工程控制：严加密闭，提供充分的局部排风和全面通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿密闭型防毒服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场严禁吸烟。保持良好的卫生习惯。\r\n', '严加密闭，提供充分的局部排风和全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿密闭型防毒服，戴橡胶手套。防止气体泄漏到工作场所空气中。避免与碱类、接触。尤其要注意避免与水接触。搬运时戴好钢瓶安全帽和防\0', 'sulfuryl fluoride；sulfuric oxyfluoride', 'F2O2S', NULL, '迅速撤离泄漏污染区人员至上风处，并立即进行隔离，小泄漏时隔离150m，大泄漏时隔离300m，严格限制出入。建议应急处理人员戴自给正压式呼吸器，穿防毒服。从上风处进入现场。尽可能切断泄漏源。合理通风，加速扩散。漏气容器要妥善处理，修复、检验后再用。', '硫酰氟；氟氧化硫', '外观与性状：无色、无臭气体。\r\n熔点(℃)：-137\r\n相对密度(水=1)：1.7(液体)\r\n沸点(℃)：-55\r\n相对密度(空气=1)：3.5\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于乙醇、苯、四氯化碳。\r\n主要用途：用作分析试剂、药品、染料、杀虫剂及熏蒸剂的成分。\r\n主要成分：纯品\r\nCAS号：2699-79-8\r\n相对分子质量：102.1\r\n化学类别：2699-79-8\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：氧化硫、氟化氢。\r\n急性毒性：LD50：100mg/kg(豚鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。保持容器密封。应与碱类、食用化学品、分开存放，切忌混储。储区应备有泄漏应急处理设备。', '危险性类别：第2.3类  有毒气体\r\n危险性综述：本品不燃，有毒，具强刺激性，对环境有危害，对水体可造成污染。\r\n侵入途径：吸入、食入。\r\n健康危害：本品的急性毒作用主要损害中枢神经系统，引起惊厥。\r\n危险特性：遇水或水蒸气反应放热并产生有毒的腐蚀性气体。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '强碱、水。', '753', '无机酰卤', '2191', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (390, '353-50-4', '23035', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风和全面通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿密闭型防毒服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场严禁吸烟。保持良好的卫生习惯。注意检测毒物。\r\n', '严加密闭，提供充分的局部排风和全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿密闭型防毒服，戴橡胶手套。防止气体泄漏到工作场所空气中。避免与氧化剂、接触。尤其要注意避免与水接触。搬运时戴好钢瓶安全帽和\0', 'fluorophosgene；carbonyl fluoride', 'OCF2', NULL, '迅速撤离泄漏污染区人员至上风处，并立即进行隔离，小泄漏时隔离150m，大泄漏时隔离450m，严格限制出入。建议应急处理人员戴自给正压式呼吸器，穿防毒服。从上风处进入现场。尽可能切断泄漏源。合理通风，加速扩散。漏气容器要妥善处理，修复、检验后再用。', '氟光气；碳酰氟', '外观与性状：带有刺激性的无色气体, 遇水分解。\r\n熔点(℃)：-114\r\n相对密度(水=1)：1.14(-114℃)\r\n沸点(℃)：-83\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水、溶于乙醇。\r\n主要用途：用于生产氟塑料等。\r\n主要成分：纯品\r\nCAS号：353-50-4\r\n相对分子质量：66.01\r\n化学类别：353-50-4\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：一氧化碳、氟化氢。\r\n急性毒性：LD50：\r\nLC50：270mg/m3，4小时(大鼠吸入)；972mg/m3，1小时(大鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。保持容器密封。应与氧化剂、食用化学品、分开存放，切忌混储。储区应备有泄漏应急处理设备。应严格执行极毒物品“五双”管理制度。', '危险性类别：第2.3类  有毒气体\r\n危险性综述：本品不燃，剧毒，具强刺激性。\r\n侵入途径：吸入。\r\n健康危害：本品对呼吸道粘膜具有强烈的刺激作用。急性中毒可致化学性肺炎和肺水肿。因本品常和氟烃的其他热裂解气共存, 故很少见到单纯氟光气中毒的报道。在热裂解气中毒所致呼吸道损害中，氟光气是一种重要的致病因子。\r\n危险特性：在水中分解放出剧毒的腐蚀性气体。具有强腐蚀性。\r\n', '强氧化剂、潮湿空气。', '741', '卤素与卤间化合物', '2417', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (391, '71-41-0', '33553', '监测方法：对二甲氨基苯甲醛比色法\r\n工程控制：生产过程密闭，全面通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：一般不需要特殊防护，高浓度接触时可佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。保持良好的卫生习惯。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', '1-amyl alcohol；1-pentanol', 'C5H12O', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用大量水冲洗，洗水稀释后放入废水\0', '1-戊醇；正戊醇', '外观与性状：无色液体，略有气味。\r\n熔点(℃)：-78.2\r\n相对密度(水=1)：0.81\r\n沸点(℃)：137.8\r\n相对密度(空气=1)：3.04\r\n饱和蒸气压(kPa)：1.33(44.9℃)\r\n燃烧热(kJ/mol)：3317.7\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：1.16\r\n溶解性：微溶于水、可混溶于乙醇、乙醚、等多数有机溶剂。\r\n主要用途：用于有机合成，药物制造。\r\n主要成分：纯品\r\nCAS号：71-41-0\r\n相对分子质量：88.15\r\n化学类别：71-41-0\r\n燃烧性：易燃\r\n闪点：33\r\n引燃温度：300\r\n爆炸下限：1.2\r\n爆炸上限：10.0\r\n最小点火能：\r\n最大爆炸压力：0.740\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：2200mg/kg(大鼠经口)；3600mg/kg(兔经皮)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、酸类、等分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、口服或经皮肤吸收对身体有害，其蒸气或雾对眼睛、皮肤、粘膜和上呼吸道有刺激作用。还可引起头痛、眩晕、呼吸困难、咳嗽、恶心、呕吐、腹泻等；严重者有复视、耳聋、谵妄等，有时出现高铁血红蛋白血症。\r\n危险特性：易燃，其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。受热放出辛辣的腐蚀性烟雾。与氧化剂接触猛烈反应。在火场中，受热的容器有爆炸危险。\r\n', '强酸、强氧化剂、酰基氯、酸酐。', '789', '醇', '1105', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (392, '106-48-9', '61703', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其粉尘时，应该佩戴头罩型电动送风过滤式防尘呼吸器。紧急事态抢救或撤离时，佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿聚乙烯防毒服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。单独存放被毒物污染的衣服，洗后备用。注意个人清洁卫生。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴头罩型电动送风过滤式防尘呼吸器，穿聚乙烯防毒服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、酸类、接触。搬\0', 'p-chlorophenol', 'C6H5ClO', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。小量泄漏：避免扬尘，用洁净的铲子收集于干燥、洁净、有盖的容器中。也可以用大量水冲洗，洗水稀释后放入废水系统。大量泄漏：收集回收或运至废物处理场所处置。', '对氯酚；对氯苯酚', '外观与性状：白色结晶，有不愉快气味。\r\n熔点(℃)：42.8\r\n相对密度(水=1)：1.30\r\n沸点(℃)：217\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：0.13(49.8℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水、乙醇、醚、苯。\r\n主要用途：用作染料及药品合成的中间体。\r\n主要成分：纯品\r\nCAS号：106-48-9\r\n相对分子质量：128.56\r\n化学类别：106-48-9\r\n燃烧性：可燃\r\n闪点：115\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氯化氢。\r\n急性毒性：LD50：670mg/kg(大鼠经口)；1500mg/kg(兔经皮)\r\nLC50：11mg/m3(大鼠吸入)\r\n致癌性：IARC致癌性评论：对人可能致癌。\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装密封。应与氧化剂、酸类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，为可疑致癌物，具腐蚀性、强刺激性，可致人体灼伤。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：对眼睛、粘膜、呼吸道及皮肤有强烈刺激作用。吸入后可能因喉、支气管的炎症、水肿、痉挛，化学性肺炎、肺水肿而致死。中毒表现有烧灼感、咳嗽、喘息、喉炎、头痛和恶心。给动物本品后几分钟后即出现不安、呼吸加速，并迅速发展为无力、震颤、阵挛性抽搐、气急、昏迷甚至死亡?\n危险特性：遇明火、高热可燃。受高热分解产生有毒的腐蚀性烟气。与强氧化剂接触可发生化学反应。具有腐蚀性。\r\n', '强氧化剂、强酸、酰基氯、酸酐。', '742', '酚', '2020', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (393, '107-14-2', '61634', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。尽可能机械化、自动化。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其蒸气时，应该佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，建议佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿聚乙烯防毒服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。工作服不准带至非作业场所。单独存放被毒物污染的衣服，洗后备用。\r\n', '密闭操作，提供充分的局部排风。操作尽可能机械化、自动化。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿聚乙烯防毒服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到\0', 'chloroacetonitrile；chloromethyl cyanide', 'C2H2ClN', NULL, '迅速撤离泄漏污染区人员至安全区，并立即隔离150m，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。从上风处进入现场。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用不燃性分散剂制\0', '氯乙腈；氰化氯甲烷', '外观与性状：无色液体，有刺激性气味。\r\n熔点(℃)：\r\n相对密度(水=1)：1.19\r\n沸点(℃)：126(分解)\r\n相对密度(空气=1)：3.0\r\n饱和蒸气压(kPa)：1.06(20℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于烃类、醇。\r\n主要用途：用作杀虫剂，有机合成中间体。\r\n主要成分：纯品\r\nCAS号：107-14-2\r\n相对分子质量：75.50\r\n化学类别：107-14-2\r\n燃烧性：易燃\r\n闪点：47\r\n引燃温度：\r\n爆炸下限：1\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氮氧化物、氯化氢。\r\n急性毒性：LD50：220mg/kg(大鼠经口)；71mg/kg(兔经皮)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。保持容器密封。应与氧化剂、还原剂、酸类、碱类、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品易燃，有毒，具刺激性，对环境有危害，对水体可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：如吸入、口服或经皮肤吸收，可能引起死亡。蒸气或雾对眼、粘膜和上呼吸道有刺激性。可引起紫绀。\r\n危险特性：遇明火、高热易燃。受热分解释出高毒蒸气。遇水或水蒸气、酸或酸气产生有毒的可燃性气体。与强氧化剂接触可发生化学反应。\r\n', '强氧化剂、强还原剂、强酸、强碱、水。', '800', '未指定的化学类别', '2668', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (394, '74-97-5', '61574', '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：空气中浓度超标时，应该佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，佩戴循环式氧气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴防化学品手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。注意个人清洁卫生。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴防化学品手套。防止蒸气泄漏到工作场所空气中。避免与碱金属、接触。搬运时要轻装轻卸，防止包装及容器损坏。\0', 'chlorobromomethane；monochloromonobromomethane', 'CH2BrCl', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。建议应急处理人员戴自给正压式呼吸器，穿防毒服。不要直接接触泄漏物。尽可能切断泄漏源。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用不燃性分散剂制成的乳液刷洗，洗液稀释后放入废水系统。大量泄漏：\0', '氯溴甲烷；亚甲基溴氯', '外观与性状：无色透明液体，有类似氯仿的特殊气味。\r\n熔点(℃)：-88\r\n相对密度(水=1)：1.94\r\n沸点(℃)：69～71\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：19.62(25℃)\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：297\r\n临界压力(MPa)：6.08\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于乙醇、丙酮、乙醚、苯、四氯化碳、等多数有机溶剂。\r\n主要用途：用作小型灭火剂，还用作矿物浮选剂和涂料的渗透剂。\r\n主要成分：纯品\r\nCAS号：74-97-5\r\n相对分子质量：129.38\r\n化学类别：74-97-5\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：氯化氢、溴化氢。\r\n急性毒性：LD50：5000mg/kg(大鼠经口)；4300mg/kg(小鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。保持容器密封。应与碱金属、食用化学品、分开存放，切忌混储。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品不燃，有毒，具刺激性，对环境有危害。\r\n侵入途径：吸入、食入。\r\n健康危害：本品具有刺激性，高浓度有麻醉作用。接触后引起眼和上呼吸道刺激，精神错乱，头晕，甚至发生神志丧失。皮肤接触液状本品，引起刺痛感，继续接触可致皮炎。长期或反复接触，对皮肤有刺激作用。\r\n危险特性：受高热分解放出有毒的气体。与碱金属能发生剧烈反应。\r\n', '碱金属。', '759', '卤代烷', '1887', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (395, '7783-79-1', '23023', '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿密闭型防毒服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场严禁吸烟。避免高浓度吸入。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿密闭型防毒服，戴橡胶手套。防止气体泄漏到工作场所空气中。远离易燃、可燃物。搬运时要轻装轻卸，防止包装及容器损坏。配备泄漏应急处理设备。', 'selenium hexafluoride；selenium fluoride', 'SeF6', NULL, '迅速撤离泄漏污染区人员至上风处，并立即隔离450m，严格限制出入。建议应急处理人员戴自给正压式呼吸器，穿防毒服。从上风处进入现场。尽可能切断泄漏源。喷雾状水稀释。漏气容器要妥善处理，修复、检验后再用。', '六氟化硒', '外观与性状：无色、有气味的气体。\r\n熔点(℃)：-39(升华)\r\n相对密度(水=1)：3.25(-25℃)\r\n沸点(℃)：-34.5\r\n相对密度(空气=1)：7.1\r\n饱和蒸气压(kPa)：86.8(-48.7℃)\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水。\r\n主要用途：用作氟化剂。\r\n主要成分：纯品\r\nCAS号：7783-79-1\r\n相对分子质量：192.95\r\n化学类别：7783-79-1\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：氟化氢。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。应与易燃物或可燃物、食用化学品、分开存放，切忌混储。储区应备有泄漏应急处理设备。应严格执行极毒物品“五双”管理制度。', '危险性类别：第2.3类  有毒气体\r\n危险性综述：本品不燃，剧毒，具刺激性。\r\n侵入途径：吸入。\r\n健康危害：对粘膜有刺激作用。动物吸入引起呼吸困难，可因肺水肿而致死。\r\n危险特性：不燃的剧毒气体。\r\n', '易燃或可燃物。', '776', '非金属卤化物', '2194', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (396, '103-16-2', NULL, '监测方法：4-氨基安替比林分光光度法；溶剂解吸－气相色谱法\r\n工程控制：严加密闭，提供充分的局部排风和全面通风。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：尽可能减少直接接触。工作完毕，淋浴更衣。工作服不准带至非作业场所。保持良好的卫生习惯。\r\n', '严加密闭，提供充分的局部排风和全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免与氧化剂、碱类、\0', 'p-benzyloxyphenol；benzyl hydroquinone', 'C13H12O2', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。用洁净的铲子收集于干燥、洁净、有盖的容器中。转移至安全场所。若大量泄漏，收集回收或运至废物处理场所处置。', '对苄氧基苯酚；氢醌苄基醚', '外观与性状：淡褐色固体。\r\n熔点(℃)：122.5\r\n相对密度(水=1)：\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于冷水、易溶于热水、丙酮、等多数有机溶剂。\r\n主要用途：在橡胶工业中用作抗氧剂。\r\n主要成分：纯品\r\nCAS号：103-16-2\r\n相对分子质量：200.23\r\n化学类别：103-16-2\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、碱类、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品可燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品对眼睛、皮肤、粘膜和上呼吸道有刺激作用，有报道可引起接触性皮炎。\r\n危险特性：遇明火、高热可燃。\r\n', '强氧化剂、强碱。', '742', '酚', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (397, '112-84-5', NULL, '监测方法：\r\n工程控制：提供良好的自然通风条件。\r\n呼吸系统防护：空气中粉尘浓度超标时，建议佩戴自吸过滤式防尘口罩\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴防化学品手套。\r\n其他防护：及时换洗工作服。保持良好的卫生习惯。\r\n', '密闭操作，提供良好的自然通风条件。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴防化学品手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免与氧化剂、酸类、接\0', 'erucamide；erucylamide', 'C22H43NO', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。用洁净的铲子收集于干燥、洁净、有盖的容器中。转移至安全场所。若大量泄漏，收集回收或运至废物处理场所处置。', '芥酸酰胺；二十二烯酸酰胺', '外观与性状：气味柔和的固体。\r\n熔点(℃)：75-80\r\n相对密度(水=1)：0.89\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于乙醇、丙酮。\r\n主要用途：用作热塑性塑料的润滑剂、分离剂、防粘剂、内脱模剂。\r\n主要成分：纯品\r\nCAS号：112-84-5\r\n相对分子质量：337.59\r\n化学类别：112-84-5\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氮氧化物。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、酸类、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品可燃。\r\n侵入途径：吸入、食入。\r\n健康危害：目前，未见职业中毒的报道资料。\r\n危险特性：遇明火、高热可燃。粉体与空气可形成爆炸性混合物, 当达到一定浓度时, 遇火星会发生爆炸。\r\n', '强氧化剂、强酸。', '767', '酰胺', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (398, NULL, '51522', '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：空气中粉尘浓度较高时，建议佩戴自吸过滤式防尘口罩\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴防化学品手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿胶布防毒衣，戴防化学品手套。远离火种、热源，工作场所严禁吸烟。远离易燃、可燃物。避免产生粉尘。避免与还原剂、接触。搬运时要轻装轻卸，\0', 'rhodium nitrate', 'Rh(NO3)3', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。用砂土、干燥石灰或苏打灰混合。收集于干燥、洁净、有盖的容器中。转移至安全场所。若大量泄漏，收集回收或运至废物处理场所处置。', '硝酸铑', '外观与性状：棕黄色结晶或红色结晶。\r\n熔点(℃)：分解\r\n相对密度(水=1)：\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：无意义\r\n临界压力(MPa)：无意义\r\n辛醇/水分配系数：\r\n溶解性：易溶于水。\r\n主要用途：用作氧化剂。\r\n主要成分：纯品\r\nCAS号：\r\n相对分子质量：288.90\r\n化学类别：\r\n燃烧性：助燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：氮氧化物。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与易燃物或可燃物、还原剂、分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：第5.1类  氧化剂\r\n危险性综述：本品助燃。\r\n侵入途径：吸入、食入。\r\n健康危害：毒性很小，迄今未见有中毒病例报告。但其热解可放出有毒的氮氧化物气体。\r\n危险特性：无机氧化剂。与可燃物的混合物易于着火，并会猛烈燃烧。具有腐蚀性。\r\n', '还原剂、易燃或可燃物。', '793', '硝酸盐', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (399, NULL, '61820', '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。保持良好的卫生习惯。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、酸类、接触。\0', '4,4-dinitrodiphenyl carbazide；p,p\'-dinitrodipheny', 'C13H12N6O5', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。避免扬尘，小心扫起，置于袋中转移至安全场所。若大量泄漏，用塑料布、帆布覆盖。收集回收或运至废物处理场所处置。', '4,4\'-二硝基二苯基二氨基脲；4,4-二硝基二苯基卡巴肼', '外观与性状：淡黄色针状结晶或粉末。\r\n熔点(℃)：361\r\n相对密度(水=1)：\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、不溶于醚、溶于醇。\r\n主要用途：分析上用于测定镉。\r\n主要成分：纯品\r\nCAS号：\r\n相对分子质量：332.23\r\n化学类别：\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氮氧化物。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、酸类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，具刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：受高热分解出有毒气体。对人有毒，有刺激性。\r\n危险特性：可燃。受高热分解放出有毒的气体。\r\n', '强氧化剂、强酸。', '800', '未指定的化学类别', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (400, '7783-70-2', '81061', '监测方法：\r\n工程控制：密闭操作，局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿橡胶耐酸碱服。\r\n手防护：戴橡胶耐酸碱手套。\r\n其他防护：工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。保持良好的卫生习惯。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿橡胶耐酸碱服，戴橡胶耐酸碱手套。远离易燃、可燃物。防止蒸气泄漏到工作场所空气中。避免与醇类、接触。尤其要注意避免与水接触。在氮气中操作处置。搬\0', 'antimony pentafluoride', 'SbF5', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。建议应急处理人员戴自给正压式呼吸器，穿防酸碱工作服。尽可能切断泄漏源。小量泄漏：用砂土、蛭石或其它惰性材料吸收。大量泄漏：构筑围堤或挖坑收容。用泵转移至槽车或专用收集器内，回收或运至废物处理场所处\0', '五氟化锑', '外观与性状：无色油状液体。\r\n熔点(℃)：\r\n相对密度(水=1)：2.99\r\n沸点(℃)：149.5\r\n相对密度(空气=1)：2.2\r\n饱和蒸气压(kPa)：1.33/25℃\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于无水乙醇。\r\n主要用途：用于制取锑化合物。\r\n主要成分：纯品\r\nCAS号：7783-70-2\r\n相对分子质量：216.74\r\n化学类别：7783-70-2\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：氟化氢、氧化锑。\r\n急性毒性：LD50：\r\nLC50：270mg/m3(小鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。保持容器密封。应与易燃物或可燃物、醇类、食用化学品、分开存放，切忌混储。储区应备有泄漏应急处理设备和合适的收容材料。应严格执行极毒物品“五双”管理制度。', '危险性类别：第8.1类  酸性腐蚀品\r\n危险性综述：本品不燃，高毒，具强腐蚀性、强刺激性，可致人体灼伤。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：对眼睛、皮肤、粘膜和呼吸道有强烈的刺激作用。吸入可能由于喉、支气管痉挛、水肿、炎症，化学性肺炎或肺水肿而致死。中毒表现有烧灼感、咳嗽、喘息、喉炎、气短、头痛、恶心和呕吐。\r\n危险特性：不燃。强氧化剂。接触有机物有引起燃烧的危险。遇磷酸盐能强烈反应。遇水剧烈反应生成刺激性和腐蚀性极强的氟化氢，并伴有响声。遇潮时对玻璃、其它硅质材料及大多数金属有强腐蚀性。\r\n', '水、醇类、易燃或可燃物。', '797', '金属卤化物', '1732', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (401, '3497-00-5', '81130', '监测方法：\r\n工程控制：密闭操作，注意通风。尽可能机械化、自动化。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿橡胶耐酸碱服。\r\n手防护：戴橡胶耐酸碱手套。\r\n其他防护：工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。保持良好的卫生习惯。\r\n', '密闭操作，注意通风。操作尽可能机械化、自动化。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿橡胶耐酸碱服，戴橡胶耐酸碱手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所\0', 'benzene phosphorus thiodichloride；phenyl phosphor', 'C6H5Cl2PS', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防酸碱工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。大量泄漏：构筑围堤或挖坑收容。用泵转移\0', '苯硫代磷酰二氯；苯硫代二氯化膦', '外观与性状：无色液体, 在空气中微发烟。\r\n熔点(℃)：\r\n相对密度(水=1)：1.38\r\n沸点(℃)：205(17.33kPa)\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：17.33(205℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：\r\n主要用途：用作有机合成中间体。\r\n主要成分：纯品\r\nCAS号：3497-00-5\r\n相对分子质量：211.05\r\n化学类别：3497-00-5\r\n燃烧性：可燃\r\n闪点：>110\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：接触潮气可分解。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化硫、氯化氢、氧化磷。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。包装必须密封，切勿受潮。应与氧化剂、碱类、等分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第8.1类  酸性腐蚀品\r\n危险性综述：本品可燃，具强腐蚀性、刺激性，可致人体灼伤。\r\n侵入途径：吸入、食入。\r\n健康危害：误服或吸入会中毒。对皮肤、眼睛和粘膜有刺激性和腐蚀性。\r\n危险特性：可燃。遇水或水蒸气反应放出有毒和易燃的气体。\r\n', '强氧化剂、强碱、潮湿空气。', '739', '有机酰卤', '2799', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (402, '2524-03-0', '81131', '监测方法：\r\n工程控制：密闭操作，局部排风。尽可能机械化、自动化。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿橡胶耐酸碱服。\r\n手防护：戴橡胶耐酸碱手套。\r\n其他防护：工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。保持良好的卫生习惯。\r\n', '密闭操作，局部排风。操作尽可能机械化、自动化。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿橡胶耐酸碱服，戴橡胶耐酸碱手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所\0', 'O,O\'-dimethylthiophosphoryl chloride', 'C2H6ClO2PS', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防酸碱工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。也可以用不燃性分散剂制成的乳液刷洗，洗\0', 'O,O\'-二甲基硫代磷酰氯', '外观与性状：无色或微黄色液体，有令人窒息的刺激性气味。\r\n熔点(℃)：无资料\r\n相对密度(水=1)：1.33\r\n沸点(℃)：66/2.13kPa\r\n相对密度(空气=1)：无资料\r\n饱和蒸气压(kPa)：0.32/40℃\r\n燃烧热(kJ/mol)：无资料\r\n临界温度(℃)：无资料\r\n临界压力(MPa)：无资料\r\n辛醇/水分配系数：无资料\r\n溶解性：不溶于水、溶于苯、氯仿、乙醚、等多数有机溶剂。\r\n主要用途：用于合成有机磷杀虫剂。\r\n主要成分：纯品\r\nCAS号：2524-03-0\r\n相对分子质量：160.56\r\n化学类别：2524-03-0\r\n燃烧性：可燃\r\n闪点：105\r\n引燃温度：无资料\r\n爆炸下限：无资料\r\n爆炸上限：无资料\r\n最小点火能：无资料\r\n最大爆炸压力：无资料\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：一氧化碳、氯化氢、氧化硫、磷烷。\r\n急性毒性：LD50：1800mg/kg(小鼠经口)\r\nLC50：340mg/m3，4小时(大鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。保持容器密封。应与氧化剂、碱类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第8.1类  酸性腐蚀品\r\n危险性综述：本品可燃，有毒，具强腐蚀性、刺激性，可致人体灼伤。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：过量接触刺激上呼吸道。高浓度对肺有刺激性，出现咳嗽、不适、呼吸困难等。患呼吸系统疾病者，对本毒物的敏感性增加。\r\n危险特性：遇明火、高热可燃。当加热到 120℃以上时，开始急剧分解。若遇高热可发生剧烈分解，引起容器破裂或爆炸事故。遇水或醇分解释出有毒烟雾。具有腐蚀性。\r\n', '强氧化剂、强碱。', '739', '有机酰卤', '2267', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (403, '131-73-7', '11073', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中粉尘浓度较高时，建议佩戴自吸过滤式防尘口罩\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿紧袖工作服，长筒胶鞋。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。保持良好的卫生习惯。实行就业前和定期的体检。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿紧袖工作服，长筒胶鞋，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂\0', '2,4,6,2\',4\',6\'-hexanitrodiphenylamine；Hexyl', 'C12H7N6O12', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。避免震动、撞击和摩擦。小量泄漏：用干石灰、苏打灰覆盖，收集于密闭容器中做好标记，待处理。大量泄漏：与有关技术部门联系，确定清除方法。', '2,4,6,2\',4\',6\'-六硝基二苯胺；黑喜尔', '外观与性状：黄色针状或菱形结晶，对光敏感。\r\n熔点(℃)：240～241\r\n相对密度(水=1)：1.64\r\n沸点(℃)：爆炸\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、乙醇、微溶于丙酮、溶于碱、热乙酸。\r\n主要用途：用于制造弹药及用作钾盐的分析。\r\n主要成分：\r\nCAS号：131-73-7\r\n相对分子质量：439.22\r\n化学类别：131-73-7\r\n燃烧性：可燃\r\n闪点：无意义\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：光照。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：大鼠和小鼠经口1179mg/kg，小鼠发生肝细胞癌，大鼠无肿瘤发生。\r\n', '储存于阴凉、干燥、通风的专用爆炸品库房。远离火种、热源。应与氧化剂、酸类、碱类、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。禁止震动、撞击和摩擦。', '危险性类别：第 1 类  爆炸品\r\n危险性综述：本品属爆炸品，可燃，有毒，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、口服或经皮肤吸收后对身体可能有害。对眼睛、皮肤、粘膜和呼吸道有刺激作用。\r\n危险特性：受热、接触明火、或受到摩擦、震动、撞击时可发生爆炸。\r\n', '强氧化剂、强酸、强碱。', '787', '硝基芳香化合物', '0079', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (404, '112-16-3', '81633', '监测方法：\r\n工程控制：生产过程密闭，加强通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿橡胶耐酸碱服。\r\n手防护：戴橡胶耐酸碱手套。\r\n其他防护：工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。注意个人清洁卫生。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿橡胶耐酸碱服，戴橡胶耐酸碱手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化剂、酸类\0', 'lauroyl chloride；dodecanoyl chloride', 'C12H23ClO', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防酸碱工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。大量泄漏：构筑围堤或挖坑收容。用泵转移\0', '十二(烷)酰氯；月桂酰氯', '外观与性状：无色液体。\r\n熔点(℃)：-17\r\n相对密度(水=1)：0.92\r\n沸点(℃)：145/2.40kPa\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：1.47/137℃\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：可混溶于乙醚、苯。\r\n主要用途：用于制药工业和有机合成。\r\n主要成分：纯品\r\nCAS号：112-16-3\r\n相对分子质量：218.78\r\n化学类别：112-16-3\r\n燃烧性：可燃\r\n闪点：>112\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氯化氢。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、酸类、碱类、醇类、等分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第8.1类  酸性腐蚀品\r\n危险性综述：本品可燃，具腐蚀性、强刺激性，可致人体灼伤。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品对粘膜、上呼吸道、眼和皮肤有强烈的刺激性。吸入后，可因喉及支气管的痉挛、炎症、水肿，化学性肺炎或肺水肿而致死。接触后出现烧灼感、咳嗽、喘息、喉炎、气短、头痛、恶心和呕吐。可致灼伤。\r\n危险特性：遇明火、高热可燃。受热分解释出高毒烟雾。遇水或水蒸气反应放热并产生有毒的腐蚀性气体。遇潮时对大多数金属有腐蚀性。\r\n', '强氧化剂、强酸、强碱、水、醇类。', '739', '有机酰卤', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (405, '97-88-1', '33601', '监测方法：\r\n工程控制：密闭操作，注意通风。\r\n呼吸系统防护：空气中浓度超标时，应该佩戴直接式防毒面具（半面罩）。必要时，佩戴导管式防毒面具或自给式呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。特别注意眼和呼吸道的防护。\r\n', '密闭操作，注意通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴直接式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免\0', 'n-butyl methacrylate；methacrylic acid n-butyl est', 'C8H14O2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用不燃性分散剂制成的乳液刷洗，洗液稀释后放入废水系统。大量泄漏：构筑围\0', '甲基丙烯酸正丁酯；异丁酸正丁酯', '外观与性状：无色、具有甜味和酯气味的液体。\r\n熔点(℃)：<-50\r\n相对密度(水=1)：0.90(20℃)\r\n沸点(℃)：160\r\n相对密度(空气=1)：4.91\r\n饱和蒸气压(kPa)：0.65(20℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、可混溶于醇、醚、溶于多数有机溶剂。\r\n主要用途：用于有机合成, 制造塑料、光学玻璃的粘结剂，纺织、皮革及造纸用助剂。\r\n主要成分：纯品\r\nCAS号：97-88-1\r\n相对分子质量：142.22\r\n化学类别：97-88-1\r\n燃烧性：易燃\r\n闪点：41.1\r\n引燃温度：259\r\n爆炸下限：2\r\n爆炸上限：8\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：光照、受热。\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：1490mg/kg(小鼠腑腔内)；11300mg/kg(兔经皮)\r\nLC50：19689mg/m3，4小时(大鼠吸入)\r\n致癌性：\r\n', '通常商品加有阻聚剂。储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。包装要求密封，不可与空气接触。应与氧化剂、酸类、碱类、分开存放，切忌混储。不宜大量储存或久存。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处\0', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品对皮肤、粘膜有中等刺激作用。接触后可能有烧灼感、咳嗽、眩晕、喉炎、气短、头痛、恶心和呕吐。\r\n危险特性：易燃，遇明火、高热能引起燃烧爆炸。在受热、光和紫外线的作用下易发生聚合，粘度逐渐增加，严重时整个容器的单体可全部发生不规则爆发性聚合。\r\n', '强氧化剂、强酸、强碱。', '781', '丙烯酰基化合物', '2227', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (406, '119-27-7', '41013', '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：可能接触其粉尘时，佩戴自吸过滤式防尘口罩\r\n眼睛防护：戴安全防护眼镜。\r\n身体防护：穿透气型防毒服。\r\n手防护：戴防毒物渗透手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴安全防护眼镜，穿透气型防毒服，戴防毒物渗透手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、碱类、接触。搬\0', '2,4-dinitroanisole', 'C7H6N2O5', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。小量泄漏：避免扬尘，小心扫起，置于袋中转移至安全场所。大量泄漏：用塑料布、帆布覆盖。使用无火花工具收集回收或运至废物处理场所处置。', '2,4-二硝基苯甲醚；2,4-二硝基茴香醚', '外观与性状：无色到黄色针状结晶体。\r\n熔点(℃)：89\r\n相对密度(水=1)：1.34\r\n沸点(℃)：\r\n相对密度(空气=1)：6.83\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于热水、溶于乙醇、乙醚、等多数有机溶剂。\r\n主要用途：用于染料中间体及用作杀虫卵剂。\r\n主要成分：纯品\r\nCAS号：119-27-7\r\n相对分子质量：198.14\r\n化学类别：119-27-7\r\n燃烧性：易燃\r\n闪点：无意义\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不超过30℃，相对湿度不超过80％。包装密封。应与氧化剂、碱类、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有合适的材料收容泄漏物。', '危险性类别：第4.1类  易燃固体\r\n危险性综述：本品易燃，具爆炸性，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品吸收进入体内后，可引起高铁血红蛋白血症，出现紫绀。具有刺激性。\r\n危险特性：易燃，遇明火、高热、摩擦、撞击有引起燃烧的危险。燃烧时放出有毒的刺激性烟雾。与氧化剂混合能形成爆炸性混合物。\r\n', '强氧化剂、强碱。', '787', '硝基芳香化合物', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (407, '581-89-5', '41513', '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：可能接触其粉尘时，应该佩戴自吸过滤式防尘口罩。必要时，佩戴自给式呼吸器\r\n眼睛防护：戴安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴一般作业防护手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴安全防护眼镜，穿防毒物渗透工作服，远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、还原剂、接触。搬运时要轻装轻\0', '2-nitronaphthalene', 'C10H7NO2', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。小量泄漏：用洁净的铲子收集于干燥、洁净、有盖的容器中。大量泄漏：用塑料布、帆布覆盖。使用无火花工具收集回收或运至废物处理场所处置。', '2-硝基萘', '外观与性状：无色结晶。\r\n熔点(℃)：79\r\n相对密度(水=1)：\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：97.8(312.5℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于乙醇、乙醚、等\r\n主要用途：用于制造染料，及用于有机合成。\r\n主要成分：纯品\r\nCAS号：581-89-5\r\n相对分子质量：173.16\r\n化学类别：581-89-5\r\n燃烧性：易燃\r\n闪点：无意义\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：4400mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：狗经口最低中毒剂量(TDL0)：2400mg/kg(34周)，致肿瘤阳性。\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装密封。应与氧化剂、还原剂、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有合适的材料收容泄漏物。', '危险性类别：第4.1类  易燃固体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品具有刺激性。眼接触可引起结膜炎，严重时可致角膜损害。\r\n危险特性：遇明火、高热易燃。受高热分解, 放出有毒的蒸气。与氧化剂混合能形成爆炸性混合物。粉体与空气可形成爆炸性混合物, 当达到一定浓度时, 遇火星会发生爆炸。\r\n', '强氧化剂、强还原剂。', '787', '硝基芳香化合物', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (408, '100-99-2', '42022', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风和全面通风。\r\n呼吸系统防护：作业时，应该佩戴过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，必须佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。\r\n', '严加密闭，提供充分的局部排风和全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到\0', 'aluminium triisobutyl；triisobutylaluminium', 'C12H27Al', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。不要直接接触泄漏物。尽可能切断泄漏源。小量泄漏：用砂土或其它不燃材料吸附或吸收。大量泄漏：构筑围堤或挖坑收容。用防爆泵转移至槽车或专用收集器\0', '三异丁基铝', '外观与性状：无色澄清液体，具有强烈的霉烂气味。\r\n熔点(℃)：-5.6\r\n相对密度(水=1)：0.78\r\n沸点(℃)：114(4.00kPa)\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：0.13(47℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于苯。\r\n主要用途：用于有机合成及作聚合烯烃的催化剂。\r\n主要成分：纯品\r\nCAS号：100-99-2\r\n相对分子质量：198.33\r\n化学类别：100-99-2\r\n燃烧性：易燃\r\n闪点：<0\r\n引燃温度：<4\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：不稳定\r\n聚合危害：不聚合\r\n避免接触的条件：受热、空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化铝。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存时必须用充有惰性气体或特定的容器包装。储存于阴凉、通风的库房。远离火种、热源。库温不超过25℃，相对湿度不超过75％。包装要求密封，不可与空气接触。应与氧化剂、酸类、醇类、等分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具\0', '危险性类别：第4.2类  自燃物品\r\n危险性综述：本品易燃，具强腐蚀性、强刺激性，可致人体灼伤。\r\n侵入途径：吸入、食入。\r\n健康危害：本品具有强烈的刺激性和腐蚀性，主要损害呼吸道和眼结膜。高浓度吸入时可引起中毒性肺水肿。吸入其烟雾可发生金属烟雾热。皮肤接触可致灼伤，产生充血、水肿和水疱，疼痛剧烈。\r\n危险特性：化学反应活性很高，接触空气会冒烟自燃。对微量的氧及水分反应极其灵敏，易引起燃烧爆炸。与氧化剂能发生强烈反应。遇水强烈分解, 放出易燃的烷烃气体。遇高温剧烈分解。\r\n', '强氧化剂、酸类、水、空气、氧、醇类。', '794', '金属烃基化合物', '3051', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (409, NULL, '51517', '监测方法：双硫腙比色法；火焰原子吸收光谱法；石墨炉原子吸收光谱法\r\n工程控制：严加密闭，提供充分的局部排风和全面通风。\r\n呼吸系统防护：可能接触其粉尘时，应该佩戴自吸过滤式防尘口罩\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。实行就业前和定期的体检。保持良好的卫生习惯。\r\n', '严加密闭，提供充分的局部排风和全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿胶布防毒衣，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。远离易燃、可燃物。避免产生粉尘。避免与还原剂、接触。搬\0', 'lead iodate；lead(Ⅱ) iodate', 'Pb(IO3)2', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。勿使泄漏物与还原剂、有机物、易燃物或金属粉末接触。小量泄漏：避免扬尘，使用无火花工具收集于干燥、洁净、有盖的容器中。大量泄漏：用塑料布、帆布覆盖。然后\0', '碘酸铅', '外观与性状：白色粉末。\r\n熔点(℃)：300(分解)\r\n相对密度(水=1)：6.16\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：无意义\r\n临界压力(MPa)：无意义\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、微溶于硝酸、不溶于氨水、醇。\r\n主要用途：用于烟花配制及用作氧化剂。\r\n主要成分：纯品\r\nCAS号：\r\n相对分子质量：557.05\r\n化学类别：\r\n燃烧性：助燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：碘化氢、氧化铅。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装密封。应与易燃物或可燃物、还原剂、食用化学品、分开存放，切忌混储。储区应备有合适的材料收容泄漏物。应严格执行极毒物品“五双”管理制度。', '危险性类别：第5.1类  氧化剂\r\n危险性综述：本品助燃，剧毒。\r\n侵入途径：吸入、食入。\r\n健康危害：铅及其化合物损害造血、神经、消化系统及肾脏。职业中毒主要为慢性。神经系统主要表现为神经衰弱综合征、周围神经病(以运动功能受累较明显)，重者出现铅中毒性脑病。消化系统表现有齿龈铅线、食欲不振、恶心、腹胀、腹泻或便秘；腹绞痛见于中度及重度中毒病例。造血系统损害?\n危险特性：无机氧化剂。与还原剂、有机物、易燃物如硫、磷或金属粉末等混合可形成爆炸性混合物。受热分解放出有毒的碘化物烟气。\r\n', '还原剂、易燃或可燃物、活性金属粉末、硫、磷。', '764', '卤素含氧酸盐', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (410, '7727-21-1', '51504', '监测方法：\r\n工程控制：生产过程密闭，加强通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其粉尘时，应该佩戴头罩型电动送风过滤式防尘呼吸器。高浓度环境中，建议佩戴自给式呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿聚乙烯防毒服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴头罩型电动送风过滤式防尘呼吸器，穿聚乙烯防毒服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。避免产生粉尘。避免与还原剂、活性金属粉末、碱类、醇类、接触。搬运时要轻装轻卸，防\0', 'potassium persulfate', 'K2S2O8', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。勿使泄漏物与有机物、还原剂、易燃物接触。小量泄漏：将地面洒上苏打灰，收集于干燥、洁净、有盖的容器中。也可以用大量水冲洗，洗水稀释后放入废水系统。大量泄漏：收集回\0', '过硫酸钾；高硫酸钾', '外观与性状：白色结晶，无气味，有潮解性。\r\n熔点(℃)：\r\n相对密度(水=1)：2.48\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：无意义\r\n临界压力(MPa)：无意义\r\n辛醇/水分配系数：\r\n溶解性：溶于水、不溶于乙醇。\r\n主要用途：用作漂白剂、还原剂、照相药品、分析试剂、聚合促进剂等。\r\n主要成分：纯品\r\nCAS号：7727-21-1\r\n相对分子质量：270.32\r\n化学类别：7727-21-1\r\n燃烧性：助燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：氧化硫、氧气。\r\n急性毒性：LD50：802mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。包装密封。应与还原剂、活性金属粉末、碱类、醇类、等分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：第5.1类  氧化剂\r\n危险性综述：本品助燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入本品粉尘对鼻、喉和呼吸道有刺激性，引起咳嗽及胸部不适。对眼有刺激性。吞咽刺激口腔及胃肠道，引起腹痛、恶心和呕吐。慢性影响：过敏性体质者接触可发生皮疹。\r\n危险特性：无机氧化剂。与有机物、还原剂、易燃物如硫、磷等接触或混合时有引起燃烧爆炸的危险。急剧加热时可发生爆炸。\r\n', '强还原剂、活性金属粉末、强碱、水、醇类。', '798', '高锰酸盐', '1492', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (411, '12372-57-5', '51064', '监测方法：二甲酚橙比色法\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：可能接触其粉尘时，建议佩戴自吸过滤式防尘口罩\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴氯丁橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。保持良好的卫生习惯。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿胶布防毒衣，戴氯丁橡胶手套。远离火种、热源，工作场所严禁吸烟。远离易燃、可燃物。避免产生粉尘。避免与还原剂、接触。搬运时要轻装轻卸，\0', 'zirconium nitrate；dusicnan zirkonicity', 'Zr(NO3)4', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。勿使泄漏物与还原剂、有机物、易燃物或金属粉末接触。小量泄漏：用洁净的铲子收集于干燥、洁净、有盖的容器中。或用大量水冲洗，洗水稀释后放入废水系统。大量泄漏：收集回\0', '硝酸锆', '外观与性状：白色板状结晶, 有吸湿性。\r\n熔点(℃)：\r\n相对密度(水=1)：1.40\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：无意义\r\n临界压力(MPa)：无意义\r\n辛醇/水分配系数：\r\n溶解性：溶于水、溶于乙醇。\r\n主要用途：用作防腐剂、试剂及用于锆盐制造。\r\n主要成分：纯品\r\nCAS号：12372-57-5\r\n相对分子质量：339.24\r\n化学类别：12372-57-5\r\n燃烧性：助燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：氮氧化物。\r\n急性毒性：LD50：3170mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装必须完整密封，防止吸潮。应与易燃物或可燃物、还原剂、等分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：第5.1类  氧化剂\r\n危险性综述：本品助燃，具刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：对眼睛、皮肤、粘膜有刺激作用。工业上接触尚未见有中毒病例。在高温下可分解，释放出剧毒的氮氧化物气体，吸入后可引起中毒。\r\n危险特性：无机氧化剂。遇可燃物着火时，能助长火势。与还原剂、有机物、易燃物如硫、磷或金属粉末等混合可形成爆炸性混合物。受高热分解，产生有毒的氮氧化物。\r\n', '还原剂、易燃或可燃物、活性金属粉末、硫、磷。', '793', '硝酸盐', '2728', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (412, '95-55-6', '61720', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中粉尘浓度超标时，佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿一般作业防护服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。及时换洗工作服。工作前后不饮酒，用温水洗澡。实行就业前和定期的体检。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、酸类、接触。搬运时要轻\0', '2-aminophenol；o-aminophenol', 'C6H7NO', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿一般作业工作服。不要直接接触泄漏物。小量泄漏：避免扬尘，小心扫起，置于袋中转移至安全场所。大量泄漏：用塑料布、帆布覆盖。然后收集回收或运至废物处理场所处置。', '2-氨基苯酚；邻氨基苯酚', '外观与性状：白色或浅灰色结晶粉末。\r\n熔点(℃)：170～174\r\n相对密度(水=1)：\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水。\r\n主要用途：用于制造染料、药物、塑料固化剂。\r\n主要成分：纯品\r\nCAS号：95-55-6\r\n相对分子质量：109.12\r\n化学类别：95-55-6\r\n燃烧性：可燃\r\n闪点：无意义\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：1300mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装密封。应与氧化剂、酸类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，具致敏性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入过量的本品粉尘，可引起高铁血红蛋白血症。有致敏作用，能引起支气管哮喘及接触性变应性皮炎。\r\n危险特性：遇明火、高热可燃。受热分解放出有毒的氧化氮烟气。与强氧化剂接触可发生化学反应。\r\n', '强氧化剂、酰基氯、酸酐、酸类、氯仿。', '742', '酚', '2512', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (413, '75-03-6', '61571', '监测方法：\r\n工程控制：生产过程密闭，加强通风。\r\n呼吸系统防护：可能接触其蒸气时，应该佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，佩戴循环式氧气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴防化学品手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。注意个人清洁卫生。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿胶布防毒衣，戴防化学品手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化剂、碱类、接\0', 'iodoethane；ethyl iodide', 'C2H5I', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。也可以用不燃性分散剂制成的乳液刷洗，洗液稀释\0', '碘乙烷；乙基碘', '外观与性状：无色澄清重质液体，有醚的气味。\r\n熔点(℃)：-108\r\n相对密度(水=1)：1.93\r\n沸点(℃)：72.4\r\n相对密度(空气=1)：5.38\r\n饱和蒸气压(kPa)：13.33(18.0℃)\r\n燃烧热(kJ/mol)：1490.6\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：2.0\r\n溶解性：不溶于水、溶于乙醇、乙醚、等多数有机溶剂。\r\n主要用途：用于医药，有机合成。\r\n主要成分：纯品\r\nCAS号：75-03-6\r\n相对分子质量：155.97\r\n化学类别：75-03-6\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：光照、空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、碘化氢。\r\n急性毒性：LD50：330mg/kg(大鼠静脉)；560mg/kg(小鼠静脉)\r\nLC50：65000mg/m3，1/2小时(大鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。避免光照。包装要求密封，不可与空气接触。应与氧化剂、碱类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，具强刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入对呼吸道有强烈刺激性，并出现麻醉作用，可有肝、肾损害。眼和皮肤接触引起强烈刺激，甚至发生灼伤。可经皮肤迅速吸收。口服灼伤消化道。\r\n危险特性：遇明火、高热能燃烧。遇高热时能分解出有毒的碘化物烟雾。遇水或水蒸气反应放热并产生有毒的腐蚀性气体。与氧化剂接触猛烈反应。\r\n', '强氧化剂、强碱。', '759', '卤代烷', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (414, '97-95-0', '33554', '监测方法：\r\n工程控制：生产过程密闭，全面通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场严禁吸烟。保持良好的卫生习惯。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿胶布防毒衣，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化剂、酸类、接触。\0', '2-ethylbutyl alcohol；2-ethyl butanol', 'C6H14O', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。也可以用不燃性分散剂制成的乳液刷洗，洗液稀释\0', '2-乙基丁醇', '外观与性状：无色液体。\r\n熔点(℃)：-114.4\r\n相对密度(水=1)：0.83\r\n沸点(℃)：148.9\r\n相对密度(空气=1)：3.4\r\n饱和蒸气压(kPa)：0.12/20℃\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、可混溶于乙醇、乙醚。\r\n主要用途：用作溶剂，用于有机合成。\r\n主要成分：纯品\r\nCAS号：97-95-0\r\n相对分子质量：102.18\r\n化学类别：97-95-0\r\n燃烧性：易燃\r\n闪点：58\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：1850mg/kg(大鼠经口)；1260mg/kg(兔经皮)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、酸类、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，具强刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、摄入或经皮肤吸收，对机体有害。对皮肤有刺激性。对眼有强烈刺激作用，接触后引起眼损害。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。与氧化剂可发生反应。受热放出辛辣的烟气。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '强氧化剂、强酸。', '789', '醇', '2275', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (415, '108-11-2', '33554', '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场严禁吸烟。保持良好的卫生习惯。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免\0', 'methyl isobutylcarbinol；1,3-dimethylbutanol', 'C6H14O', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。也可以用大量水冲洗，洗水稀释后放入废水\0', '甲基异丁基甲醇；1,3-二甲基丁醇', '外观与性状：无色液体。\r\n熔点(℃)：-90\r\n相对密度(水=1)：0.81(20℃)\r\n沸点(℃)：131.8\r\n相对密度(空气=1)：3.52\r\n饱和蒸气压(kPa)：0.37(70℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：312\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水、溶于乙醇、烃类、多数有机溶剂。\r\n主要用途：用于制造泡沫剂、浮选剂以及添加剂、润滑剂、溶剂、稳定剂、喷漆和用于有机合成。\r\n主要成分：纯品\r\nCAS号：108-11-2\r\n相对分子质量：102.18\r\n化学类别：108-11-2\r\n燃烧性：易燃\r\n闪点：41\r\n引燃温度：\r\n爆炸下限：1.0\r\n爆炸上限：5.5\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：2590mg/kg(大鼠经口)；2880mg/kg(兔经皮)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。应与氧化剂、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：高浓度蒸气对眼、鼻、喉和肺有刺激性，并抑制中枢神经系统而呈现麻醉作用，如长时间麻醉可因呼吸衰竭而致死。对眼有强烈刺激性，可导致永久性失明。液体对皮肤有轻度刺激性，可经皮肤吸收引起中毒。摄入有轻度毒性。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。与氧化剂可发生反应。受热放出辛辣的烟气。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '强氧化剂。', '789', '醇', '2053', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (416, '591-23-1', '33557', '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场严禁吸烟。保持良好的卫生习惯。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免\0', '3-methylcyclohexanol；m-methylcyclohexanol', 'C7H14O', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。也可以用不燃性分散剂制成的乳液刷洗，洗\0', '3-甲基环己醇；间甲基环己醇', '外观与性状：无色透明液体, 具有类似薄荷气味。\r\n熔点(℃)：-47\r\n相对密度(水=1)：0.91\r\n沸点(℃)：173-175.3\r\n相对密度(空气=1)：3.94\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：可混溶于普通溶剂。\r\n主要用途：用作橡胶、油、树脂、蜡及喷漆等的溶剂, 也作为润滑剂的抗氧剂。\r\n主要成分：纯品\r\nCAS号：591-23-1\r\n相对分子质量：114.19\r\n化学类别：591-23-1\r\n燃烧性：易燃\r\n闪点：<61\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：1750mg/kg(兔经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。应与氧化剂、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，有毒，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：人接触过高浓度本品，可引起头痛、眼及上呼吸道刺激。液体对皮肤有刺激性。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。与氧化剂可发生反应。接触氧化剂会发生爆炸。在火场中，受热的容器有爆炸危险。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。\r\n', '强氧化剂、酰基氯、酸酐。', '789', '醇', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (417, '583-59-5', '33557', '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场严禁吸烟。保持良好的卫生习惯。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免\0', '2-methylcyclohexanol；O-methylcyclohexanol', 'C7H14O', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。也可以用不燃性分散剂制成的乳液刷洗，洗\0', '2-甲基环己醇；邻甲基环己醇', '外观与性状：无色粘稠液体, 有芳香气味。\r\n熔点(℃)：-9.5\r\n相对密度(水=1)：0.93(20℃)\r\n沸点(℃)：173-175.3\r\n相对密度(空气=1)：3.94\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、可混溶于醇、醚。\r\n主要用途：用作橡胶、油、树脂、蜡及喷漆等的溶剂, 也作为润滑剂的抗氧剂。\r\n主要成分：纯品\r\nCAS号：583-59-5\r\n相对分子质量：114.19\r\n化学类别：583-59-5\r\n燃烧性：易燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。应与氧化剂、等分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：人接触过高浓度，可引起头痛、眼及上呼吸道刺激；有麻醉作用。对皮肤有刺激性。摄入后引起中枢神经系统抑制。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。与氧化剂可发生反应。接触氧化剂会发生爆炸。在火场中，受热的容器有爆炸危险。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。\r\n', '强氧化剂、酸酐、酰基氯。', '789', '醇', '2617', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (418, '589-91-3', '33557', '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场严禁吸烟。保持良好的卫生习惯。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免\0', '4-methylcyclohexanol', 'C7H14O', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。也可以用不燃性分散剂制成的乳液刷洗，洗\0', '4-甲基环己醇', '外观与性状：无色液体。\r\n熔点(℃)：\r\n相对密度(水=1)：0.91\r\n沸点(℃)：173-175.3\r\n相对密度(空气=1)：3.94\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：可混溶于普通溶剂。\r\n主要用途：用作橡胶、油、树脂、蜡和喷漆等的溶剂, 也作为润滑剂的抗氧剂。\r\n主要成分：纯品\r\nCAS号：589-91-3\r\n相对分子质量：114.19\r\n化学类别：589-91-3\r\n燃烧性：易燃\r\n闪点：<61\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：1660mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。应与氧化剂、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，有毒，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：人接触较高浓度本品，可引起头痛、眼及上呼吸道刺激。液体对皮肤有刺激性。可经皮肤吸收引起中毒。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。与氧化剂可发生反应。接触氧化剂会发生爆炸。在火场中，受热的容器有爆炸危险。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。\r\n', '强氧化剂、酰基氯、酸酐。', '789', '醇', '2297', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (419, '564-02-3', '32009', '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：空气中浓度较高时，佩戴过滤式防毒面具（半面罩）\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。避免长期反复接触。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免\0', '2,2,3-trimethylpentane', 'C8H18', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。然后运至空旷的地方掩埋、蒸发、或焚烧。\0', '2,2,3-三甲基戊烷', '外观与性状：无色液体。\r\n熔点(℃)：-112.27\r\n相对密度(水=1)：0.72\r\n沸点(℃)：109.84\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：4(23.69℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、微溶于乙醇、溶于乙醚。\r\n主要用途：作溶剂用。\r\n主要成分：纯品\r\nCAS号：564-02-3\r\n相对分子质量：114.2\r\n化学类别：564-02-3\r\n燃烧性：易燃\r\n闪点：-3\r\n引燃温度：\r\n爆炸下限：1.0\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，具刺激性，对环境有危害，对水体、土壤和大气可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品有刺激性。吸入属低毒。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇热源和明火有燃烧爆炸的危险。与氧化剂能发生强烈反应。在火场中，受热的容器有爆炸危险。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。\r\n', '强氧化剂。', '771', '烷烃', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (420, '6117-91-5', '33558', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。单独存放被毒物污染的衣服，洗后备用。注意个人清洁卫生。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿胶布防毒衣，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化剂、还\0', '2-buten-1-ol；crotonyl alcohol', 'C4H8O', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。也可以用大量水冲洗，洗水稀释后放入废水系统。大\0', '2-丁烯醇；巴豆醇', '外观与性状：无色液体，有特殊气味。\r\n熔点(℃)：<-30\r\n相对密度(水=1)：0.85\r\n沸点(℃)：114.5\r\n相对密度(空气=1)：2.49\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水、乙醇、乙醚。\r\n主要用途：用作化学中间体，制造杀虫剂、增塑剂、医药、涂料等。\r\n主要成分：纯品\r\nCAS号：6117-91-5\r\n相对分子质量：72.10\r\n化学类别：6117-91-5\r\n燃烧性：易燃\r\n闪点：27\r\n引燃温度：349\r\n爆炸下限：4.2\r\n爆炸上限：35.3\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：930mg/kg(大鼠经口)；1270mg/kg(兔经皮)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。应与氧化剂、还原剂、酸类、食用化学品、分开存放，切忌混储。不宜大量储存或久存。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，有毒，具强刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、摄入或经皮肤吸收对身体有害。高浓度丁烯醇对眼睛、皮肤、粘膜和呼吸道有强烈的刺激作用。中毒表现有烧灼感、咳嗽、喘息、喉炎、气短、头痛、恶心和呕吐。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。与氧化剂可发生反应。容易自聚，聚合反应随着温度的上升而急骤加剧。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '强酸、强氧化剂、强还原剂、酰基氯、酸酐。', '789', '醇', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (421, '107-19-7', '33559', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿胶布防毒衣，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化剂、酸\0', 'propargyl alcohol；2-propyny-1-ol', 'C3H4O', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用活性炭或其它惰性材料吸收。也可以用大量水冲洗，洗水稀释后放入废水系统。大量\0', '炔丙醇；2-丙炔-1-醇', '外观与性状：无色液体，有香叶气味。\r\n熔点(℃)：-50\r\n相对密度(水=1)：0.97\r\n沸点(℃)：115\r\n相对密度(空气=1)：1.93\r\n饱和蒸气压(kPa)：1.55/20℃\r\n燃烧热(kJ/mol)：1729.2\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水、醇、醚。\r\n主要用途：用作除锈剂、化学中间体、腐蚀抑制剂、溶剂、稳定剂等。\r\n主要成分：纯品\r\nCAS号：107-19-7\r\n相对分子质量：56.07\r\n化学类别：107-19-7\r\n燃烧性：易燃\r\n闪点：36(O.C)\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：受热。\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：20mg/kg(大鼠经口)；16mg/kg(兔经皮)\r\nLC50：2000mg/m3，2小时(大鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、酸类、碱类、食用化学品、分开存放，切忌混储。不宜大量储存或久存。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。\0', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，高毒，具强刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：高浓度丙炔醇对眼睛、皮肤、粘膜和呼吸道有强烈的刺激作用。中毒表现有烧灼感、咳嗽、喘息、喉炎、气短、头痛、恶心和呕吐。严重者可能致死。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。与氧化剂可发生反应。受热放出辛辣的烟气。与氧化剂、五氧化二磷发生反应。容易自聚，聚合反应随着温度的上升而急骤加剧。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。若遇高热，容器内?\n', '强氧化剂、强酸、强碱、酰基氯、酸酐。', '789', '醇', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (422, '115-19-5', '33560', '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：空气中浓度较高时，应该佩戴过滤式防毒面具（半面罩）。紧急事态抢救或逃生时，建议佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。保持良好的卫生习惯。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免\0', '2-methyl-3-butyn-2-ol；2,2-dimethylethynyl carbino', 'C5H8O', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。也可以用大量水冲洗，洗水稀释后放入废水\0', '2-甲基-3-丁炔-2-醇；2,2-二甲基乙炔甲醇', '外观与性状：无色、有芳香气味的液体。\r\n熔点(℃)：3\r\n相对密度(水=1)：0.86(20℃)\r\n沸点(℃)：104\r\n相对密度(空气=1)：2.49\r\n饱和蒸气压(kPa)：1.6(20℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：与水混溶、可混溶于丙酮、苯、四氯化碳、石油醚。\r\n主要用途：用作溶剂、中间体、含氯溶剂的稳定剂。\r\n主要成分：纯品\r\nCAS号：115-19-5\r\n相对分子质量：84.13\r\n化学类别：115-19-5\r\n燃烧性：易燃\r\n闪点：25\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：受热、空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：1950mg/kg(大鼠经口)；1800mg/kg(小鼠经口)\r\nLC50：\r\n致癌性：\r\n', '通常商品加有阻聚剂。储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。包装要求密封，不可与空气接触。应与氧化剂、还原剂、酸类、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备\0', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。与氧化剂可发生反应。容易自聚，聚合反应随着温度的上升而急骤加剧。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '强氧化剂、强酸、强还原剂、酰基氯、酸酐。', '789', '醇', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (423, '77-75-8', '33560', '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场严禁吸烟。保持良好的卫生习惯。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', '3-methyl-1-pentyn-3-ol；ethylethynyl methyl carbin', 'C6H10O', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。也可以用大量水冲洗，洗水稀释后放入废水系统。大\0', '3-甲基-1-戊炔-3-醇；2-乙炔-2-丁醇', '外观与性状：无色液体, 有酸的气味和焦灼味。\r\n熔点(℃)：-30.6\r\n相对密度(水=1)：0.87\r\n沸点(℃)：122\r\n相对密度(空气=1)：3.38\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水、溶于乙醇。\r\n主要用途：用作氯化溶剂的稳定剂、电镀光亮剂、有机合成中间体、溶剂。\r\n主要成分：纯品\r\nCAS号：77-75-8\r\n相对分子质量：98.1\r\n化学类别：77-75-8\r\n燃烧性：易燃\r\n闪点：26\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：受热、空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：300mg/kg(大鼠经口)；700mg/kg(小鼠经口)\r\nLC50：\r\n致癌性：\r\n', '通常商品加有阻聚剂。储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。包装要求密封，不可与空气接触。应与氧化剂、还原剂、酸类、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备\0', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，有毒，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、摄入或经皮肤吸收后对身体有害。对皮肤、眼睛具有刺激作用。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。与氧化剂可发生反应。容易自聚，聚合反应随着温度的上升而急骤加剧。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '强酸、强氧化剂、强还原剂、酰基氯、酸酐。', '789', '醇', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (424, '513-86-0', '33561', '监测方法：\r\n工程控制：密闭操作，注意通风。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩；可能接触其蒸气时，应该佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场严禁吸烟。避免长期反复接触。注意个人清洁卫生。\r\n', '密闭操作，注意通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防静电工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止烟雾或粉尘泄漏到工作场所空气中。避免与氧\0', '3-hydroxy-2-butanone；acetyl methyl carbinol', 'C4H8O2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。若是液体，防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。也可以用大量水冲洗，洗水稀释后\0', '3-羟基-2-丁酮；乙酰基乙醇', '外观与性状：微黄色液体或结晶性固体, 易挥发。\r\n熔点(℃)：15\r\n相对密度(水=1)：1.02\r\n沸点(℃)：147-148\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：与水混溶、可混溶于乙醇、微溶于醚、石油醚。\r\n主要用途：用于制作香精和香料。\r\n主要成分：纯品\r\nCAS号：513-86-0\r\n相对分子质量：88.10\r\n化学类别：513-86-0\r\n燃烧性：易燃\r\n闪点：41.1\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。应与氧化剂、酸类、碱类、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：本品对皮肤有刺激作用，其蒸气或雾对眼睛、粘膜及上呼吸道有刺激作用。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。与氧化剂可发生反应。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '强氧化剂、强酸、强碱。', '775', '酮', '2621', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (425, NULL, '33562', '监测方法：\r\n工程控制：密闭操作，注意通风。\r\n呼吸系统防护：空气中浓度超标时，佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴防化学品手套。\r\n其他防护：工作现场严禁吸烟。避免长期反复接触。注意个人清洁卫生。\r\n', '密闭操作，注意通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴防化学品手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气\0', '3-acetyl-1-propanol；5-hydroxy-2-pentanone', 'C5H10O2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自吸过滤式防毒面具（全面罩），穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用大量水冲洗，洗水稀释后放\0', '3-乙酰-1-丙醇；5-羟基-2-戊基酮', '外观与性状：无色透明液体。\r\n熔点(℃)：\r\n相对密度(水=1)：1.01\r\n沸点(℃)：208(97.31kPa)\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：97.31(208℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：与水混溶、溶于乙醇、乙醚。\r\n主要用途：用作试剂、医药中间体。\r\n主要成分：纯品\r\nCAS号：\r\n相对分子质量：102.13\r\n化学类别：\r\n燃烧性：易燃\r\n闪点：36.0\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、酸类、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：对中枢神经系统有影响，可引起肝、肾障碍。长期接触可引起慢性中毒。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。与氧化剂可发生反应。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '强氧化剂、强酸。', '789', '醇', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (426, '1569-02-4', '33569', '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。避免长期反复接触。定期体检。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', 'propylene glycol monoethyl ether；1-ethoxy-2-propa', 'C5H12O2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用大量水冲洗，洗水稀释后放入废水系统。大量泄漏：构筑围堤或挖坑收容。用\0', '丙二醇乙醚；1-乙氧基-2-丙醇', '外观与性状：无色液体。\r\n熔点(℃)：-90\r\n相对密度(水=1)：0.90(25℃)\r\n沸点(℃)：132.2\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：0.96(25℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：与水混溶。\r\n主要用途：用作溶剂。\r\n主要成分：纯品\r\nCAS号：1569-02-4\r\n相对分子质量：104.15\r\n化学类别：1569-02-4\r\n燃烧性：易燃\r\n闪点：43(O.C)\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：7000～7110mg/kg(大鼠经口)[50%水溶液]；8100mg/kg(兔经皮)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。包装要求密封，不可与空气接触。应与氧化剂、酸类、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：动物中毒表现以中枢神经系统抑制为主，可致眼、呼吸道刺激和肾损害。用本品溶液滴兔眼，可引起结膜刺激和暂时性角膜混浊。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。与氧化剂可发生反应。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '强氧化剂、强酸。', '770', '醚', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (427, '629-14-1', '33569', '监测方法：\r\n工程控制：生产过程密闭，全面通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', 'ethylene glycol diethyl ether；1,2-diethoxyethane', 'C6H14O2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。也可以用不燃性分散剂制成的乳液刷洗，洗\0', '乙二醇二乙醚；1,2-二乙氧基乙烷', '外观与性状：无色液体，稍有醚的气味。\r\n熔点(℃)：-74.0\r\n相对密度(水=1)：0.84\r\n沸点(℃)：121.4\r\n相对密度(空气=1)：6.56\r\n饱和蒸气压(kPa)：1.25/20℃\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、可混溶于多数有机溶剂。\r\n主要用途：用作溶剂，及去垢剂的溶剂，也用于有机合成。\r\n主要成分：纯品\r\nCAS号：629-14-1\r\n相对分子质量：118.17\r\n化学类别：629-14-1\r\n燃烧性：易燃\r\n闪点：35\r\n引燃温度：205\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：光照、空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：4390mg/kg(大鼠经口)；2440mg/kg(豚鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。包装要求密封，不可与空气接触。应与氧化剂、酸类、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、摄入或经皮肤吸收对身体有害。对眼睛、皮肤有刺激作用。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。与氧化剂可发生反应。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '强氧化剂、强酸。', '770', '醚', '1153', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (428, '109-59-1', '33569', '监测方法：\r\n工程控制：生产过程密闭，全面通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度较高时，应该佩戴过滤式防毒面具（半面罩）。紧急事态抢救或逃生时，建议佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免\0', 'ethylene glycol isopropyl ether；2-isopropoxyethan', 'C5H12O2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用不燃性分散剂制成的乳液刷洗，洗\0', '乙二醇异丙醚；2-异丙氧基乙醇', '外观与性状：无色液体，略有不愉快气味。\r\n熔点(℃)：\r\n相对密度(水=1)：0.91\r\n沸点(℃)：139~143\r\n相对密度(空气=1)：3.6\r\n饱和蒸气压(kPa)：0.80/20℃\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：可混溶于多数有机溶剂。\r\n主要用途：用作溶剂。\r\n主要成分：纯品\r\nCAS号：109-59-1\r\n相对分子质量：104.09\r\n化学类别：109-59-1\r\n燃烧性：易燃\r\n闪点：33(O.C)\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：500～1000mg/kg(大鼠经口)；4900mg/kg(小鼠经口)\r\nLC50：3100mg/m3，4小时(大鼠吸入)；1930mg/m3，7小时(小鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。应与氧化剂、酸类、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：对大鼠可引起肝、肾损害。未见职业性危害。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。与氧化剂可发生反应。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '强氧化剂、强酸。', '770', '醚', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (429, '4435-53-4', '33571', '监测方法：羟胺－氯化铁分光光度法\r\n工程控制：生产过程密闭，加强通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。特别注意眼和呼吸道的防护。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气\0', '3-methoxybutyl acetate；butoxyl', 'C7H14O3', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用大量水冲洗，洗水稀释后放入废水系统。\0', '乙酸-3-甲氧基丁酯；3-甲氧基丁基乙酸酯', '外观与性状：无色液体, 味苦, 略有气味。\r\n熔点(℃)：\r\n相对密度(水=1)：0.95-0.96(20℃)\r\n沸点(℃)：173\r\n相对密度(空气=1)：5.05\r\n饱和蒸气压(kPa)：0.40(30℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水、溶于多数有机溶剂。\r\n主要用途：用作树脂及涂料的溶剂。\r\n主要成分：纯品\r\nCAS号：4435-53-4\r\n相对分子质量：146.19\r\n化学类别：4435-53-4\r\n燃烧性：易燃\r\n闪点：60\r\n引燃温度：\r\n爆炸下限：2.3\r\n爆炸上限：15\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：4210mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。应与氧化剂、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：本品对眼睛、粘膜有刺激作用。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。与氧化剂可发生反应。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '强氧化剂。', '749', '羧酸酯', '2708', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (430, '540-84-1', '32009', '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：空气中浓度较高时，佩戴过滤式防毒面具（半面罩）\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。避免长期反复接触。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免\0', '2,2,4-trimethylpentane；isooctane', 'C8H18', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。然后运至空旷的地方掩埋、蒸发、或焚烧。\0', '2,2,4-三甲基戊烷；异辛烷', '外观与性状：无色、透明液体。\r\n熔点(℃)：-107.4\r\n相对密度(水=1)：0.69\r\n沸点(℃)：99.2\r\n相对密度(空气=1)：3.9\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于醚、易溶于醇、丙酮、苯、氯仿、等\r\n主要用途：用于有机合成, 用作溶剂及气相色谱的对比样品。\r\n主要成分：纯品\r\nCAS号：540-84-1\r\n相对分子质量：114.2\r\n化学类别：540-84-1\r\n燃烧性：易燃\r\n闪点：-7\r\n引燃温度：\r\n爆炸下限：1.0\r\n爆炸上限：6.0\r\n最小点火能：1.35\r\n最大爆炸压力：0.790\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，具刺激性，对环境有危害，对水体、土壤和大气可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入或口服对身体有害。对皮肤有刺激性。本品蒸气或雾对眼睛、粘膜和上呼吸道有刺激作用。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。遇强氧化剂会引起燃烧爆炸。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。\r\n', '强氧化剂。', '771', '烷烃', '1262', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (431, '106-92-3', '33572', '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿胶布防毒衣，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化剂、酸类、碱\0', 'allyl glycidyl ether；1-allyloxy-2,3-epoxy propane', 'C6H10O2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。也可以用大量水冲洗，洗水稀释后放入废水系统。\0', '烯丙基缩水甘油醚', '外观与性状：无色、透明液体, 有特殊的臭味。\r\n熔点(℃)：-100\r\n相对密度(水=1)：0.96\r\n沸点(℃)：154\r\n相对密度(空气=1)：3.9\r\n饱和蒸气压(kPa)：0.37(20℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水、溶于丙酮、苯、四氯化碳、醇。\r\n主要用途：用作纤维改性剂、氯化有机物的稳定剂、合成树脂反应性稀释剂和改性剂。\r\n主要成分：纯品\r\nCAS号：106-92-3\r\n相对分子质量：114.2\r\n化学类别：106-92-3\r\n燃烧性：易燃\r\n闪点：57\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：920mg/kg(大鼠经口)；2550mg/kg(兔经皮)\r\nLC50：860ppm，4小时(大鼠吸入)\r\n致癌性：\r\n', '通常商品加有阻聚剂。储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。包装要求密封，不可与空气接触。应与氧化剂、酸类、碱类、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和\0', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，有毒，具强刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：对中枢神经有抑制作用。可致肺水肿。对眼有重度刺激，可致结膜炎、虹膜炎和角膜混浊。对皮肤有中度刺激，致敏作用较强。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。与氧化剂可发生反应。容易自聚，聚合反应随着温度的上升而急骤加剧。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '酸类、碱类、氧化剂。', '770', '醚', '2219', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (432, '32749-94-3', '33574', '监测方法：\r\n工程控制：密闭操作，全面排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '密闭操作，全面排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', '2,3-dimethylpentaldehyde；2,3-dimethylvaleraldehyd', 'C7H14O', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。也可以用不燃性分散剂制成的乳液刷洗，洗液稀释\0', '2,3-二甲基戊醛', '外观与性状：无色液体。\r\n熔点(℃)：-110\r\n相对密度(水=1)：0.83\r\n沸点(℃)：140.5\r\n相对密度(空气=1)：3.9\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水。\r\n主要用途：用作有机合成中间体。\r\n主要成分：纯品\r\nCAS号：32749-94-3\r\n相对分子质量：114.19\r\n化学类别：32749-94-3\r\n燃烧性：易燃\r\n闪点：58\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：3540mg/kg(大鼠经口)；7100mg/kg(兔经皮)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。包装要求密封，不可与空气接触。应与氧化剂、还原剂、酸类、分开存放，切忌混储。不宜大量储存或久存。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容\0', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，具刺激性，对环境有危害，对大气可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、摄入或经皮肤吸收对身体有害。其蒸气或雾对眼睛、皮肤、粘膜和呼吸道有刺激作用。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。与氧化剂可发生反应。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '强氧化剂、强碱、强还原剂。', '773', '醛', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (433, '123-05-7', '33575', '监测方法：\r\n工程控制：密闭操作，全面排风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。定期体检。\r\n', '密闭操作，全面排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', '2-ethyl hexanal；2-ethylhexaldehyde', 'C8H16O', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。大量泄漏：构筑围堤或挖坑收容。用泵转移至槽车或\0', '2-乙基己醛', '外观与性状：无色或黄色液体, 带有特殊清淡气味。\r\n熔点(℃)：\r\n相对密度(水=1)：0.82\r\n沸点(℃)：163.4\r\n相对密度(空气=1)：4.41\r\n饱和蒸气压(kPa)：0.13(20℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、可混溶于多数有机溶剂。\r\n主要用途：供有机合成、香料用。\r\n主要成分：纯品\r\nCAS号：123-05-7\r\n相对分子质量：128.22\r\n化学类别：123-05-7\r\n燃烧性：易燃\r\n闪点：44\r\n引燃温度：375\r\n爆炸下限：0.8\r\n爆炸上限：72\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：3730mg/kg(大鼠经口)；5040mg/kg(兔经皮)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。应与氧化剂、碱类、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，具刺激性，对环境有危害，对大气可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品有毒。对眼睛、皮肤、粘膜和上呼吸道有刺激作用。接触后能引起头痛、咳嗽、咽喉痛、恶心和呕吐。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。与氧化剂可发生反应。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '强氧化剂、强碱。', '773', '醛', '1191', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (434, '765-34-4', '33578', '监测方法：\r\n工程控制：密闭操作，全面排风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作完毕，淋浴更衣。保持良好的卫生习惯。防止皮肤和粘膜的损害。\r\n', '密闭操作，全面排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', '2,3-epoxypropionaldehyde；glycidaldehyde', 'C3H4O2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。大量泄漏：构筑围堤或挖坑收容。用泵转移至槽车\0', '2,3-环氧丙醛；缩水甘油醛', '外观与性状：无色不稳定液体, 有刺鼻气味。\r\n熔点(℃)：-61.8\r\n相对密度(水=1)：1.14(20℃)\r\n沸点(℃)：112-113\r\n相对密度(空气=1)：2.58\r\n饱和蒸气压(kPa)：10.13(57-58℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于石油醚、易溶于多数有机溶剂。\r\n主要用途：用作在棉织品处理、皮革、鞣革和蛋白凝固中双官能的化学中间体和交联剂。\r\n主要成分：纯品\r\nCAS号：765-34-4\r\n相对分子质量：72.06\r\n化学类别：765-34-4\r\n燃烧性：易燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：不稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：230mg/kg(大鼠经口)；200mg/kg(兔经皮)\r\nLC50：740mg/m3，4小时(大鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。应与氧化剂、酸类、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，有毒，具刺激性，具致敏性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：蒸气对眼及呼吸道有刺激性。对皮肤有明显刺激作用。少数病例有过敏反应。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。与氧化剂可发生反应。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '强氧化剂、强酸。', '758', '环氧化合物', '2622', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (435, '97-97-2', '33579', '监测方法：\r\n工程控制：密闭操作，全面排风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。定期体检。\r\n', '密闭操作，全面排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', 'dimethyl chloroacetal；chloroacetaldehyde dimethyl', 'C4H9ClO2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。大量泄漏：构筑围堤或挖坑收容。撒湿冰或冰水冷却\0', '二甲基氯乙缩醛', '外观与性状：无色液体, 有刺激性臭味。\r\n熔点(℃)：\r\n相对密度(水=1)：1.08-1.09(25℃)\r\n沸点(℃)：126-132\r\n相对密度(空气=1)：4.3\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于乙醇、乙醚、苯。\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：97-97-2\r\n相对分子质量：124.57\r\n化学类别：97-97-2\r\n燃烧性：易燃\r\n闪点：28\r\n引燃温度：232.2\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：空气、光照。\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。包装要求密封，不可与空气接触。应与氧化剂、酸类、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、摄入或经皮肤吸收对身体有害。对眼、粘膜和上呼吸道有刺激性，对皮肤有刺激性。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。与氧化剂可发生反应。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '强氧化剂、强酸。', '773', '醛', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (436, '108-60-1', '61087', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。单独存放被毒物污染的衣服，洗后备用。保持良好的卫生习惯。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工\0', 'dichloroisopropyl ether', 'C6H12Cl2O', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用不燃性分散剂制成的乳液刷洗，洗液稀释\0', '二氯异丙基醚；二氯异丙醚', '外观与性状：无色液体。\r\n熔点(℃)：\r\n相对密度(水=1)：1.11\r\n沸点(℃)：187.8\r\n相对密度(空气=1)：6.0\r\n饱和蒸气压(kPa)：0.01/20℃\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、可混溶于多数有机溶剂。\r\n主要用途：用作脂、蜡、润滑脂的溶剂和去漆剂、去垢剂、萃取剂。\r\n主要成分：纯品\r\nCAS号：108-60-1\r\n相对分子质量：171.09\r\n化学类别：108-60-1\r\n燃烧性：可燃\r\n闪点：85\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氯化氢。\r\n急性毒性：LD50：240mg/kg(大鼠经口)；296mg/kg(小鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、酸类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，具刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：对眼和粘膜有刺激作用。可使大鼠发生肝、肾损害。未见人中毒报告。\r\n危险特性：遇明火、高热可燃。与氧化剂可发生反应。流速过快，容易产生和积聚静电。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '强氧化剂、强酸。', '770', '醚', '2490', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (437, '75-86-5', '61088', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风和全面通风。尽可能机械化、自动化。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作完毕，彻底清洗。工作服不准带至非作业场所。单独存放被毒物污染的衣服，洗后备用。车间应配备急救设备及药品。作业人员应学会自救互救。\r\n', '严加密闭，提供充分的局部排风和全面通风。操作尽可能机械化、自动化。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿胶布防毒衣，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸\0', '2-hydroxyisobutyronitrile；acetone cyanohydrin', 'C4H7NO', NULL, '迅速撤离泄漏污染区人员至安全区，并立即隔离150m，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。也可以用大量水冲洗，洗水稀释后放入废水系\0', '2-羟基异丁腈；氰丙醇', '外观与性状：无色或亮黄色液体。\r\n熔点(℃)：-20\r\n相对密度(水=1)：0.93\r\n沸点(℃)：120(分解)\r\n相对密度(空气=1)：2.93\r\n饱和蒸气压(kPa)：3.07(82℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：易溶于水、易溶于乙醇、乙醚、溶于丙酮、苯、微溶于石油醚、二硫化碳。\r\n主要用途：是有机玻璃单体－甲基丙烯酸甲酯的中间体，还用于有机合成、农药制造等。\r\n主要成分：纯品\r\nCAS号：75-86-5\r\n相对分子质量：85.11\r\n化学类别：75-86-5\r\n燃烧性：易燃\r\n闪点：63\r\n引燃温度：687.8\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮、氰化氢。\r\n急性毒性：LD50：15mg/kg(小鼠经口)；140mg/kg(豚鼠经皮)；17mg/kg(大鼠经口)\r\nLC50：575ppm，2小时(小鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、还原剂、酸类、碱类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。应严格执行极毒物品“五双”管理制度。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品易燃，高毒，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品的蒸气或液体对皮肤、粘膜均有刺激作用，毒作用与氢氰酸相同。一般接触４－５分钟后出现症状，早期中毒症状有无力、头昏、头痛、胸闷、心悸、恶心、呕吐和食欲减退，严重者可致死。可引起皮炎。\r\n危险特性：遇明火、高热易燃。与氧化剂可发生反应。受热分解成氢氰酸及丙酮。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '强酸、强碱、强氧化剂、强还原剂。', '743', '腈', '1541', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (438, '594-42-3', '61089', '监测方法：\r\n工程控制：密闭操作，注意通风。尽可能机械化、自动化。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。保持良好的卫生习惯。\r\n', '密闭操作，注意通风。操作尽可能机械化、自动化。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。防止蒸气泄漏到工作场所空气中。避免与氧化剂、碱类、接触。搬运时\0', 'trichloromethylsulphenyl chloride；perchloromethyl', 'CCl4S', NULL, '迅速撤离泄漏污染区人员至安全区，并立即隔离150m，严格限制出入。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。小量泄漏：用砂土、蛭石或其它惰性材料吸收。也可以用不燃性分散剂制成的乳液刷洗，洗液稀释后放入废水系统。大量泄漏：构筑围堤或挖坑收\0', '三氯甲基硫酰氯；过氯甲硫醇', '外观与性状：黄色油状液体, 有不愉快的气味。\r\n熔点(℃)：\r\n相对密度(水=1)：1.70(20℃)\r\n沸点(℃)：148-149(分解)\r\n相对密度(空气=1)：6.41\r\n饱和蒸气压(kPa)：0.31(20℃)\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水。\r\n主要用途：用于有机合成, 用作染料中间体、熏蒸药。\r\n主要成分：纯品\r\nCAS号：594-42-3\r\n相对分子质量：185.89\r\n化学类别：594-42-3\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：氯化氢、硫化物。\r\n急性毒性：LD50：82mg/kg(大鼠经口)\r\nLC50：296mg/m3，2小时(小鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。保持容器密封。应与氧化剂、碱类、食用化学品、分开存放，切忌混储。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品不燃，有毒，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、摄入或经皮肤吸收对身体有害。本品严重损害粘膜、上呼吸道、眼睛和皮肤。吸入后可因喉和支气管的痉挛、炎症和水肿，化学性肺炎或肺水肿而致死。接触后可引起烧灼感、咳嗽、喘息、喉炎、气短、头痛、恶心和呕吐。\r\n危险特性：受高热分解产生有毒的氯化物气体。\r\n', '强氧化剂、强碱、水、潮湿空气。', '739', '有机酰卤', '1670', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (439, '1600-27-7', '61093', '监测方法：\r\n工程控制：密闭操作，局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。保持良好的卫生习惯。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、酸类、接触。\0', 'mercuric acetate', 'C4H6O4Hg', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。避免扬尘，小心扫起，置于袋中转移至安全场所。也可以用大量水冲洗，洗水稀释后放入废水系统。若大量泄漏，用塑料布、帆布覆盖。收集回收或运至废物处理场所处置。', '乙酸汞；醋酸汞', '外观与性状：白色结晶或粉末，有乙酸气味。\r\n熔点(℃)：179~182\r\n相对密度(水=1)：3.27\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水、乙醇。\r\n主要用途：用作有机合成催化剂、分析试剂，也用于医药工业。\r\n主要成分：纯品\r\nCAS号：1600-27-7\r\n相对分子质量：318.59\r\n化学类别：1600-27-7\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：光照。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化汞。\r\n急性毒性：LD50：76mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。保持容器密封。应与氧化剂、酸类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：有刺激作用。如吸入、摄入或经皮吸收后对身体有害，严重者可致死。侵犯神经系统，引起进行性神经麻痹、共济失调、精神障碍等。\r\n危险特性：受高热分解放出有毒的气体。\r\n', '强氧化剂、强酸。', '750', '金属氧化物', '1629', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (440, '115-09-3', '61093', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风和全面通风。\r\n呼吸系统防护：可能接触其粉尘时，必须佩戴防尘面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。注意个人清洁卫生。实行就业前和定期的体检。\r\n', '严加密闭，提供充分的局部排风和全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴防尘面具（全面罩），穿胶布防毒衣，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、酸类、接触。搬运时\0', 'chloromethyl mercury；monomethyl mercurychloride', 'CH3ClHg', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。用洁净的铲子收集于干燥、洁净、有盖的容器中。转移至安全场所。若大量泄漏，收集回收或运至废物处理场所处置。', '氯化甲基汞；甲基氯化汞', '外观与性状：红色结晶, 具有特殊臭味。\r\n熔点(℃)：170\r\n相对密度(水=1)：4.06\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：\r\n主要用途：用于种子消毒。\r\n主要成分：纯品\r\nCAS号：115-09-3\r\n相对分子质量：251.07\r\n化学类别：115-09-3\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氯化氢、氧化汞。\r\n急性毒性：LD50：16mg/kg(小鼠腑腔内)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、酸类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。应严格执行极毒物品“五双”管理制度。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，高毒。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品属有机汞。有机汞系亲脂性毒物，主要侵犯神经系统。有机汞中毒的主要表现有：无论任何途径侵入，均可发生口腔炎，口服引起急性胃肠炎；神经精神症状有神经衰弱综合征、精神障碍、昏迷、瘫痪、震颤、共济失调、向心性视野缩小等；可发生肾脏损害；可致皮肤损害。\r\n危险特性：遇明火、高热可燃。受高热分解产生有毒的腐蚀性烟气。\r\n', '强氧化剂、强酸。', '797', '金属卤化物', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (441, NULL, '61096', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风和全面通风。\r\n呼吸系统防护：可能接触其粉尘时，必须佩戴防尘面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。实行就业前和定期的体检。\r\n', '严加密闭，提供充分的局部排风和全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴防尘面具（全面罩），穿胶布防毒衣，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免与氧化剂、碱类、接触。搬运时要轻装轻卸，防\0', 'triethyl tin sulfate', 'C6H16O4SSn', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。用洁净的铲子收集于干燥、洁净、有盖的容器中。转移至安全场所。若大量泄漏，收集回收或运至废物处理场所处置。', '硫酸三乙基锡', '外观与性状：白色固体, 有刺激性臭味。\r\n熔点(℃)：\r\n相对密度(水=1)：\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：\r\n主要用途：用作农药，防治麦赤霉病、水稻稻瘟病。\r\n主要成分：纯品\r\nCAS号：\r\n相对分子质量：302.94\r\n化学类别：\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、硫化物、氧化锡。\r\n急性毒性：LD50：10mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、碱类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。应严格执行极毒物品“五双”管理制度。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，高毒，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品属有机锡。工业性有机锡中毒的主要临床表现有：眼和鼻粘膜的刺激症状；中毒性神经衰弱综合征；重症出现中毒性脑病。溅入眼内引起结膜炎。可致变应性皮炎。摄入有机锡化合物可致中毒性脑水肿，可产生后遗症，如瘫痪、精神失常和智力障碍。慢性影响：神经衰弱综合征。\r\n危险特性：遇明火、高热可燃。加热分解产生毒性气体。\r\n', '强氧化剂、强碱。', '794', '金属烃基化合物', '2788', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (442, '75-74-1', '61097', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。尽可能机械化、自动化。\r\n呼吸系统防护：空气中浓度较高时，应该佩戴过滤式防毒面具（半面罩）。紧急事态抢救或逃生时，建议佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴乳胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。工作服不准带至非作业场所。单独存放被毒物污染的衣服，洗后备用。实行就业前和定期的体检。\r\n', '密闭操作，提供充分的局部排风。操作尽可能机械化、自动化。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴乳胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备\0', 'lead tetramethyl；tetramethyl lead', 'C4H12Pb', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。大量泄漏：构筑围堤或挖坑收容。用泵转移至槽车\0', '四甲铅；四甲基铅', '外观与性状：无色油状液体, 有特臭。\r\n熔点(℃)：-27.5\r\n相对密度(水=1)：1.99\r\n沸点(℃)：110\r\n相对密度(空气=1)：6.5\r\n饱和蒸气压(kPa)：3.33(20℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、易溶于多数有机溶剂，脂肪。\r\n主要用途：作为内燃机燃料汽油的添加剂以防震。\r\n主要成分：纯品\r\nCAS号：75-74-1\r\n相对分子质量：267.33\r\n化学类别：75-74-1\r\n燃烧性：易燃\r\n闪点：38\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化铅。\r\n急性毒性：LD50：108mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。应与氧化剂、酸类、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品易燃，有毒，对环境有严重危害，对水体可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品为神经毒。吸入、经口和经皮肤吸收均可引起中毒。四甲铅引起人中毒迄今尚未见报道。动物实验四甲铅中毒与四乙铅相似，实验动物出现兴奋、痉挛、共济失调、震颤、昏迷等。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。与氧化剂可发生反应。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '强氧化剂、强酸。', '794', '金属烃基化合物', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (443, '1885-14-9', '61101', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。尽可能机械化、自动化。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。现场备有冲洗眼及皮肤的设备。工作完毕，彻底清洗。单独存放被毒物污染的衣服，洗后备用。\r\n', '密闭操作，提供充分的局部排风。操作尽可能机械化、自动化。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿胶布防毒衣，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工\0', 'phenyl chloroformate；chloroformic acid phenyl est', 'C7H5ClO2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。也可以用不燃性分散剂制成的乳液刷洗，洗液稀释\0', '氯甲酸苯酯', '外观与性状：无色油状液体。\r\n熔点(℃)：\r\n相对密度(水=1)：1.25\r\n沸点(℃)：95/2.67kPa\r\n相对密度(空气=1)：1.0\r\n饱和蒸气压(kPa)：1.73/74℃\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于乙醇、乙醚、易溶于石油醚。\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：1885-14-9\r\n相对分子质量：156.57\r\n化学类别：1885-14-9\r\n燃烧性：可燃\r\n闪点：75\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氯化氢。\r\n急性毒性：LD50：490mg/kg(大鼠经口)；3970mg/kg(兔经皮)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。保持容器密封。应与碱类、醇类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，具强刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：对眼睛、粘膜、呼吸道及皮肤有强烈的刺激作用。吸入、摄入或经皮肤吸收能致死。吸入后可能因喉、支气管的痉挛、水肿而致死。其症状有烧灼感、恶心、呕吐、咳嗽、喘息、喉炎、气短。\r\n危险特性：可燃。遇明火能燃烧。遇水或受热会反应放出具有刺激性和腐蚀性的白色氯化氢烟雾。\r\n', '碱类、醇类、胺类、水。', '749', '羧酸酯', '2746', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (444, '108-47-4', '33615', '监测方法：\r\n工程控制：密闭操作，注意通风。\r\n呼吸系统防护：可能接触其蒸气时，应该佩戴过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，建议佩戴隔离式呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。实行就业前和定期的体检。保持良好的卫生习惯。\r\n', '密闭操作，注意通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿胶布防毒衣，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与\0', '2,4-dimethylpyridine；2,4-lutidine', 'C7H9N', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。收集运至空旷的地方掩埋、\0', '2,4-二甲基吡啶；2,4-卢剔啶', '外观与性状：无色液体, 有胡椒气味。\r\n熔点(℃)：-60.0\r\n相对密度(水=1)：0.93\r\n沸点(℃)：157～158\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：4740(76.3℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水、可混溶于多数有机溶剂。\r\n主要用途：用于有机合成, 合成药物和用作溶剂。\r\n主要成分：纯品\r\nCAS号：108-47-4\r\n相对分子质量：107.2\r\n化学类别：108-47-4\r\n燃烧性：易燃\r\n闪点：37\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氮氧化物。\r\n急性毒性：LD50：400～800mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装要求密封，不可与空气接触。应与氧化剂、酸类、等分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，具强刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、口服或经皮肤吸收后对身体有害。对眼睛有强烈刺激性。对皮肤、粘膜和上呼吸道有刺激性。接触后可引起咳嗽、胸痛、呼吸困难、胃肠功能紊乱。\r\n危险特性：易燃，遇明火、高热或与氧化剂接触，有引起燃烧爆炸的危险。受热分解放出有毒的氧化氮烟气。\r\n', '强氧化剂、酸类、酰基氯、酸酐。', '800', '未指定的化学类别', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (445, '75-97-8', '33582', '监测方法：\r\n工程控制：密闭操作，注意通风。\r\n呼吸系统防护：空气中浓度超标时，应该佩戴自吸过滤式防毒面具（半面罩）。高浓度环境中，建议佩戴空气呼吸器\r\n眼睛防护：可能接触其蒸气时，戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。避免长期反复接触。\r\n', '密闭操作，注意通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', 'tert-butyl methyl ketone；3,3-dimethyl-2-butanone', 'C6H12O', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。然后运至空旷的地方\0', '甲基叔丁基(甲)酮；3,3-二甲基-2-丁酮', '外观与性状：无色液体。\r\n熔点(℃)：-49.8\r\n相对密度(水=1)：0.80(25℃)\r\n沸点(℃)：106\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、溶于醇、醚、丙酮。\r\n主要用途：用作溶剂。\r\n主要成分：纯品\r\nCAS号：75-97-8\r\n相对分子质量：100.2\r\n化学类别：75-97-8\r\n燃烧性：易燃\r\n闪点：23\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、口服或经皮肤吸收对身体有害。具有刺激性。\r\n危险特性：易燃，遇明火、高热或与氧化剂接触，有引起燃烧爆炸的危险。\r\n', '强氧化剂。', '775', '酮', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (446, '1634-04-4', '32084', '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：可能接触其蒸气时，佩戴过滤式防毒面具（半面罩）\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免\0', 'methyl-tert-butyl ether；tert-butyl methyl ether', 'C5H12O', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。大量泄漏：构筑围堤或挖坑收容。用泡沫覆\0', '甲基叔丁基醚', '外观与性状：无色液体, 具有醚样气味。\r\n熔点(℃)：-109(凝)\r\n相对密度(水=1)：0.76\r\n沸点(℃)：53～56\r\n相对密度(空气=1)：3.1\r\n饱和蒸气压(kPa)：31.9(20℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水。\r\n主要用途：用作汽油添加剂。\r\n主要成分：纯品\r\nCAS号：1634-04-4\r\n相对分子质量：88.2\r\n化学类别：1634-04-4\r\n燃烧性：易燃\r\n闪点：-10\r\n引燃温度：\r\n爆炸下限：1.6\r\n爆炸上限：15.1\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：3030mg/kg(大鼠经口)；>7500mg/kg(兔经皮)\r\nLC50：85000mg/m3，4小时(大鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，具刺激性，对环境有危害。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品蒸气或雾对眼睛、粘膜和上呼吸道有刺激作用，可引起化学性肺炎。对皮肤有刺激性。\r\n危险特性：易燃，其蒸气与空气可形成爆炸性混合物，遇明火、高热或与氧化剂接触，有引起燃烧爆炸的危险。与氧化剂接触猛烈反应。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。\r\n', '强氧化剂。', '770', '醚', '2398', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (447, '108-10-1', '32075', '监测方法：溶剂解吸－气相色谱法；热解吸－气相色谱法\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：空气中浓度超标时，佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：可能接触其蒸气时，戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。避免长期反复接触。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', 'methyl isobutyl ketone；4-methyl-2-pentanone', 'C6H12O', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用大量水冲洗，洗水稀释后放入废水系统。大量泄漏：构筑围堤或挖坑收容。用\0', '甲基异丁基甲酮；4-甲基-2-戊酮', '外观与性状：水样透明液体, 有令人愉快的酮样香味。\r\n熔点(℃)：-83.5\r\n相对密度(水=1)：0.80(25℃)\r\n沸点(℃)：115.8\r\n相对密度(空气=1)：3.45\r\n饱和蒸气压(kPa)：2.13(20℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：298.2\r\n临界压力(MPa)：3.27\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、易溶于多数有机溶剂。\r\n主要用途：用作喷漆、硝基纤维、某些纤维醚、樟脑、油脂、天然和合成橡胶的溶剂。\r\n主要成分：纯品\r\nCAS号：108-10-1\r\n相对分子质量：100.16\r\n化学类别：108-10-1\r\n燃烧性：易燃\r\n闪点：15.6\r\n引燃温度：459\r\n爆炸下限：1.35\r\n爆炸上限：7.5\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：2080mg/kg(大鼠经口)\r\nLC50：32720mg/m3，4小时(大鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、还原剂、碱类、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品具有麻醉和刺激作用。人吸入 4.1g/m3时引起中枢神经系统的抑制和麻醉；吸入 0.41-2.05g/m3时，可引起胃肠道反应，如恶心、呕吐、食欲不振、腹泻，以及呼吸道刺激症状；低于 84mg/m3 时没有不适感。\r\n危险特性：易燃，遇高热、明火、氧化剂有引起燃烧的危险。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。\r\n', '强氧化剂、强还原剂、强碱。', '775', '酮', '1245', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (448, '624-83-9', '32164', '监测方法：\r\n工程控制：生产过程密闭，加强通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其蒸气时，应该佩戴过滤式防毒面具（全面罩）或自给式呼吸器。。紧急事态抢救或撤离时，佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿连衣式胶布防毒衣。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（全面罩）或自给式呼吸器，穿连衣式胶布防毒衣，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与\0', 'methyl isocyanate', 'C2H3NO', NULL, '迅速撤离泄漏污染区人员至安全区，并立即进行隔离，小泄漏时隔离300m，大泄漏时隔离450m，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。从上风处进入现场。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用活性炭或其它惰性\0', '甲基异氰酸酯', '外观与性状：带有强烈气味的无色液体，有催泪性。\r\n熔点(℃)：-45\r\n相对密度(水=1)：0.97\r\n沸点(℃)：37～39\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：46.39(20℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水。\r\n主要用途：作为有机合成原料，用作农药西维因的中间体。\r\n主要成分：纯品\r\nCAS号：624-83-9\r\n相对分子质量：57.05\r\n化学类别：624-83-9\r\n燃烧性：易燃\r\n闪点：-6\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：不稳定\r\n聚合危害：聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮、氰化氢。\r\n急性毒性：LD50：305mg/kg(大鼠经口)；213mg/kg(兔经皮)\r\nLC50：11.7mg/m3，4小时(大鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。库温不宜超过30℃。包装要求密封，不可与空气接触。应与氧化剂、酸类、醇类、碱类、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适\0', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，高毒，具强刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入低浓度本品蒸气或雾对呼吸道有刺激性；高浓度吸入可因支气管和喉的炎症、痉挛，严重的肺水肿而致死。蒸气对眼有强烈的刺激性，引起流泪、角膜上皮水肿、角膜云翳。液态对皮肤有强烈的刺激性。口服刺激胃肠道。\r\n危险特性：易燃，其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。化学反应性强，易聚合，易吸湿。遇水、酸类或与有机物、氧化剂接触，都可放出大量热而引起剧烈燃烧，并放出有毒和易燃的二氧化硫。遇水或水蒸气反应放出有毒和易燃的气体。在火场中，受热的容器有爆炸危?\n', '水、醇类、强碱、酸类、强氧化剂。', '749', '羧酸酯', '2480', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (449, '628-28-4', '32083', '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：空气中浓度较高时，佩戴过滤式防毒面具（半面罩）\r\n眼睛防护：高浓度接触时，戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免\0', 'methyl-n-butylether；n-butyl methyl ether', 'C5H12O', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。然后运至空旷的地方掩埋、蒸发、或焚烧。\0', '甲基正丁基醚；1-甲氧基丁烷', '外观与性状：无色液体。\r\n熔点(℃)：-115.5\r\n相对密度(水=1)：0.74\r\n沸点(℃)：70～71\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、可混溶于乙醇、乙醚。\r\n主要用途：用作溶剂、麻醉剂, 并用于有机合成。\r\n主要成分：纯品\r\nCAS号：628-28-4\r\n相对分子质量：88.2\r\n化学类别：628-28-4\r\n燃烧性：易燃\r\n闪点：-10\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。包装要求密封，不可与空气接触。应与氧化剂、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品具有麻醉和刺激作用。\r\n危险特性：易燃，其蒸气与空气可形成爆炸性混合物，遇明火、高热或与氧化剂接触，有引起燃烧爆炸的危险。与氧化剂能发生强烈反应。接触空气或在光照条件下可生成具有潜在爆炸危险性的过氧化物。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。\r\n', '强氧化剂。', '770', '醚', '2350', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (450, '60-34-4', '32183', '监测方法：\r\n工程控制：生产过程密闭，加强通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：正常工作情况下，佩带过滤式防毒面具（全面罩）。高浓度环境中，必须佩戴空气呼吸器、氧气呼吸器或长管面具。紧急事态抢救或撤离时，建议佩戴自给式呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿连衣式胶布防毒衣。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴导管式防毒面具，穿连衣式胶布防毒衣，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化剂、接触。在氮气中操\0', 'methylhydrazine', 'CH6N2', NULL, '迅速撤离泄漏污染区人员至安全区，并立即进行隔离，小泄漏时隔离150m，大泄漏时隔离450m，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃\0', '甲基肼；甲肼', '外观与性状：无色液体，有氨的气味。\r\n熔点(℃)：-20.9\r\n相对密度(水=1)：0.87\r\n沸点(℃)：87.8\r\r\n相对密度(空气=1)：1.6\r\n饱和蒸气压(kPa)：6.61(25℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水、乙醇、乙醚。\r\n主要用途：用作有机合成中间体、溶剂。\r\n主要成分：纯品\r\nCAS号：60-34-4\r\n相对分子质量：46.07\r\n化学类别：60-34-4\r\n燃烧性：易燃\r\n闪点：-8\r\n引燃温度：194\r\n爆炸下限：2.5\r\n爆炸上限：98.0\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：不稳定\r\n聚合危害：不聚合\r\n避免接触的条件：空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：71mg/kg(大鼠经口)；95mg/kg(兔经皮)\r\nLC50：64mg/m3，4小时(大鼠吸入)\r\n致癌性：小鼠经口最低中毒剂量(TDL0)：7175mg/kg(36周，连续)，致肿瘤阳性。\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。包装要求密封，不可与空气接触。应与氧化剂、过氧化物、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。应严格\0', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，高毒，具腐蚀性，可致人体灼伤。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：意外吸入甲基肼蒸气可出现流泪、喷嚏、咳嗽，以后可见眼充血、支气管痉挛、呼吸困难，继之恶心、呕吐。皮肤接触引起灼伤。慢性吸入甲基肼可致轻度高铁血红蛋白形成，可引起溶血。\r\n危险特性：易燃，其蒸气与空气可形成爆炸性混合物，遇明火、高热极易燃烧爆炸。在空气中遇尘土、石棉、木材等疏松性物质能自燃。遇过氧化氢或硝酸等氧化剂，也能自燃。高热时其蒸气能发生爆炸。具有腐蚀性。\r\n', '强氧化剂、氧、过氧化物。', '762', '脂肪胺', '1244', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (451, '107-31-3', '31037', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，应该佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，建议佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场\0', 'methyl formate', 'C2H4O2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用大量水冲洗，洗水稀释后放入废水\0', '甲酸甲酯；蚁酸甲酯', '外观与性状：无色液体，有芳香气味。\r\n熔点(℃)：-99.8\r\n相对密度(水=1)：0.98\r\n沸点(℃)：32.0\r\n相对密度(空气=1)：2.07\r\n饱和蒸气压(kPa)：53.32(16℃)\r\n燃烧热(kJ/mol)：978.7\r\n临界温度(℃)：214\r\n临界压力(MPa)：6.00\r\n辛醇/水分配系数：\r\n溶解性：溶于水、乙醇、乙醚、甲醇。\r\n主要用途：用于有机合成，乙酸纤维的溶剂，分析试剂等。\r\n主要成分：纯品\r\nCAS号：107-31-3\r\n相对分子质量：60.05\r\n化学类别：107-31-3\r\n燃烧性：易燃\r\n闪点：-32\r\n引燃温度：449\r\n爆炸下限：4.5\r\n爆炸上限：32.0\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：受热。\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：1622mg/kg(兔经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过28℃。保持容器密封。应与氧化剂、碱类、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.1类  低闪点易燃液体\r\n危险性综述：本品极度易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品有麻醉和刺激作用。人接触一定浓度的本品，发生明显的刺激作用；反复接触可致痉挛甚至死亡。\r\n危险特性：极易燃，其蒸气与空气可形成爆炸性混合物，遇明火、高热或与氧化剂接触，有引起燃烧爆炸的危险。在火场中，受热的容器有爆炸危险。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。\r\n', '强氧化剂、碱类。', '749', '羧酸酯', '1243', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (452, '109-94-4', '31038', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，应该佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，建议佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场\0', 'ethyl formate', 'C3H6O2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用大量水冲洗，洗水稀释后放入废水\0', '甲酸乙酯；蚁酸乙酯', '外观与性状：无色易流动液体，有芳香气味。\r\n熔点(℃)：-79\r\n相对密度(水=1)：0.92\r\n沸点(℃)：54.3\r\n相对密度(空气=1)：2.55\r\n饱和蒸气压(kPa)：13.33(5.4℃)\r\n燃烧热(kJ/mol)：1637.3\r\n临界温度(℃)：235.3\r\n临界压力(MPa)：4.74\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、溶于苯、乙醇、乙醚、等多数有机溶剂。\r\n主要用途：用作醋酸或硝酸纤维的溶剂，以及用于香精合成和医药生产。\r\n主要成分：纯品\r\nCAS号：109-94-4\r\n相对分子质量：74.08\r\n化学类别：109-94-4\r\n燃烧性：易燃\r\n闪点：-20\r\n引燃温度：440\r\n爆炸下限：2.7\r\n爆炸上限：16.0\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：受热、潮湿空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：1850mg/kg(大鼠经口)；20000mg/kg(兔经皮)\r\nLC50：\r\n致癌性：小鼠经皮最低中毒剂量(TDL0)：10mg/kg，10周(间断)，致肿瘤阳性。\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、碱类、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.1类  低闪点易燃液体\r\n危险性综述：本品极度易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：具有麻醉和刺激作用。吸入后，引起上呼吸道刺激、头痛、头晕、恶心、呕吐、倦睡、神志丧失。对眼和皮肤有刺激性。口服刺激口腔和胃，引起中枢神经系统抑制。\r\n危险特性：极易燃，其蒸气与空气可形成爆炸性混合物，遇明火、高热或与氧化剂接触，有引起燃烧爆炸的危险。在火场中，受热的容器有爆炸危险。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。\r\n', '强氧化剂、碱。', '749', '羧酸酯', '1190', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (453, '110-74-7', '32122', '监测方法：\r\n工程控制：密闭操作，注意通风。\r\n呼吸系统防护：可能接触其蒸气时，应该佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，建议佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。特别注意眼和呼吸道的防护。\r\n', '密闭操作，注意通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', 'n-propyl formate；propyl methanoate', 'C4H8O2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用不燃性分散剂制成的乳液刷洗，洗液稀释后放入废水系\0', '甲酸正丙酯；蚁酸正丙酯', '外观与性状：无色液体, 具有特殊香味。\r\n熔点(℃)：-92.9\r\n相对密度(水=1)：0.91\r\n沸点(℃)：81.3\r\n相对密度(空气=1)：3.04\r\n饱和蒸气压(kPa)：11.3(25℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、溶于多数有机溶剂。\r\n主要用途：用作有机溶剂, 并用于制造香料、熏蒸杀虫剂和杀菌剂。\r\n主要成分：纯品\r\nCAS号：110-74-7\r\n相对分子质量：88.10\r\n化学类别：110-74-7\r\n燃烧性：易燃\r\n闪点：-3\r\n引燃温度：455\r\n爆炸下限：2.7\r\n爆炸上限：13.5\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：3980mg/kg(大鼠经口)；3400mg/kg(小鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、酸类、碱类、卤素、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、口服或经皮服吸收后对身体有害。对皮肤有刺激性。其蒸气或雾对眼睛、粘膜和上呼吸道有刺激性。\r\n危险特性：易燃，其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。与氧化剂能发生强烈反应。在火场中，受热的容器有爆炸危险。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。\r\n', '强氧化剂、强碱、强酸、卤素。', '749', '羧酸酯', '1281', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (454, '592-84-7', '32123', '监测方法：\r\n工程控制：生产过程密闭，全面通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其蒸气时，应该佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，建议佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', 'butyl formate；butyl methanoate', 'C5H10O2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。也可以用大量水冲洗，洗水稀释后放入废水系\0', '甲酸丁酯；蚁酸正丁酯', '外观与性状：无色液体，具有果子香味。\r\n熔点(℃)：-90.0\r\n相对密度(水=1)：0.91\r\n沸点(℃)：106.8\r\n相对密度(空气=1)：3.52\r\n饱和蒸气压(kPa)：5.33(31.6℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、可混溶于苯、丙酮、石油醚。\r\n主要用途：用作溶剂，用于香料制造、有机合成、化学试剂等。\r\n主要成分：纯品\r\nCAS号：592-84-7\r\n相对分子质量：102.12\r\n化学类别：592-84-7\r\n燃烧性：易燃\r\n闪点：18\r\n引燃温度：320\r\n爆炸下限：1.6\r\n爆炸上限：8.3\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：2656mg/kg(兔经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、酸类、碱类、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：具有麻醉和刺激作用。\r\n危险特性：易燃，其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。与氧化剂接触猛烈反应。在火场中，受热的容器有爆炸危险。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。\r\n', '强氧化剂、强酸、强碱。', '749', '羧酸酯', '1128', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (455, '542-55-2', '32123', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风和全面通风。\r\n呼吸系统防护：可能接触其蒸气时，应该佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，建议佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。特别注意眼和呼吸道的防护。\r\n', '严加密闭，提供充分的局部排风和全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿胶布防毒衣，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避\0', 'isobutyl formate；isobutyl methanoate', 'C5H10O2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。大量泄漏：构筑围堤或挖坑\0', '甲酸异丁酯；蚁酸异丁酯', '外观与性状：无色液体, 有水果香味。\r\n熔点(℃)：-95.8\r\n相对密度(水=1)：0.89\r\n沸点(℃)：98.4\r\n相对密度(空气=1)：3.52\r\n饱和蒸气压(kPa)：4.35(20℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、可混溶于醇、乙醚、苯、石油醚。\r\n主要用途：用作纤维素、树脂和漆的溶剂, 还用于制造香料、杀虫剂和用于有机合成。\r\n主要成分：纯品\r\nCAS号：542-55-2\r\n相对分子质量：102.13\r\n化学类别：542-55-2\r\n燃烧性：易燃\r\n闪点：10\r\n引燃温度：322\r\n爆炸下限：1.7\r\n爆炸上限：8\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：3100mg/kg(兔经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、酸类、碱类、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，具强刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、口服或经皮肤吸收后对身体有害。可引起灼伤。本品对眼睛、皮肤、粘膜和上呼吸道有强烈的刺激作用，吸入后可引起喉、支气管的痉挛、炎症、水肿，化学性肺炎、肺水肿。中毒表现有烧灼感、咳嗽、喘息、喉炎、气短、头痛、恶心和呕吐。\r\n危险特性：易燃，其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。与氧化剂接触猛烈反应。在火场中，受热的容器有爆炸危险。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。\r\n', '强氧化剂、碱、酸类。', '749', '羧酸酯', '2393', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (456, '638-49-3', '33595', '监测方法：\r\n工程控制：生产过程密闭，全面通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，应该佩戴自吸过滤式防毒面具（半面罩）。必要时，佩戴自给式呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', 'n-amyl formate；n-pentyl formate', 'C6H12O2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用大量水冲洗，洗水稀释后放入废水\0', '甲酸正戊酯', '外观与性状：无色液体。\r\n熔点(℃)：-73.5\r\n相对密度(水=1)：0.89\r\n沸点(℃)：130.4\r\n相对密度(空气=1)：4.0\r\n饱和蒸气压(kPa)：6.53(50℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：302.6\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、溶于乙醇、乙醚。\r\n主要用途：用作油脂、树脂及涂料的溶剂，杀虫剂及杀菌剂的中间体。\r\n主要成分：纯品\r\nCAS号：638-49-3\r\n相对分子质量：116.16\r\n化学类别：638-49-3\r\n燃烧性：易燃\r\n闪点：26.7\r\n引燃温度：379\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、酸类、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：对眼睛、粘膜和皮肤有刺激作用，具麻醉作用。\r\n危险特性：易燃，遇明火、高热或与氧化剂接触，有引起燃烧爆炸的危险。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。\r\n', '强氧化剂、强酸。', '749', '羧酸酯', '1109', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (457, '110-45-2', '33595', '监测方法：\r\n工程控制：生产过程密闭，加强通风。\r\n呼吸系统防护：空气中浓度较高时，应该佩戴直接式防毒面具（半面罩）\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴直接式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免\0', 'isoamyl formate；isopentyl formate', 'C6H12O2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用不燃性分散剂制成的乳液刷洗，洗液稀释后放入废水系统。大量泄漏：构筑围\0', '甲酸异戊酯；蚁酸异戊酯', '外观与性状：无色液体, 有特殊香味。\r\n熔点(℃)：-93.5\r\n相对密度(水=1)：0.89\r\n沸点(℃)：124.2\r\n相对密度(空气=1)：4.0\r\n饱和蒸气压(kPa)：1.33(17℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、溶于多数有机溶剂。\r\n主要用途：用作有机溶剂, 用于制造香料、熏蒸杀虫剂和杀菌剂。\r\n主要成分：纯品\r\nCAS号：110-45-2\r\n相对分子质量：116.16\r\n化学类别：110-45-2\r\n燃烧性：易燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：1.7\r\n爆炸上限：10.0\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：9840mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、酸类、碱类、卤素、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：对眼睛、皮肤和上呼吸道粘膜有刺激作用。\r\n危险特性：易燃，遇明火、高热或与氧化剂接触，有引起燃烧爆炸的危险。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。\r\n', '强氧化剂、强酸、强碱、卤素。', '749', '羧酸酯', '1109', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (458, '61599-24-4', NULL, '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿连衣式胶布防毒衣。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。单独存放被毒物污染的衣服，洗后备用。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿连衣式胶布防毒衣，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与\0', '4-fluorobutanol', 'C4H9FO', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。大量泄漏：构筑围堤或挖坑收容。用泵转移至槽车\0', '4-氟丁醇', '外观与性状：高沸点液体。\r\n熔点(℃)：\r\n相对密度(水=1)：\r\n沸点(℃)：57.5(2.0kPa)\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：2.0(57.5℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：\r\n主要用途：\r\n主要成分：纯品\r\nCAS号：61599-24-4\r\n相对分子质量：92.11\r\n化学类别：61599-24-4\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氟化氢。\r\n急性毒性：LD50：0.9mg/kg(小鼠腑腔内)；0.9mg/kg(小鼠皮下)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。应严格执行极毒物品“五双”管理制度。', '危险性类别：\r\n危险性综述：本品可燃，剧毒。\r\n侵入途径：吸入、食入。\r\n健康危害：在体内可生成氟丁酸，再降解为氟乙酸，影响中枢神经系统和心脏。严重者，可因心跳骤停、抽搐发作时窒息或中枢性呼吸衰竭而危及生命。\r\n危险特性：遇明火、高热可燃。受热分解放出有毒的氟化物气体。\r\n', '强氧化剂。', '789', '醇', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (459, '463-11-6', NULL, '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿连衣式胶布防毒衣。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿连衣式胶布防毒衣，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化剂、接\0', '1-fluoro octane', 'C8H17F', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。大量泄漏：构筑围堤或挖坑收容。用泵转移至槽车或\0', '1-氟辛烷', '外观与性状：液体。\r\n熔点(℃)：\r\n相对密度(水=1)：\r\n沸点(℃)：142.5(99.8kPa)\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：\r\n主要用途：\r\n主要成分：纯品\r\nCAS号：463-11-6\r\n相对分子质量：132.21\r\n化学类别：463-11-6\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：氟化氢、一氧化碳、二氧化碳。\r\n急性毒性：LD50：2.7mg/kg(小鼠腑腔内)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。应与氧化剂、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。应严格执行极毒物品“五双”管理制度。', '危险性类别：\r\n危险性综述：本品可燃，剧毒，具刺激性，对环境有危害，对水体和大气可造成污染，对大气臭氧层有极强破坏力。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、摄入或经皮肤吸收对身体有害。蒸气或雾对眼、粘膜和上呼吸道有刺激性。对皮肤有刺激性。\r\n危险特性：遇明火、高热可燃。\r\n', '强氧化剂。', '759', '卤代烷', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (460, '115-77-5', NULL, '监测方法：\r\n工程控制：生产过程密闭，加强通风。\r\n呼吸系统防护：空气中粉尘浓度较高时，建议佩戴自吸过滤式防尘口罩\r\n眼睛防护：必要时，戴化学安全防护眼镜。\r\n身体防护：穿一般作业防护服。\r\n手防护：戴一般作业防护手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。注意个人清洁卫生。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、酸类、接触。搬运时轻装轻卸，防止包装破损。配备相应品种和数量的消\0', 'pentaerythritol；pentaerythrite', 'C5H12O4', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿一般作业工作服。用洁净的铲子收集于干燥、洁净、有盖的容器中。转移至安全场所。若大量泄漏，收集回收或运至废物处理场所处置。', '季戊四醇', '外观与性状：无嗅、白色或淡黄色晶体。\r\n熔点(℃)：262\r\n相对密度(水=1)：1.38(25℃)\r\n沸点(℃)：276(4.0kPa)\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：4.0(276℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水、溶于甘油、乙醇、不溶于油类、脂肪、多数有机溶剂。\r\n主要用途：用于制造季戊四醇四硝酸酯炸药、醇酸树脂, 也用作热稳定剂、增塑剂等。\r\n主要成分：纯品\r\nCAS号：115-77-5\r\n相对分子质量：136.15\r\n化学类别：115-77-5\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：450(粉)\r\n爆炸下限：30(g/m3)\r\n爆炸上限：\r\n最小点火能：10\r\n最大爆炸压力：0.62\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：25500mg/kg(小鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、酸类、等分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品可燃。\r\n侵入途径：吸入、食入。\r\n健康危害：人服用本品后，血糖随剂量增加而轻度增高，服用停止，恢复正常。大剂量摄入可引起腹泻。未见有皮肤刺激作用；对眼基本无刺激性。\r\n危险特性：遇明火、高热可燃。粉体与空气可形成爆炸性混合物, 当达到一定浓度时, 遇火星会发生爆炸。\r\n', '强氧化剂、强酸、酰基氯、酸酐。', '789', '醇', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (461, '77-99-6', NULL, '监测方法：\r\n工程控制：生产过程密闭，加强通风。\r\n呼吸系统防护：空气中粉尘浓度较高时，建议佩戴自吸过滤式防尘口罩\r\n眼睛防护：必要时，戴化学安全防护眼镜。\r\n身体防护：穿一般作业防护服。\r\n手防护：戴一般作业防护手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。注意个人清洁卫生。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免与氧化剂、酸类、接触。搬运时轻装轻卸，防止包装破损。配备相应品种和数量的消防器材及泄漏应\0', '1,1,1-trihydroxymethylpropane；trimethylolpropane', 'C6H14O3', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿一般作业工作服。用砂土、干燥石灰或苏打灰混合。收集于干燥、洁净、有盖的容器中。转移至安全场所。若大量泄漏，收集回收或运至废物处理场所处置。', '1,1,1-三羟甲基丙烷', '外观与性状：固体。\r\n熔点(℃)：56-58\r\n相对密度(水=1)：\r\n沸点(℃)：150(0.03-0.05kPa)\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水、溶于醇、不溶于苯、四氯化碳。\r\n主要用途：用于有机合成。用作缓冲剂。\r\n主要成分：纯品\r\nCAS号：77-99-6\r\n相对分子质量：134.17\r\n化学类别：77-99-6\r\n燃烧性：可燃\r\n闪点：172\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、酸类、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品可燃，对环境有危害，对大气可造成污染。\r\n侵入途径：吸入、食入。\r\n健康危害：未见中毒病例报道。\r\n危险特性：遇明火、高热可燃。粉体与空气可形成爆炸性混合物, 当达到一定浓度时, 遇火星会发生爆炸。\r\n', '强氧化剂、强酸。', '771', '烷烃', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (462, '111-46-6', NULL, '监测方法：\r\n工程控制：密闭操作，注意通风。\r\n呼吸系统防护：空气中浓度超标时，建议佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：空气中浓度较高时，佩戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴防化学品手套。\r\n其他防护：工作现场严禁吸烟。避免长期反复接触。定期体检。保持良好的卫生习惯。\r\n', '密闭操作，注意通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴防化学品手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气\0', 'diethylene glycol；diglycol', 'C4H10O3', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自吸过滤式防毒面具（全面罩），穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。也可以用大量水冲洗，洗水稀释后放\0', '二乙二醇；二甘醇', '外观与性状：无色、无臭、开始味甜回味苦的粘稠液体, 具有吸湿性。\r\n熔点(℃)：-8.0\r\n相对密度(水=1)：1.12(20℃)\r\n沸点(℃)：245.8\r\n相对密度(空气=1)：3.66\r\n饱和蒸气压(kPa)：0.13(91.8℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：与水混溶、不溶于苯、甲苯、四氯化碳。\r\n主要用途：用作人造丝的软化剂和烟草的湿润剂, 还是某些化工产品的中间体, 也用作汽车发动机防冻剂、刹车油等。\r\n主要成分：纯品\r\nCAS号：111-46-6\r\n相对分子质量：106.12\r\n化学类别：111-46-6\r\n燃烧性：可燃\r\n闪点：124\r\n引燃温度：228\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：16600mg/kg(大鼠经口)；26500mg/kg(小鼠经口)；11900mg/kg(兔经皮)\r\nLC50：\r\n致癌性：小鼠口服最低中毒剂量(TDL0)：890g/kg，53周(连续)，致癌， 致膀胱肿瘤，致肾损害。大鼠口服中毒剂量(TD)：584g/kg，2年(连续)，疑致肿瘤剂，致膀胱肿瘤。\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、酸类、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品可燃。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：未见本品引起职业中毒的报道。口服引起恶心、呕吐、腹痛、腹泻及肝、肾损害，可致死。尸检发现主要损害肾脏、肝脏。\r\n危险特性：遇明火、高热可燃。\r\n', '强氧化剂、强酸。', '789', '醇', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (463, '504-63-2', NULL, '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：一般不需要特殊防护，但建议特殊情况下，建议佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：一般不需特殊防护。\r\n身体防护：穿一般作业防护服。\r\n手防护：戴一般作业防护手套。\r\n其他防护：工作现场严禁吸烟。避免长期反复接触。定期体检。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化剂、还原剂、接触。搬运时轻装轻卸，防止包装破损。配备相应品种和数量的消防器材及泄漏应急处\0', '1,3-propanediol；1,3-dihydroxypropane', 'C3H8O2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿一般作业工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。也可以用大量水冲洗，洗水稀释后放入废\0', '1,3-丙二醇', '外观与性状：无色、无臭，具咸味、吸湿性的粘稠液体。\r\n熔点(℃)：-27\r\n相对密度(水=1)：1.05(25℃)\r\n沸点(℃)：210-211\r\n相对密度(空气=1)：2.6\r\n饱和蒸气压(kPa)：0.13(60℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：与水混溶、可混溶于乙醇、乙醚。\r\n主要用途：用作溶剂, 用于有机合成。\r\n主要成分：纯品\r\nCAS号：504-63-2\r\n相对分子质量：76.10\r\n化学类别：504-63-2\r\n燃烧性：可燃\r\n闪点：79\r\n引燃温度：400\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：16080mg/kg(大鼠经口)；6500mg/kg(小鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、还原剂、等分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品可燃。\r\n侵入途径：吸入、食入。\r\n健康危害：对眼和皮肤无刺激作用。未见中毒报道。\r\n危险特性：遇明火、高热可燃。\r\n', '酰基氯、酸酐、氧化剂、还原剂。', '789', '醇', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (464, '57-55-6', NULL, '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴防化学品手套。\r\n其他防护：工作现场严禁吸烟。避免长期反复接触。定期体检。注意个人清洁卫生。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', '1,2-propanediol；methylglycol', 'C3H8O2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。也可以用大量水冲洗，洗水稀释后放入废水系统。\0', '1,2-丙二醇', '外观与性状：无色、有苦味、略粘稠吸湿的液体。\r\n熔点(℃)：-59\r\n相对密度(水=1)：1.04(25℃)\r\n沸点(℃)：187.2\r\n相对密度(空气=1)：2.62\r\n饱和蒸气压(kPa)：0.02(25℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：与水混溶、可混溶于乙醇、乙醚、多数有机溶剂。\r\n主要用途：用于生产防冻剂、热交换剂树脂和二醇衍生物, 还用作溶剂、增塑剂和湿润剂等。\r\n主要成分：纯品\r\nCAS号：57-55-6\r\n相对分子质量：76.10\r\n化学类别：57-55-6\r\n燃烧性：可燃\r\n闪点：99\r\n引燃温度：371\r\n爆炸下限：2.6\r\n爆炸上限：12.6\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：21000～32200mg/kg(大鼠经口)；22000mg/kg(小鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、还原剂、等分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品可燃，具刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：对皮肤有原发性刺激作用；对眼无刺激和损害，未见生产性中毒报道。\r\n危险特性：遇明火、高热可燃。\r\n', '酰基氯、酸酐、氧化剂、还原剂。', '789', '醇', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (465, '526-73-8', '33536', '监测方法：\r\n工程控制：生产过程密闭，加强通风。\r\n呼吸系统防护：空气中浓度超标时，佩戴过滤式防毒面具（半面罩）\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', '1,2,3-trimethylbenzene', 'C9H12', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用大量水冲洗，洗水稀释后放入废水系统。\0', '1,2,3-三甲基苯；连三甲苯', '外观与性状：无色液体。\r\n熔点(℃)：-25.5\r\n相对密度(水=1)：0.89\r\n沸点(℃)：176.1\r\n相对密度(空气=1)：4.15\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：395\r\n临界压力(MPa)：3.14\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、可混溶于乙醇、乙醚、苯、酮、四氯化碳、石油醚、等\r\n主要用途：主要用作分析试剂。\r\n主要成分：纯品\r\nCAS号：526-73-8\r\n相对分子质量：120.19\r\n化学类别：526-73-8\r\n燃烧性：易燃\r\n闪点：48\r\n引燃温度：470\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。保持容器密封。应与氧化剂、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：蒸气或雾对眼、粘膜和上呼吸道有刺激性。接触后可引起头痛、头晕、恶心、麻醉作用。可引起皮炎。\r\n危险特性：易燃，遇明火、高热或与氧化剂接触，有引起燃烧爆炸的危险。\r\n', '强氧化剂。', '740', '芳香烃', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (466, '110-98-5', NULL, '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：一般不需要特殊防护，高浓度接触时可佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：空气中浓度较高时，佩戴化学安全防护眼镜。\r\n身体防护：穿一般作业防护服。\r\n手防护：戴防化学品手套。\r\n其他防护：工作现场严禁吸烟。避免长期反复接触。定期体检。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化剂、接触。搬运时轻装轻卸，防止包装破损。配备相应品种和数量的消防器材及泄漏应急处理设备。\0', 'dipropylene glycol；1,1-oxydi-2-propanol', 'C6H14O3', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自吸过滤式防毒面具（全面罩），穿一般作业工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。也可以用大量水冲洗，洗水\0', '二丙二醇', '外观与性状：无色、无臭、略呈粘胶状的液体, 有吸湿性。\r\n熔点(℃)：-40\r\n相对密度(水=1)：1.03(20℃)\r\n沸点(℃)：232\r\n相对密度(空气=1)：4.63\r\n饱和蒸气压(kPa)：0.13(74℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：与水混溶、可混溶于甲醇、乙醚。\r\n主要用途：用于聚酯树脂的制造。\r\n主要成分：纯品\r\nCAS号：110-98-5\r\n相对分子质量：134.17\r\n化学类别：110-98-5\r\n燃烧性：可燃\r\n闪点：118\r\n引燃温度：310\r\n爆炸下限：2.9\r\n爆炸上限：12.7\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：14800mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品可燃。\r\n侵入途径：吸入、食入。\r\n健康危害：皮肤刺激性小。对人无不良作用。\r\n危险特性：遇明火、高热可燃。\r\n', '强氧化剂。', '789', '醇', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (467, '24800-44-0', NULL, '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：一般不需要特殊防护，高浓度接触时可佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：空气中浓度较高时，佩戴化学安全防护眼镜。\r\n身体防护：穿一般作业防护服。\r\n手防护：戴防化学品手套。\r\n其他防护：工作现场严禁吸烟。避免长期反复接触。定期体检。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化剂、接触。搬运时轻装轻卸，防止包装破损。配备相应品种和数量的消防器材及泄漏应急处理设备。\0', 'tripropylene glycol', 'C9H20O4', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自吸过滤式防毒面具（全面罩），穿一般作业工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用大量水冲洗，洗水稀释后放入废水系统。大量泄漏：构筑围堤\0', '三丙二醇', '外观与性状：无色、无臭、略呈粘稠的液体。\r\n熔点(℃)：\r\n相对密度(水=1)：1.02(25℃)\r\n沸点(℃)：268.0\r\n相对密度(空气=1)：6.63\r\n饱和蒸气压(kPa)：0.13(96℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：与水混溶、可混溶于乙醇、乙醚。\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：24800-44-0\r\n相对分子质量：192.25\r\n化学类别：24800-44-0\r\n燃烧性：可燃\r\n闪点：140\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：3000mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品可燃。\r\n侵入途径：吸入、食入。\r\n健康危害：对眼和皮肤无刺激性。未见中毒病例报道。\r\n危险特性：遇明火、高热可燃。\r\n', '强氧化剂。', '789', '醇', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (468, '144-19-4', NULL, '监测方法：\r\n工程控制：密闭操作，全面排风。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场严禁吸烟。避免长期反复接触。\r\n', '密闭操作，全面排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、接触。搬运时\0', '2,2,4-trimethyl-1,3-pentylene glycol', 'C8H18O2', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。用洁净的铲子收集于干燥、洁净、有盖的容器中。转移至安全场所。若大量泄漏，收集回收或运至废物处理场所处置。', '2,2,4-三甲基-1,3-戊二醇', '外观与性状：白色结晶固体。\r\n熔点(℃)：49-51\r\n相对密度(水=1)：0.94(15℃)\r\n沸点(℃)：109-111(0.53kPa)\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、溶于醇、丙酮、苯、醚。\r\n主要用途：用于聚酯制造。用作增塑剂、润滑剂。\r\n主要成分：纯品\r\nCAS号：144-19-4\r\n相对分子质量：146.22\r\n化学类别：144-19-4\r\n燃烧性：可燃\r\n闪点：113\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：3730mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品可燃，具刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：基本无毒害。对眼基本无刺激，对皮肤有轻至中度刺激作用。\r\n危险特性：遇明火、高热可燃。\r\n', '强氧化剂。', '789', '醇', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (469, '111-29-5', NULL, '监测方法：\r\n工程控制：密闭操作。提供良好的自然通风条件。\r\n呼吸系统防护：一般不需要特殊防护，高浓度接触时可佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：必要时，戴化学安全防护眼镜。\r\n身体防护：穿一般作业防护服。\r\n手防护：戴防化学品手套。\r\n其他防护：工作现场严禁吸烟。避免长期反复接触。\r\n', '密闭操作。密闭操作，提供良好的自然通风条件。操作人员必须经过专门培训，严格遵守操作规程。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化剂、还原剂、接触。搬运时要轻装轻卸，防止包装及容器损坏。配备相应\0', '1,5-pentadiol；1,5-pentylene glycol', 'C5H12O2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自吸过滤式防毒面具（全面罩），穿一般作业工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。也可以用大量水冲洗，洗水\0', '1,5-戊二醇', '外观与性状：无色、无味、粘稠液体。\r\n熔点(℃)：-18\r\n相对密度(水=1)：0.99(20℃)\r\n沸点(℃)：239\r\n相对密度(空气=1)：3.59\r\n饱和蒸气压(kPa)：<0.0013(20℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：与水混溶、可混溶于甲醇、乙醇、丙酮。\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：111-29-5\r\n相对分子质量：104.15\r\n化学类别：111-29-5\r\n燃烧性：可燃\r\n闪点：129\r\n引燃温度：335\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：5890mg/kg(大鼠经口)；>21ml/Kg(兔经皮]\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、还原剂、等分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品可燃。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：对眼有轻微刺激性，对皮肤无刺激性。\r\n危险特性：遇明火、高热可燃。\r\n', '酰基氯、酸酐、氧化剂、氯仿、还原剂。', '789', '醇', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (470, '93-56-1', NULL, '监测方法：\r\n工程控制：密闭操作，全面排风。\r\n呼吸系统防护：空气中粉尘浓度较高时，建议佩戴自吸过滤式防尘口罩\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿一般作业防护服。\r\n手防护：戴防化学品手套。\r\n其他防护：工作现场严禁吸烟。避免长期反复接触。保持良好的卫生习惯。\r\n', '密闭操作，全面排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，戴防化学品手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、酸类、接触。搬运时轻装轻卸，\0', 'styrene glycol', 'C8H10O2', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿一般作业工作服。用大量水冲洗，洗水稀释后放入废水系统。若大量泄漏，收集回收或运至废物处理场所处置。', '苯乙二醇', '外观与性状：白色, 近于无臭的固体。\r\n熔点(℃)：66-68\r\n相对密度(水=1)：\r\n沸点(℃)：221\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水、溶于甲醇、乙醚。\r\n主要用途：\r\n主要成分：纯品\r\nCAS号：93-56-1\r\n相对分子质量：138.16\r\n化学类别：93-56-1\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：1000mg/kg(大鼠经口)；2000～2600mg/kg(豚鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、酸类、等分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品可燃。\r\n侵入途径：吸入、食入。\r\n健康危害：对皮肤无损害，未见经皮吸收中毒。\r\n危险特性：遇明火、高热可燃。\r\n', '酸类、酰基氯、酸酐、氧化剂。', '789', '醇', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (471, '107-41-5', NULL, '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场严禁吸烟。避免长期反复接触。定期体检。注意个人清洁卫生。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', 'hexalene glycol；2-methyl-2,4-pentadiol', 'C6H14O2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。也可以用大量水冲洗，洗水稀释后放入废水系统。\0', '己二醇；2-甲基-2,4-戊二醇', '外观与性状：略带臭味的液体。\r\n熔点(℃)：-40\r\n相对密度(水=1)：0.92(20℃)\r\n沸点(℃)：197.1\r\n相对密度(空气=1)：4.1\r\n饱和蒸气压(kPa)：0.007(20℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：与水混溶、可混溶于乙醇、溶于多数有机溶剂。\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：107-41-5\r\n相对分子质量：118.17\r\n化学类别：107-41-5\r\n燃烧性：可燃\r\n闪点：121\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：400mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、还原剂、酸类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品可燃，有毒，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：高浓度对眼、呼吸道有刺激作用。\r\n危险特性：遇明火、高热可燃。\r\n', '强酸、强氧化剂、强还原剂、酰基氯、酸酐。', '789', '醇', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (472, '112-50-5', NULL, '监测方法：\r\n工程控制：密闭操作。提供良好的自然通风条件。\r\n呼吸系统防护：一般不需要特殊防护，但建议特殊情况下，佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：一般不需特殊防护。\r\n身体防护：穿一般作业防护服。\r\n手防护：戴一般作业防护手套。\r\n其他防护：工作现场严禁吸烟。避免长期反复接触。保持良好的卫生习惯。\r\n', '密闭操作。密闭操作，提供良好的自然通风条件。操作人员必须经过专门培训，严格遵守操作规程。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化剂、接触。搬运时要轻装轻卸，防止包装及容器损坏。配备相应品种和数\0', 'triethylene glycol ethyl ether', 'C8H18O4', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自吸过滤式防毒面具（全面罩），穿一般作业工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。大量泄漏：构筑围堤或挖坑\0', '三乙二醇乙醚', '外观与性状：液体。\r\n熔点(℃)：\r\n相对密度(水=1)：1.02(20℃)\r\n沸点(℃)：255.8\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：0.0013(20℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：\r\n主要用途：用作溶剂, 也作为稀释剂和某些化学中间产物。\r\n主要成分：纯品\r\nCAS号：112-50-5\r\n相对分子质量：178.22\r\n化学类别：112-50-5\r\n燃烧性：可燃\r\n闪点：135\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：10600mg/kg(大鼠经口)；8ml/Kg(兔经皮]\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品可燃。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：对眼和皮肤几乎无刺激性。未见职业性危害。\r\n危险特性：遇明火、高热可燃。\r\n', '强氧化剂。', '770', '醚', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (473, '122-99-6', NULL, '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：一般不需要特殊防护，高浓度接触时可佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：空气中浓度较高时，佩戴化学安全防护眼镜。\r\n身体防护：穿一般作业防护服。\r\n手防护：戴防化学品手套。\r\n其他防护：工作现场严禁吸烟。保持良好的卫生习惯。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，戴防化学品手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化剂、接\0', '2-phenoxyethyl alcohol；ethylene glycol phenyl eth', 'C8H10O2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自吸过滤式防毒面具（全面罩），穿一般作业工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。也可以用大量水冲洗，洗水稀\0', '2-苯氧基乙醇；乙二醇苯基醚', '外观与性状：无色液体, 有特臭。\r\n熔点(℃)：14\r\n相对密度(水=1)：1.10\r\n沸点(℃)：242\r\n相对密度(空气=1)：4.8\r\n饱和蒸气压(kPa)：5.20(20℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水。\r\n主要用途：用作醋酸纤维素、树脂、染料和墨水的溶剂, 也用于合成增塑剂、杀菌剂、香料和药物等。\r\n主要成分：纯品\r\nCAS号：122-99-6\r\n相对分子质量：138.16\r\n化学类别：122-99-6\r\n燃烧性：可燃\r\n闪点：121\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：4000mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、等分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品可燃。\r\n侵入途径：吸入、食入。\r\n健康危害：本品对兔眼有一定刺激作用。对无损皮肤刺激不明显，亦不易通过皮肤吸收。未见职业性危害。\r\n危险特性：遇明火、高热可燃。\r\n', '强氧化剂、酰基氯、酸酐。', '789', '醇', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (474, '34590-94-8', NULL, '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：空气中浓度较高时，应该佩戴过滤式防毒面具（半面罩）。紧急事态抢救或逃生时，建议佩戴空气呼吸器\r\n眼睛防护：空气中浓度较高时，佩戴化学安全防护眼镜。\r\n身体防护：穿一般作业防护服。\r\n手防护：戴防化学品手套。\r\n其他防护：工作现场严禁吸烟。避免长期反复接触。定期体检。注意个人清洁卫生。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴化学安全防护眼镜，戴防化学品手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化剂、酸类、\0', 'dipropylene glycol monomethyl ether；dipropylene g', 'C7H16O3', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自吸过滤式防毒面具（全面罩），穿一般作业工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。大量泄漏：构筑围堤或挖坑\0', '二丙二醇甲醚', '外观与性状：无色液体, 具有轻微醚类气味和苦味。\r\n熔点(℃)：\r\n相对密度(水=1)：0.95\r\n沸点(℃)：193-195\r\n相对密度(空气=1)：5.11\r\n饱和蒸气压(kPa)：0.05(25℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：\r\n主要用途：用作真漆、油漆、树脂、染料、油类和润滑油的溶剂, 也用作偶合和分散剂。\r\n主要成分：纯品\r\nCAS号：34590-94-8\r\n相对分子质量：149.00\r\n化学类别：34590-94-8\r\n燃烧性：可燃\r\n闪点：74\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：5500mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、酸类、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品可燃。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：动物实验显示本品有轻度麻醉性及刺激性。未见职业性危害。\r\n危险特性：遇明火、高热可燃。\r\n', '强氧化剂、强酸。', '770', '醚', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (475, '111-77-3', NULL, '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场严禁吸烟。避免长期反复接触。定期体检。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', 'diethylene glycol monomethyl ether；methoxydiglyco', 'C5H12O3', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。大量泄漏：构筑围堤或挖坑收容。用泵转移至槽车\0', '二乙二醇单甲基醚；二乙二醇甲醚', '外观与性状：具有微芳香气味并略有苦味的无色液体。\r\n熔点(℃)：-70\r\n相对密度(水=1)：1.04(20℃)\r\n沸点(℃)：194.1\r\n相对密度(空气=1)：4.14\r\n饱和蒸气压(kPa)：0.027(20℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：\r\n主要用途：用作溶剂, 也作为稀释剂和某些化学中间产物。\r\n主要成分：纯品\r\nCAS号：111-77-3\r\n相对分子质量：120.15\r\n化学类别：111-77-3\r\n燃烧性：可燃\r\n闪点：83\r\n引燃温度：221\r\n爆炸下限：1.38(135℃)\r\n爆炸上限：22.7(167℃)\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：9210mg/kg(大鼠经口)；650mg/kg(兔经皮)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品可燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：动物实验本品有麻醉作用及损害肾脏。对眼有刺激性。对皮肤刺激作用不明显，可经皮肤吸收。未见职业性危害。\r\n危险特性：遇明火、高热可燃。接触空气或在光照条件下可生成具有潜在爆炸危险性的过氧化物。\r\n', '强氧化剂。', '770', '醚', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (476, '95-63-6', '33536', '监测方法：\r\n工程控制：生产过程密闭，加强通风。\r\n呼吸系统防护：空气中浓度超标时，佩戴过滤式防毒面具（半面罩）\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', '1,2,4-trimethylbenzene；pseudocumene', 'C9H12', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。大量泄漏：构筑围堤或挖坑收容。用泡沫覆盖，降\0', '1,2,4-三甲基苯；假枯烯', '外观与性状：无色液体。\r\n熔点(℃)：-61\r\n相对密度(水=1)：0.88\r\n沸点(℃)：168.9\r\n相对密度(空气=1)：4.1\r\n饱和蒸气压(kPa)：1.33(51.6℃)\r\n燃烧热(kJ/mol)：5190.3\r\n临界温度(℃)：381.2\r\n临界压力(MPa)：4.40\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、可混溶于乙醇、乙醚、苯、等多数有机溶剂。\r\n主要用途：用于分析试剂、有机合成和制药工业。\r\n主要成分：纯品\r\nCAS号：95-63-6\r\n相对分子质量：120.19\r\n化学类别：95-63-6\r\n燃烧性：易燃\r\n闪点：44\r\n引燃温度：485\r\n爆炸下限：0.9\r\n爆炸上限：7.0\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：18000mg/m3，4小时(大鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。保持容器密封。应与氧化剂、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品对眼、呼吸道有刺激作用;对中枢神经系统有抑制作用。\r\n危险特性：易燃，遇明火、高热或与氧化剂接触，有引起燃烧爆炸的危险。与氧化剂能发生强烈反应。\r\n', '强氧化剂。', '740', '芳香烃', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (477, '111-90-0', NULL, '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：空气中浓度较高时，应该佩戴过滤式防毒面具（半面罩）。紧急事态抢救或逃生时，建议佩戴空气呼吸器\r\n眼睛防护：必要时，佩戴化学安全防护眼镜。\r\n身体防护：穿一般作业防护服。\r\n手防护：戴防化学品手套。\r\n其他防护：工作现场严禁吸烟。避免长期反复接触。定期体检。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴防化学品手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化剂、酸类、接触。搬运时要轻装轻\0', 'diethylene glycol monoethyl ether；Carbitol', 'C6H14O3', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿一般作业工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。也可以用不燃性分散剂制成的乳液刷洗，\0', '二乙二醇单乙基醚；二乙二醇乙醚', '外观与性状：具有微弱芳香气味和苦味的无色液体。\r\n熔点(℃)：-76\r\n相对密度(水=1)：0.99(20℃)\r\n沸点(℃)：201.9\r\n相对密度(空气=1)：4.62\r\n饱和蒸气压(kPa)：0.017(25℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：可混溶于丙酮、苯、氯仿、乙醇、乙醚。\r\n主要用途：用作树胶、喷漆、染料等的溶剂, 也作为稀释剂和某些化学中间产物。\r\n主要成分：纯品\r\nCAS号：111-90-0\r\n相对分子质量：134.18\r\n化学类别：111-90-0\r\n燃烧性：可燃\r\n闪点：94\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：5540mg/kg(大鼠经口)；6580mg/kg(小鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、酸类、等分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品可燃。\r\n侵入途径：吸入、食入。\r\n健康危害：动物实验引起麻醉作用及肾脏损害。对眼刺激不明显。对皮肤几无刺激性，未见职业性危害。\r\n危险特性：遇明火、高热可燃。\r\n', '强氧化剂、强酸、酰基氯、酸酐。', '770', '醚', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (478, NULL, NULL, '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：一般不需要特殊防护，高浓度接触时可佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：空气中浓度较高时，佩戴化学安全防护眼镜。\r\n身体防护：穿一般作业防护服。\r\n手防护：戴防化学品手套。\r\n其他防护：工作现场严禁吸烟。避免长期反复接触。定期体检。注意个人清洁卫生。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化剂、酸类、接触。搬运时要轻装轻卸，防止包装及容器损坏。配备相应品种和数量的消防器材及泄漏\0', 'butylene glycol monoethyl ether', 'C6H14O2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自吸过滤式防毒面具（全面罩），穿一般作业工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用大量水冲洗，洗水稀释后放入废水系统。大量泄漏：构筑围堤\0', '丁二醇单乙基醚', '外观与性状：无色液体, 具轻微醚气味。\r\n熔点(℃)：\r\n相对密度(水=1)：0.89\r\n沸点(℃)：147\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：0.40(25℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：与水混溶、可混溶于油类、多数有机溶剂。\r\n主要用途：用作助溶剂、分散剂及油墨、树脂、真漆、油类和润滑油的溶剂。\r\n主要成分：纯品\r\nCAS号：\r\n相对分子质量：118.17\r\n化学类别：\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：4000mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、酸类、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品可燃。\r\n侵入途径：吸入、食入。\r\n健康危害：引起动物嗜睡，出现刺激症状，可引起肺、肝、肾损害。液体滴入兔眼内，引起眼损害。 未见职业性危害。\r\n危险特性：遇明火、高热可燃。\r\n', '强氧化剂、强酸。', '770', '醚', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (479, '112-15-2', NULL, '监测方法：\r\n工程控制：密闭操作。提供良好的自然通风条件。\r\n呼吸系统防护：一般不需要特殊防护，高浓度接触时可佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：必要时，佩戴化学安全防护眼镜。\r\n身体防护：穿一般作业防护服。\r\n手防护：戴防化学品手套。\r\n其他防护：工作现场严禁吸烟。避免长期反复接触。\r\n', '密闭操作。密闭操作，提供良好的自然通风条件。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴防化学品手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化剂\0', 'diethylene glycol monoethyl ether acetate；Carbito', 'C8H16O4', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自吸过滤式防毒面具（全面罩），穿一般作业工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用大量水冲洗，洗水稀释后放入废水系统。大量泄漏：构筑围堤\0', '二乙二醇单乙基醚醋酸酯', '外观与性状：无色液体, 具有微弱令人不愉快的气味和苦味。\r\n熔点(℃)：-25\r\n相对密度(水=1)：1.01(20℃)\r\n沸点(℃)：217.4\r\n相对密度(空气=1)：6.07\r\n饱和蒸气压(kPa)：0.007(20℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：易溶于水、可混溶于醇、醚。\r\n主要用途：为油脂、油墨、树脂的优良溶剂, 用于制造油漆、粘合剂、塑料和除漆剂。\r\n主要成分：纯品\r\nCAS号：112-15-2\r\n相对分子质量：176.22\r\n化学类别：112-15-2\r\n燃烧性：可燃\r\n闪点：110\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：11000mg/kg(大鼠经口)[50%水溶液]\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、酸类、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品可燃。\r\n侵入途径：吸入、食入。\r\n健康危害：对兔眼有刺激作用。工业接触和使用时，未见对人不良影响。\r\n危险特性：遇明火、高热可燃。接触空气或在光照条件下可生成具有潜在爆炸危险性的过氧化物。\r\n', '强氧化剂、强酸。', '749', '羧酸酯', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (480, '124-17-4', NULL, '监测方法：\r\n工程控制：密闭操作，注意通风。\r\n呼吸系统防护：一般不需要特殊防护，高浓度接触时可佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：必要时，佩戴化学安全防护眼镜。\r\n身体防护：穿一般作业防护服。\r\n手防护：戴防化学品手套。\r\n其他防护：工作现场严禁吸烟。避免长期反复接触。定期体检。保持良好的卫生习惯。\r\n', '密闭操作，注意通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴防化学品手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化剂、酸类、接触。搬运时要轻\0', 'diethylene glycolmonobutyl ether acetate；butyl ca', 'C10H20O4', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿一般作业工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用大量水冲洗，洗水稀释后放入废水系统。大量泄漏：构筑围堤或挖坑收容。\0', '二乙二醇单丁基醚醋酸酯', '外观与性状：具有轻微令人不愉快气味和苦味的清晰液体。\r\n熔点(℃)：-32.2\r\n相对密度(水=1)：0.98(20℃)\r\n沸点(℃)：247\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：<0.0013(20℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：易溶于水。\r\n主要用途：为油脂、油墨、树脂的优良溶剂, 用于制造油漆、粘合剂、塑料和除漆剂。\r\n主要成分：纯品\r\nCAS号：124-17-4\r\n相对分子质量：204.27\r\n化学类别：124-17-4\r\n燃烧性：可燃\r\n闪点：115\r\n引燃温度：299\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：11920mg/kg(大鼠经口)；5.5ml/Kg(兔经皮]\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、酸类、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品可燃，具麻醉性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品对动物有强麻醉作用，对皮肤粘膜刺激弱，中毒剂量可经皮肤迅速吸收。工业上使用尚无中毒报告。\r\n危险特性：遇明火、高热可燃。\r\n', '强氧化剂、强酸。', '749', '羧酸酯', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (481, '98-59-9', '61687', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其粉尘时，佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴隔离式呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。保持良好的卫生习惯。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、碱\0', '4-toluene sulfonyl chloride；p-toluene sulfonyl ch', 'C7H7ClO2S', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。小量泄漏：用砂土、干燥石灰或苏打灰混合。置于袋中转移至安全场所。大量泄漏：收集回收或运至废物处理场所处置。', '4-甲苯磺酰氯；对甲苯磺酰氯', '外观与性状：白色菱状结晶，有刺激性恶臭。\r\n熔点(℃)：71\r\n相对密度(水=1)：\r\n沸点(℃)：145(2.0kPa)\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：0.13(88℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、易溶于醇、醚、苯。\r\n主要用途：用于有机合成，制造染料、糖精等。\r\n主要成分：纯品\r\nCAS号：98-59-9\r\n相对分子质量：190.65\r\n化学类别：98-59-9\r\n燃烧性：易燃\r\n闪点：无意义\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化硫、氯化氢。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。包装必须密封，切勿受潮。应与氧化剂、碱类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品易燃，有毒，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品对皮肤和粘膜有刺激性，并引起迟发性深层疱疹和变态反应。长期接触引起头痛、酩酊感、恶心、呕吐、食欲不振、胃部压迫感和胃肠炎等症状。\r\n危险特性：遇明火、高热易燃。受高热分解放出有毒的气体。与强氧化剂接触可发生化学反应。\r\n', '强氧化剂、强碱。', '739', '有机酰卤', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (482, '100-16-3', '61815', '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：空气中粉尘浓度超标时，佩戴自吸过滤式防尘口罩。必要时，建议佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。保持良好的卫生习惯。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、还原剂、酸类\0', '4-nitrophenylhydrazine；p-nitrophenylhydrazine', 'C6H7N3O2', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。小量泄漏：避免扬尘，小心扫起，置于袋中转移至安全场所。大量泄漏：收集回收或运至废物处理场所处置。', '4-硝基苯肼；对硝基苯肼', '外观与性状：橙黄色结晶粉末。\r\n熔点(℃)：158(分解)\r\n相对密度(水=1)：\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、溶于热乙醇、乙醚、苯、氯仿、乙酸乙酯。\r\n主要用途：用作检验酮、醛和糖等的试剂。\r\n主要成分：纯品\r\nCAS号：100-16-3\r\n相对分子质量：153.14\r\n化学类别：100-16-3\r\n燃烧性：可燃\r\n闪点：无意义\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装密封。应与氧化剂、还原剂、酸类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，具刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：对眼睛、上呼吸道、粘膜和皮肤有刺激性。\r\n危险特性：遇明火、高热可燃。与氧化剂混合能形成爆炸性混合物。经摩擦、震动或撞击可引起燃烧或爆炸。\r\n', '强氧化剂、强还原剂、强酸。', '787', '硝基芳香化合物', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (483, '586-78-7', '61688', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其粉尘时，佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴隔离式呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。及时换洗工作服。工作前后不饮酒，用温水洗澡。实行就业前和定期的体检。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、还\0', '4-nitrobromobenzene；p-nitrobromobenzene', 'C6H4BrNO2', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。小量泄漏：用洁净的铲子收集于干燥、洁净、有盖的容器中。大量泄漏：收集回收或运至废物处理场所处置。', '4-硝基溴苯；对硝基溴苯', '外观与性状：白色结晶。\r\n熔点(℃)：126～127\r\n相对密度(水=1)：1.94\r\n沸点(℃)：255～256\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于乙醇、乙醚、苯、等多数有机溶剂。\r\n主要用途：用于有机合成、染料中间体。\r\n主要成分：纯品\r\nCAS号：586-78-7\r\n相对分子质量：202.01\r\n化学类别：586-78-7\r\n燃烧性：可燃\r\n闪点：无意义\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、溴化氢、氧化氮。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装密封。应与氧化剂、还原剂、碱类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、口服或经皮肤吸收后可能对身体有害。对眼睛和皮肤有刺激性。经皮肤可迅速吸收，引起高铁血红蛋白血症，出现紫绀。\r\n危险特性：遇明火能燃烧。受高热分解放出有毒的气体。与强氧化剂接触可发生化学反应。\r\n', '强氧化剂、强还原剂、强碱。', '787', '硝基芳香化合物', '2732', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (484, '100-11-8', '61690', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其粉尘时，佩戴头罩型电动送风过滤式防尘呼吸器。紧急事态抢救或撤离时，应该佩戴隔离式呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。及时换洗工作服。工作前后不饮酒，用温水洗澡。实行就业前和定期的体检。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴头罩型电动送风过滤式防尘呼吸器，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、还原剂、碱\0', '4-nitrobenzyl bromide；p-nitrobenzyl bromide', 'C7H6BrNO2', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。小量泄漏：用砂土、干燥石灰或苏打灰混合。大量泄漏：收集回收或运至废物处理场所处置。', '4-硝基溴化苄；对硝基溴化苄', '外观与性状：白色或浅黄色针状结晶，有催泪性。\r\n熔点(℃)：99～100\r\n相对密度(水=1)：\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于乙醇、乙醚、等多数有机溶剂。\r\n主要用途：用作有机分析试剂、染料中间体。\r\n主要成分：纯品\r\nCAS号：100-11-8\r\n相对分子质量：216.04\r\n化学类别：100-11-8\r\n燃烧性：可燃\r\n闪点：无意义\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮、溴化氢。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。包装必须密封，切勿受潮。应与氧化剂、还原剂、碱类、胺类、醇类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，具腐蚀性、强刺激性，可致人体灼伤。\r\n侵入途径：吸入、食入。\r\n健康危害：吸入或口服对身体有害。本品对眼睛、粘膜、呼吸道及皮肤有强烈刺激性。吸入后可因喉、支气管的痉挛、炎症、水肿，化学性肺炎或肺水肿而致死。中毒表现有烧灼感、咳嗽、喘息、气短、头痛、恶心和呕吐。\r\n危险特性：遇明火能燃烧。受热分解产生有毒的烟气。与强氧化剂接触可发生化学反应。具有腐蚀性。\r\n', '碱、胺类、强氧化剂、醇类、强还原剂。', '800', '未指定的化学类别', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (485, '106-41-2', '61710', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中粉尘浓度超标时，应该佩戴自吸过滤式防尘口罩\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。单独存放被毒物污染的衣服，洗后备用。注意个人清洁卫生。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、接\0', '4-bromophenol；p-bromophenol', 'C6H5BrO', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。小量泄漏：用砂土、干燥石灰或苏打灰混合。收集置于袋中转移至安全场所。也可以用大量水冲洗，洗水稀释后放入废水系统。大量泄漏：收集回收或运至废物处理场所处置。', '4-溴苯酚；对溴酚', '外观与性状：无色或灰白色结晶。\r\n熔点(℃)：66.4\r\n相对密度(水=1)：1.84\r\n沸点(℃)：238\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：1.47(118.2℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、溶于乙醇、乙醚、氯仿、等\r\n主要用途：用于有机合成及制药工业，也用作杀虫剂。\r\n主要成分：纯品\r\nCAS号：106-41-2\r\n相对分子质量：173.02\r\n化学类别：106-41-2\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、溴化氢。\r\n急性毒性：LD50：523mg/kg(小鼠经口)\r\nLC50：\r\n致癌性：小鼠经皮最低中毒剂量(TDL0)：7200mg/kg(18周，间断)，致肿瘤阳性。\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装密封。应与氧化剂、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，具强刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：对眼睛、上呼吸道、粘膜和皮肤有刺激性。长时间接触可引起眼睛的强烈刺激或灼伤。\r\n危险特性：遇明火能燃烧。受高热燃烧并分解产生有毒气体。与强氧化剂接触可发生化学反应。\r\n', '酰基氯、酸酐、强氧化剂。', '742', '酚', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (486, '121-69-7', '61756', '监测方法：气相色谱法\r\n工程控制：严加密闭，提供充分的局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其蒸气时，佩戴过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，佩戴隔离式呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。及时换洗工作服。工作前后不饮酒，用温水洗澡。注意检测毒物。实行就业前和定期的体检。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场\0', 'N,N-dimethylaniline', 'C8H11N', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。大量泄漏：构筑围堤或挖坑\0', 'N,N-二甲基苯胺', '外观与性状：黄色油状液体。\r\n熔点(℃)：2.5\r\n相对密度(水=1)：0.96\r\n沸点(℃)：193.1\r\n相对密度(空气=1)：4.17\r\n饱和蒸气压(kPa)：0.13(29.5℃)\r\n燃烧热(kJ/mol)：4776.5\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于乙醇、乙醚、氯仿。\r\n主要用途：用作染料中间体、溶剂、稳定剂、分析试剂。\r\n主要成分：纯品\r\nCAS号：121-69-7\r\n相对分子质量：121.18\r\n化学类别：121-69-7\r\n燃烧性：易燃\r\n闪点：62.8\r\n引燃温度：317\r\n爆炸下限：1.0\r\n爆炸上限：7.0\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：1410mg/kg(大鼠经口)；1770mg/kg(兔经皮)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。保持容器密封。应与酸类、卤素、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品易燃，有毒。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：毒性表现与苯胺相似，但较弱。吸收后可引起高铁血红蛋白血症。接触后出现恶心、眩晕、头痛、紫绀等。皮肤接触可发生溃疡。\r\n危险特性：遇明火、高热或与氧化剂接触，有引起燃烧爆炸的危险。受热分解放出有毒的氧化氮烟气。\r\n', '酸类、酸酐、酰基氯、氯仿、卤素。', '785', '芳香胺', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (487, '91-66-7', '61756', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。尽可能机械化、自动化。\r\n呼吸系统防护：可能接触其蒸气时，佩戴过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，佩戴隔离式呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。及时换洗工作服。工作前后不饮酒，用温水洗澡。注意检测毒物。实行就业前和定期的体检。\r\n', '密闭操作，提供充分的局部排风。操作尽可能机械化、自动化。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和\0', 'N,N-diethylaniline；N,N-diethylphenylamine', 'C10H15N', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用大量水冲洗，洗水\0', 'N,N-二乙基苯胺', '外观与性状：无色至黄色油状液体, 有特臭。\r\n熔点(℃)：-38.8\r\n相对密度(水=1)：0.93(25℃)\r\n沸点(℃)：215～216\r\n相对密度(空气=1)：5.2\r\n饱和蒸气压(kPa)：0.31(65℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水、微溶于乙醇、乙醚。\r\n主要用途：用于染料及其中间体合成, 也用于制造药品。\r\n主要成分：纯品\r\nCAS号：91-66-7\r\n相对分子质量：149.23\r\n化学类别：91-66-7\r\n燃烧性：易燃\r\n闪点：88\r\n引燃温度：332\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：光照。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氮氧化物。\r\n急性毒性：LD50：782mg/kg(大鼠经口)\r\nLC50：1920mg/m3，4小时(大鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。保持容器密封。应与氧化剂、酸类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品易燃，有毒，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、口服或经皮肤吸收可致死。蒸气或雾对眼、粘膜和上呼吸道有刺激性。吸收进入体内引起高铁血红蛋白血症，出现紫绀。\r\n危险特性：遇明火、高热易燃。与氧化剂接触猛烈反应。\r\n', '强氧化剂、强酸。', '785', '芳香胺', '2432', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (488, '135-88-6', '61834', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中粉尘浓度超标时，应该佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，建议佩戴空气呼吸器\r\n眼睛防护：戴安全防护眼镜。\r\n身体防护：穿一般作业防护服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。及时换洗工作服。工作前后不饮酒，用温水洗澡。实行就业前和定期的体检。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴安全防护眼镜，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、酸类、接触。搬运时要轻装轻\0', 'N-phenyl-2-naphthylamine', 'C16H13N', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿一般作业工作服。小量泄漏：避免扬尘，用洁净的铲子收集于干燥、洁净、有盖的容器中。大量泄漏：用塑料布、帆布覆盖。然后收集回收或运至废物处理场所处置。', 'N-苯基-2-萘胺；防老剂D', '外观与性状：淡灰色针状结晶或粉末。\r\n熔点(℃)：108\r\n相对密度(水=1)：1.20\r\n沸点(℃)：399.5\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于乙醇、丙酮、苯。\r\n主要用途：用作橡胶抗氧剂、润滑剂、聚合抑制剂。\r\n主要成分：纯品\r\nCAS号：135-88-6\r\n相对分子质量：219.29\r\n化学类别：135-88-6\r\n燃烧性：可燃\r\n闪点：无意义\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：8730mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装密封。应与氧化剂、酸类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，具刺激性，具致敏性。\r\n侵入途径：吸入、食入。\r\n健康危害：对眼睛、皮肤、粘膜和上呼吸道有刺激性。对皮肤有致敏作用。\r\n危险特性：遇明火、高热可燃。受热分解放出有毒的氧化氮烟气。与强氧化剂接触可发生化学反应。\r\n', '强氧化剂、强酸。', '785', '芳香胺', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (489, '103-69-5', '61756', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。尽可能机械化、自动化。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其蒸气时，佩戴过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，佩戴隔离式呼吸器\r\n眼睛防护：戴安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。及时换洗工作服。工作前后不饮酒，用温水洗澡。注意检测毒物。实行就业前和定期的体检。\r\n', '密闭操作，提供充分的局部排风。操作尽可能机械化、自动化。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备\0', 'N-ethylaniline', 'C8H11N', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用大量水冲洗，洗水\0', 'N-乙基苯胺', '外观与性状：黄棕色透明油状液体，有苯胺气味。\r\n熔点(℃)：-63.5\r\n相对密度(水=1)：0.96\r\n沸点(℃)：204\r\n相对密度(空气=1)：4.18\r\n饱和蒸气压(kPa)：0.13(38.5℃)\r\n燃烧热(kJ/mol)：4687.9\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、可混溶于醇、醚。\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：103-69-5\r\n相对分子质量：121.18\r\n化学类别：103-69-5\r\n燃烧性：可燃\r\n闪点：85\r\n引燃温度：\r\n爆炸下限：1.6\r\n爆炸上限：9.5\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：光照、空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：334mg/kg(大鼠经口)；4700mg/kg(兔经皮)\r\nLC50：1480mg/m3，4小时(大鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装要求密封，不可与空气接触。应与氧化剂、酸类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：毒性与苯胺相似，但稍弱。能引起高铁血红蛋白血症，造成组织缺氧，对中枢神经系统及其它脏器有损害。\r\n危险特性：遇明火能燃烧。加热或遇高热分解和接触酸或酸雾均能放出苯胺和氮的氧化物气体。与氧化剂可发生反应。与硝酸反应强烈。\r\n', '酸类、酰基氯、酸酐、强氧化剂、二氧化碳。', '785', '芳香胺', '2272', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (490, '134-32-7', '61830', '监测方法：\r\n工程控制：密闭操作，局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：高浓度蒸气接触可应该佩戴过滤式防毒面具（半面罩）；可能接触其粉尘时，建议佩戴自吸过滤式防尘口罩\r\n眼睛防护：戴安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。单独存放被毒物污染的衣服，洗后备用。注意个人清洁卫生。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、酸类、接触\0', 'α-naphthylamine；α-aminonaphthalene', 'C10H9N', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。小量泄漏：避免扬尘，用洁净的铲子收集于干燥、洁净、有盖的容器中。大量泄漏：用塑料布、帆布覆盖。然后收集回收或运至废物处理场所处置。', 'α-萘胺；α-氨基萘', '外观与性状：纯品为无色结晶或块状，有恶臭，易升华。\r\n熔点(℃)：50\r\n相对密度(水=1)：1.13\r\n沸点(℃)：300.8\r\n相对密度(空气=1)：4.93\r\n饱和蒸气压(kPa)：0.13(104.3℃)\r\n燃烧热(kJ/mol)：5281.4\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于醇、醚。\r\n主要用途：用作染料中间体，以及用于医药工业。\r\n主要成分：纯品\r\nCAS号：134-32-7\r\n相对分子质量：143.18\r\n化学类别：134-32-7\r\n燃烧性：可燃\r\n闪点：>110\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：779mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：IARC致癌性评论：人为可疑性反应，动物为不肯定反应。\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装密封。应与氧化剂、酸类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，为可疑致癌物，具刺激性，对环境有危害。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品有轻微的高铁血红蛋白形成作用，吸入后有可能引起紫绀。对眼有刺激性。对皮肤有弱刺激作用。本品的致癌作用尚无定论，但如长期接触含有已知致癌剂β- 萘胺的本品，有可能引起膀胱癌。\r\n危险特性：可燃。受高热分解放出有毒的气体。与氧化剂可发生反应。\r\n', '酸类、酸酐、强氧化剂。', '785', '芳香胺', '2077', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (491, '91-59-8', '61830', '监测方法：\r\n工程控制：密闭操作，局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中粉尘浓度超标时，应该佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，建议佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。单独存放被毒物污染的衣服，洗后备用。注意个人清洁卫生。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、酸类、接触。\0', 'β-naphthylamine；β-aminonaphthalene', 'C10H9N', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。小量泄漏：用洁净的铲子收集于干燥、洁净、有盖的容器中。大量泄漏：收集回收或运至废物处理场所处置。', 'β-萘胺；β-氨基萘', '外观与性状：白色到微粉红色片状，略有芳香气味。\r\n熔点(℃)：111.5\r\n相对密度(水=1)：1.06\r\n沸点(℃)：306.0\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：0.13(108.0℃)\r\n燃烧热(kJ/mol)：5270.9\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于热水、乙醇、乙醚、苯。\r\n主要用途：用作染料中间体、分析试剂。\r\n主要成分：纯品\r\nCAS号：91-59-8\r\n相对分子质量：143.18\r\n化学类别：91-59-8\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：727mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：IARC致癌性评论：人类致癌物质。\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装密封。应与氧化剂、酸类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，为致癌物，对环境有危害。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品有引起高铁血红蛋白血症的作用。中毒症状有紫绀、排尿困难。\r\n危险特性：可燃。受高热分解放出有毒的气体。与氧化剂可发生反应。\r\n', '强氧化剂、酸类、酸酐。', '785', '芳香胺', '1650', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (492, '62-53-3', '61746', '监测方法：盐酸萘乙二胺比色法；溶剂解吸－气相色谱法\r\n工程控制：严加密闭，提供充分的局部排风。尽可能机械化、自动化。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其蒸气时，佩戴过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，佩戴空气呼吸器\r\n眼睛防护：戴安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。及时换洗工作服。工作前后不饮酒，用温水洗澡。注意检测毒物。实行就业前和定期的体检。\r\n', '密闭操作，提供充分的局部排风。操作尽可能机械化、自动化。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备\0', 'aniline；aminobenzene', 'C6H7N', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。大量泄漏：构筑围堤或挖坑\0', '苯胺；氨基苯', '外观与性状：无色或微黄色油状液体，有强烈气味。\r\n熔点(℃)：-6.2\r\n相对密度(水=1)：1.02\r\n沸点(℃)：184.4\r\n相对密度(空气=1)：3.22\r\n饱和蒸气压(kPa)：2.00(77℃)\r\n燃烧热(kJ/mol)：3389.8\r\n临界温度(℃)：425.6\r\n临界压力(MPa)：5.30\r\n辛醇/水分配系数：0.94\r\n溶解性：微溶于水、溶于乙醇、乙醚、苯。\r\n主要用途：用于染料、医药、橡胶、树脂、香料等的合成。\r\n主要成分：纯品\r\nCAS号：62-53-3\r\n相对分子质量：93.12\r\n化学类别：62-53-3\r\n燃烧性：可燃\r\n闪点：70\r\n引燃温度：\r\n爆炸下限：1.3\r\n爆炸上限：11.0\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：空气、光照。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：442mg/kg(大鼠经口)；820mg/kg(兔经皮)\r\nLC50：665mg/m3，7小时(小鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不超过30℃，相对湿度不超过80％。避光保存。包装要求密封，不可与空气接触。应与氧化剂、酸类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，对环境有危害，对水体可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品主要引起高铁血红蛋白血症、溶血性贫血和肝、肾损害。易经皮肤吸收。急性中毒：患者口唇、指端、耳廓紫绀，有头痛、头晕、恶心、呕吐、手指发麻、精神恍惚等；重度中毒时，皮肤、粘膜严重青紫，呼吸困难，抽搐，甚至昏迷，休克。出现溶血性黄疸、中毒性肝炎及肾损害。可?\n危险特性：遇明火、高热可燃。与酸类、卤素、醇类、胺类发生强烈反应，会引起燃烧。\r\n', '强氧化剂、酸类、酰基氯、酸酐。', '785', '芳香胺', '1547', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (493, '108-95-2', '61067', '监测方法：4－氨基安替比林比色法；气相色谱法\r\n工程控制：严加密闭，提供充分的局部排风。尽可能采取隔离操作。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其粉尘时，佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴自给式呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿透气型防毒服。\r\n手防护：戴防化学品手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。单独存放被毒物污染的衣服，洗后备用。实行就业前和定期的体检。\r\n', '密闭操作，提供充分的局部排风。尽可能采取隔离操作。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿透气型防毒服，戴防化学品手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉\0', 'phenol；carbolic acid', 'C6H6O', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。小量泄漏：用干石灰、苏打灰覆盖，大量泄漏：收集回收或运至废物处理场所处置。', '苯酚；石炭酸', '外观与性状：白色结晶，有特殊气味。\r\n熔点(℃)：40.6\r\n相对密度(水=1)：1.07\r\n沸点(℃)：181.9\r\n相对密度(空气=1)：3.24\r\n饱和蒸气压(kPa)：0.13(40.1℃)\r\n燃烧热(kJ/mol)：3050.6\r\n临界温度(℃)：419.2\r\n临界压力(MPa)：6.13\r\n辛醇/水分配系数：1.46\r\n溶解性：可混溶于乙醇、醚、氯仿、甘油。\r\n主要用途：用作生产酚醛树脂、卡普隆和己二酸的原料，也用于塑料和医药工业。\r\n主要成分：纯品\r\nCAS号：108-95-2\r\n相对分子质量：94.11\r\n化学类别：108-95-2\r\n燃烧性：可燃\r\n闪点：79\r\n引燃温度：715\r\n爆炸下限：1.7\r\n爆炸上限：8.6\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：光照。\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：317mg/kg(大鼠经口)；850mg/kg(兔经皮)\r\nLC50：316mg/m3(大鼠吸入)\r\n致癌性：小鼠经皮最低中毒剂量(TDL0)：16g/kg，40周(间歇)，致癌，皮肤肿瘤。\r\n', '储存于阴凉、通风的库房。远离火种、热源。避免光照。库温不超过30℃，相对湿度不超过70％。包装密封。应与氧化剂、酸类、碱类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。应严格执行极毒物品“五双”管理制度。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，高毒，具强腐蚀性，可致人体灼伤，对环境有严重危害，对水体和大气可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：苯酚对皮肤、粘膜有强烈的腐蚀作用，可抑制中枢神经或损害肝、肾功能。急性中毒：吸入高浓度蒸气可致头痛、头晕、乏力、视物模糊、肺水肿等。误服引起消化道灼伤，出现烧灼痛，呼出气带酚味，呕吐物或大便可带血液，有胃肠穿孔的可能，可出现休克、肺水肿、肝或肾损害，出现?\n危险特性：遇明火、高热可燃。\r\n', '强氧化剂、强酸、强碱。', '742', '酚', '1671', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (494, '108-98-5', '61090', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。尽可能机械化、自动化。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其蒸气时，必须佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。单独存放被毒物污染的衣服，洗后备用。保持良好的卫生习惯。\r\n', '密闭操作，提供充分的局部排风。操作尽可能机械化、自动化。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿胶布防毒衣，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工\0', 'phenyl mercaptan；thiophenol', 'C6H6S', NULL, '迅速撤离泄漏污染区人员至安全区，并立即隔离150m，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。大量泄漏：构筑围堤或\0', '苯基硫醇；苯硫酚', '外观与性状：无色有窒息性气味的液体。\r\n熔点(℃)：-14.8\r\n相对密度(水=1)：1.07\r\n沸点(℃)：168.3\r\n相对密度(空气=1)：3.8\r\n饱和蒸气压(kPa)：1.33(46.4℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、可混溶于乙醇、乙醚、苯、二硫化碳。\r\n主要用途：用于有机合成、制药工业、以及用作分析试剂。\r\n主要成分：纯品\r\nCAS号：108-98-5\r\n相对分子质量：110.18\r\n化学类别：108-98-5\r\n燃烧性：易燃\r\n闪点：51\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、硫化氢、氧化硫。\r\n急性毒性：LD50：46.2mg/kg(大鼠经口)；134mg/kg(兔经皮)\r\nLC50：149mg/m3，4小时(大鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。保持容器密封。应与氧化剂、碱类、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。应严格执行极毒物品“五双”管理制度。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品易燃，高毒，具强刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：对眼睛、粘膜、呼吸道及皮肤有强烈的刺激作用，吸入后可引起喉、支气管痉挛、水肿，化学性肺炎、肺水肿而致死。中毒表现有烧灼感、咳嗽、喘息、喉炎、气短、头痛、恶心和呕吐。\r\n危险特性：遇明火、高热或与氧化剂接触，有引起燃烧爆炸的危险。受高热分解产生有毒的硫化物烟气。\r\n', '强氧化剂、强碱。', '789', '醇', '2337', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (495, '93-58-3', '61624', '监测方法：\r\n工程控制：密闭操作，局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿透气型防毒服。\r\n手防护：戴防化学品手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。工作服不准带至非作业场所。单独存放被毒物污染的衣服，洗后备用。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿透气型防毒服，戴防化学品手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', 'methyl benzoate；benzoic acid methyl ester', 'C8H8O2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用不燃性分散剂制成的乳液刷洗，洗液稀释\0', '苯甲酸甲酯；苯酸甲酯', '外观与性状：无色液体。\r\n熔点(℃)：-12.3\r\n相对密度(水=1)：1.09\r\n沸点(℃)：198\r\n相对密度(空气=1)：4.68\r\n饱和蒸气压(kPa)：0.13(39℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、可混溶于甲醇、乙醇、乙醚。\r\n主要用途：用于香料工业及用作溶剂。\r\n主要成分：纯品\r\nCAS号：93-58-3\r\n相对分子质量：136.15\r\n化学类别：93-58-3\r\n燃烧性：可燃\r\n闪点：82\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：3430mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、碱类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，具刺激性，具致敏性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、口服或经皮吸收对身体有害。蒸气或雾对眼和上呼吸道有刺激性。对皮肤有刺激性。对呼吸道和皮肤有致敏作用。\r\n危险特性：遇明火、高热能引起燃烧爆炸。与氧化剂接触猛烈反应。\r\n', '强氧化剂、强碱。', '749', '羧酸酯', '2938', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (496, '100-47-0', '61638', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。尽可能机械化、自动化。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其蒸气时，应该佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，建议佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿聚乙烯防毒服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。单独存放被毒物污染的衣服，洗后备用。车间应配备急救设备及药品。作业人员应学会自救互救。\r\n', '密闭操作，提供充分的局部排风。操作尽可能机械化、自动化。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿聚乙烯防毒服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和\0', 'benzonitrile', 'C7H5N', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用不燃性分散剂制成\0', '苯甲腈；氰化苯', '外观与性状：无色油状液体，有杏仁的气味。\r\n熔点(℃)：-12.8\r\n相对密度(水=1)：1.01\r\n沸点(℃)：190.7\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：0.13(28.2℃)\r\n燃烧热(kJ/mol)：3617.8\r\n临界温度(℃)：426.2\r\n临界压力(MPa)：4.22\r\n辛醇/水分配系数：\r\n溶解性：微溶于冷水、溶于热水、易溶于乙醇、乙醚。\r\n主要用途：用作合成橡胶中间体。\r\n主要成分：纯品\r\nCAS号：100-47-0\r\n相对分子质量：103.12\r\n化学类别：100-47-0\r\n燃烧性：可燃\r\n闪点：71\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：1200mg/kg(大鼠经皮)；971mg/kg(兔经皮)\r\nLC50：6000mg/m3(小鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。保持容器密封。应与氧化剂、还原剂、酸类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，具刺激性，对环境有危害，对水体可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：有因衣服沾染了本品而发生严重中毒的报道。患者出现意识丧失、痉挛。本品对眼有刺激性。皮肤较长时间接触有刺激作用。动物吸入蒸气或小剂量灌胃，主要为麻醉作用。大剂量引起痉挛。\r\n危险特性：遇明火能燃烧。受高热分解放出有毒的气体。与强氧化剂接触可发生化学反应。\r\n', '强氧化剂、强还原剂、强酸、强碱。', '743', '腈', '2224', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (497, '140-29-4', '61641', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风和全面通风。尽可能机械化、自动化。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其蒸气时，应该佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，建议佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿聚乙烯防毒服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。车间应配备急救设备及药品。单独存放被毒物污染的衣服，洗后备用。作业人员应学会自救互救。\r\n', '严加密闭，提供充分的局部排风和全面通风。操作尽可能机械化、自动化。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），戴化学安全防护眼镜，穿聚乙烯防毒服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的\0', 'phenylacetonitrile；benzyl cyanide', 'C8H7N', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。大量泄漏：构筑围堤或挖坑\0', '苯乙腈；氰化苄', '外观与性状：无色油状液体，有刺激气味。\r\n熔点(℃)：-23.8\r\n相对密度(水=1)：1.02\r\n沸点(℃)：233.5\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：0.13(60℃)\r\n燃烧热(kJ/mol)：4278.2\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于醇、醚、等多数有机溶剂。\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：140-29-4\r\n相对分子质量：117.15\r\n化学类别：140-29-4\r\n燃烧性：可燃\r\n闪点：101\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮、氰化氢。\r\n急性毒性：LD50：270mg/kg(大鼠经口)；270mg/kg(兔经皮)\r\nLC50：430mg/m3，2小时(大鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。保持容器密封。应与氧化剂、还原剂、酸类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。应严格执行极毒物品“五双”管理制度。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，高毒，具刺激性，对环境有危害，对水体可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：毒作用与氢氰酸相似，并有局部刺激作用。吸入后出现头痛、头晕、恶心、呕吐、倦睡、上呼吸道刺激、神志丧失等，可引起死亡。对眼和皮肤有刺激性。可经皮服迅速吸收。口服可有消化道刺激症状。\r\n危险特性：遇明火能燃烧。受高热分解放出有毒的气体。与强氧化剂接触可发生化学反应。\r\n', '强氧化剂、强还原剂、强酸、强碱。', '743', '腈', '2470', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (498, '100-63-0', '61813', '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：可能接触其蒸气时，应该佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。保持良好的卫生习惯。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止烟雾或粉尘泄漏到工作场\0', 'phenylhydrazine；hydrazinobenzene', 'C6H8N2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。不要直接接触泄漏物。若是液体，尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。大量泄漏：构筑\0', '苯肼；苯基联胺', '外观与性状：淡黄色晶体或油状液体，有刺激性气味。\r\n熔点(℃)：19.4\r\n相对密度(水=1)：1.10\r\n沸点(℃)：243.5\r\n相对密度(空气=1)：4.3\r\n饱和蒸气压(kPa)：1.33(115℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于冷水、溶于热水、乙醇、醚、苯、等多数有机溶剂。\r\n主要用途：用于有机合成及用作分析试剂。\r\n主要成分：纯品\r\nCAS号：100-63-0\r\n相对分子质量：108.14\r\n化学类别：100-63-0\r\n燃烧性：可燃\r\n闪点：70\r\n引燃温度：615\r\n爆炸下限：1.3\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：光照、空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：188mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装要求密封，不可与空气接触。应与氧化剂、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，对环境有危害。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品可引起溶血性贫血、高铁血红蛋白血症、高胆红素血症，以及中枢神经系统和肝、肾、心脏损害。急性中毒：轻度中毒有头痛、头晕、无力、食欲不振、腹痛、腹泻等。较重时尚有呼吸困难、抽搐、震颤，甚至共济失调、意识不清。重症者出现紫绀、黄疸、白细胞减少，并可发生溶血?\n危险特性：可燃。遇明火、高热可燃。受热分解放出有毒的氧化氮烟气。与强氧化剂接触可发生化学反应。\r\n', '强氧化剂。', '785', '芳香胺', '2572', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (499, '109-77-3', '61630', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风和全面通风。尽可能机械化、自动化。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触毒物时，必须佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，建议佩戴隔离式呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿聚乙烯防毒服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。单独存放被毒物污染的衣服，洗后备用。车间应配备急救设备及药品。作业人员应学会自救互救。\r\n', '严加密闭，提供充分的局部排风和全面通风。操作尽可能机械化、自动化。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿聚乙烯防毒服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生\0', 'propanedinitrile；dicyanomethane', 'C3H2N2', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。小量泄漏：避免扬尘，小心扫起，置于袋中转移至安全场所。大量泄漏：收集回收或运至废物处理场所处置。', '丙二腈；二氰甲烷', '外观与性状：无色结晶。\r\n熔点(℃)：30.5\r\n相对密度(水=1)：1.05\r\n沸点(℃)：220\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：2.67(109℃)\r\n燃烧热(kJ/mol)：1650.3\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水、醇、苯、微溶于氯仿、乙酸。\r\n主要用途：用于有机合成，金的浸提剂。\r\n主要成分：纯品\r\nCAS号：109-77-3\r\n相对分子质量：66.06\r\n化学类别：109-77-3\r\n燃烧性：可燃\r\n闪点：112\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氮氧化物。\r\n急性毒性：LD50：60.8mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装要求密封，不可与空气接触。应与氧化剂、还原剂、酸类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。应严格执行极毒物品“五双”管理制度。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，高毒，对环境有危害，对水体可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品毒性似氰化物。氰化物的特异作用为抑制细胞呼吸，造成组织缺氧。大鼠皮下注射近致死量的本品，出现呼吸困难、紫绀和抽搐，尿中硫氰酸盐排出量增加。\r\n危险特性：加热至 120℃，与碱性物质接触，立即猛烈聚合。受高热分解放出有毒的气体。\r\n', '强氧化剂、强还原剂、强酸、强碱。', '743', '腈', '2647', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (500, NULL, '61876', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。尽可能机械化、自动化。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：生产操作或农业使用时，建议佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿连衣式胶布防毒衣。\r\n手防护：戴氯丁橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。工作服不准带至非作业场所。单独存放被毒物污染的衣服，洗后备用。注意个人清洁卫生。\r\n', '密闭操作，提供充分的局部排风。操作尽可能机械化、自动化。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿连衣式胶布防毒衣，戴氯丁橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系\0', 'chlordimeform', 'C10H13ClN2', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。小量泄漏：用洁净的铲子收集于干燥、洁净、有盖的容器中。也可以用大量水冲洗，洗水稀释后放入废水系统。大量泄漏：收集回收或运至废物处理场所处置。', '杀虫脒', '外观与性状：白色结晶，有氨的气味。\r\n熔点(℃)：32\r\n相对密度(水=1)：1.1\r\n沸点(℃)：163～165\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：0.11\r\n溶解性：微溶于水、苯、氯仿。\r\n主要用途：作农药杀虫剂。\r\n主要成分：含量: 25％、30％和80％水剂、50％乳剂、2％、5％颗粒剂。\r\nCAS号：\r\n相对分子质量：196.68\r\n化学类别：\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氯化氢、氧化氮。\r\n急性毒性：LD50：160mg/kg(大鼠经口)；263mg/kg(大鼠经皮)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装密封。应与氧化剂、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品主要毒作用表现为意识障碍、高铁血红蛋白血症及出血性膀胱炎。短期内大量经皮肤、呼吸道吸收及口服致中毒出现头昏、头痛、乏力、胸闷、恶心、嗜睡、紫绀、尿急、尿频、尿痛、血尿，甚至昏迷。部分中毒者可有心肌损害。血高铁血红蛋白含量升高，大于10％。\r\n危险特性：遇明火、高热可燃。受高热分解，产生有毒的氮氧化物和氯化物气体。\r\n', '强氧化剂。', '800', '未指定的化学类别', '2761', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (501, '79-06-1', '61740', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中粉尘浓度超标时，应该佩戴头罩型电动送风过滤式防尘呼吸器。紧急事态抢救或撤离时，佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。单独存放被毒物污染的衣服，洗后备用。实行就业前和定期的体检。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴头罩型电动送风过滤式防尘呼吸器，穿胶布防毒衣，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、酸类、碱类、接触\0', 'acrylamide', 'C3H5NO', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。小量泄漏：避免扬尘，用洁净的铲子收集于干燥、洁净、有盖的容器中。也可以用大量水冲洗，洗水稀释后放入废水系统。大量泄漏：收集回收或运至废物处理场所处置。', '丙烯酰胺', '外观与性状：白色结晶固体，无气味。\r\n熔点(℃)：84.5\r\n相对密度(水=1)：1.12\r\n沸点(℃)：125(3.33kPa)\r\n相对密度(空气=1)：2.45\r\n饱和蒸气压(kPa)：0.21(84.5℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：-0.67\r\n溶解性：溶于水、乙醇、乙醚、丙酮、不溶于苯。\r\n主要用途：用于制造水溶性聚合物即聚丙烯酰胺。\r\n主要成分：纯品\r\nCAS号：79-06-1\r\n相对分子质量：71.08\r\n化学类别：79-06-1\r\n燃烧性：可燃\r\n闪点：无意义\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：受热、光照。\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：150~180mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：IARC致癌性评论：动物阳性。\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装要求密封，不可与空气接触。应与氧化剂、酸类、碱类、食用化学品、分开存放，切忌混储。不宜大量储存或久存。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，为可疑致癌物。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品是一种蓄积性的神经毒物，主要损害神经系统。轻度中毒以周围神经损害为主；重度可引起小脑病变。中毒多为慢性经过，初起为神经衰弱综合征。继之发生周围神经病。出现四肢麻木，感觉异常，腱反射减弱或消失，抽搐，瘫痪等。重度中毒出现以小脑病变为主的中毒性脑病。出现?\n危险特性：遇明火、高热可燃。若遇高热，可发生聚合反应，放出大量热量而引起容器破裂和爆炸事故。受高热分解产生有毒的腐蚀性烟气。\r\n', '强氧化剂、酸类、碱类。', '767', '酰胺', '2074', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (502, '142-59-6', '61880', '监测方法：\r\n工程控制：生产过程密闭，加强通风。\r\n呼吸系统防护：生产操作或农业使用时，建议佩戴自吸过滤式防尘口罩或自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴自给式呼吸器\r\n眼睛防护：戴安全防护眼镜。\r\n身体防护：穿连衣式胶布防毒衣。\r\n手防护：戴氯丁橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴安全防护眼镜，穿连衣式胶布防毒衣，戴氯丁橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免与氧化剂、酸类、碱类、接触。搬运时要\0', 'Dithane D-14；disodium ethylene-1,2-bis-dithiocarb', 'C4H6N2S4Na2', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。用洁净的铲子收集于干燥、洁净、有盖的容器中。若大量泄漏，收集回收或运至废物处理场所处置。', '代森钠；1,2-亚乙基双二硫代氨基甲酸钠', '外观与性状：有硫样臭味的琥珀样固体。\r\n熔点(℃)：78-81\r\n相对密度(水=1)：\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水。\r\n主要用途：用作农用杀菌剂。\r\n主要成分：含量: 4.19％水溶液; 93.0％水溶性粉剂。\r\nCAS号：142-59-6\r\n相对分子质量：256.36\r\n化学类别：142-59-6\r\n燃烧性：可燃\r\n闪点：无意义\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：光照、空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氮氧化物、硫化物、氧化钠。\r\n急性毒性：LD50：395mg/kg(大鼠经口)；580mg/kg(小鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。避免光照。包装要求密封，不可与空气接触。应与氧化剂、酸类、碱类、等分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，具刺激性，具致敏性，对环境有危害。\r\n侵入途径：吸入、食入。\r\n健康危害：对眼、上呼吸道和皮肤有刺激作用。对皮肤有致敏作用。有致甲状腺肿作用。高浓度有麻醉作用。饮酒后接触本品可致剧吐。大量口服可致死。\r\n危险特性：遇明火、高热可燃。受热分解，放出氮、硫的氧化物等毒性气体。\r\n', '强氧化剂、强酸、强碱、潮湿空气。', '800', '未指定的化学类别', '2771', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (503, '3566-10-7', '61880', '监测方法：\r\n工程控制：生产过程密闭，加强通风。\r\n呼吸系统防护：生产操作或农业使用时，建议佩戴自吸过滤式防尘口罩或自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴自给式呼吸器\r\n眼睛防护：戴安全防护眼镜。\r\n身体防护：穿连衣式胶布防毒衣。\r\n手防护：戴氯丁橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴安全防护眼镜，穿连衣式胶布防毒衣，戴氯丁橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、酸类、碱类、\0', 'Dithane staneless；Amobam', 'C4H6N2S4(NH4)2', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。用洁净的铲子收集于干燥、洁净、有盖的容器中。若大量泄漏，收集回收或运至废物处理场所处置。', '代森铵；1,2-亚乙基双二硫代氨基甲酸铵', '外观与性状：纯品为无色晶体, 工业品为橙黄色或淡黄色水溶液, 呈弱碱性, 有氨及硫化氢臭味。\r\n熔点(℃)：72.5～72.8\r\n相对密度(水=1)：\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水、微溶于乙醇、丙酮、不溶于苯。\r\n主要用途：用作农用杀虫菌剂。\r\n主要成分：含量: 45.0％水溶液。\r\nCAS号：3566-10-7\r\n相对分子质量：246.44\r\n化学类别：3566-10-7\r\n燃烧性：可燃\r\n闪点：无意义\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：受热、光照。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氮氧化物、硫化物。\r\n急性毒性：LD50：450mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。避免光照。包装要求密封，不可与空气接触。应与氧化剂、酸类、碱类、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，具刺激性，对环境有危害。\r\n侵入途径：吸入、食入。\r\n健康危害：对皮肤和粘膜有刺激性。主要通过口服引起中毒，中毒表现为晕厥、呼吸急促和心率增快等。重者出现瞳孔散大、昏迷。\r\n危险特性：遇明火、高热可燃。受热分解，放出氮、硫的氧化物等毒性气体。\r\n', '强氧化剂、强酸、强碱。', '800', '未指定的化学类别', '2771', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (504, '354-32-5', '23037', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风和全面通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿密闭型防毒服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '严加密闭，提供充分的局部排风和全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿密闭型防毒服，戴橡胶手套。远离易燃、可燃物。防止气体泄漏到工作场所空气中。避免与还原剂、酸类、接触。尤其要注意避免与水接触\0', 'trifluoroacetyl chloride', 'C2ClF3O', NULL, '迅速撤离泄漏污染区人员至上风处，并立即隔离150m，严格限制出入。建议应急处理人员戴自给正压式呼吸器，穿防毒服。从上风处进入现场。尽可能切断泄漏源。用工业覆盖层或吸附/ 吸收剂盖住泄漏点附近的下水道等地方，防止气体进入。漏气容器要妥善处理，修复、检验后再用。', '三氟乙酰氯；氯化三氟乙酰', '外观与性状：无色、有刺激性的气体。\r\n熔点(℃)：-146\r\n相对密度(水=1)：\r\n沸点(℃)：-27\r\n相对密度(空气=1)：4.6\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：\r\n主要用途：\r\n主要成分：纯品\r\nCAS号：354-32-5\r\n相对分子质量：132.5\r\n化学类别：354-32-5\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：一氧化碳、氯化氢、氟化物。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。保持容器密封。应与易燃物或可燃物、还原剂、酸类、等分开存放，切忌混储。储区应备有泄漏应急处理设备。', '危险性类别：第2.3类  有毒气体\r\n危险性综述：本品不燃，有毒，具强刺激性。\r\n侵入途径：吸入。\r\n健康危害：对眼睛、皮肤、粘膜和上呼吸道具有剧烈的刺激作用。吸入后可引起喉、支气管的炎症、水肿和痉挛，化学性肺炎或肺水肿。接触后可有烧灼感、咳嗽、喘息、气短、头痛、恶心和呕吐。\r\n危险特性：遇水或水蒸气反应放热并产生有毒的腐蚀性气体。遇潮时对大多数金属有腐蚀性。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '强还原剂、强酸、易燃或可燃物、水。', '800', '未指定的化学类别', '3057', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (505, '592-43-8', '31009', '监测方法：\r\n工程控制：生产过程密闭，全面通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。避免长期反复接触。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', '2-hexene', 'C6H12', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用活性炭或其它惰性材料吸收。也可以用不燃性分散剂制成的乳液刷洗，洗液稀\0', '2-己烯', '外观与性状：无色易挥发液体。\r\n熔点(℃)：-141.4\r\n相对密度(水=1)：0.69\r\n沸点(℃)：68.5\r\n相对密度(空气=1)：2.92\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：3981.9\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于乙醇、乙醚、等\r\n主要用途：用作有机合成的中间体。\r\n主要成分：纯品\r\nCAS号：592-43-8\r\n相对分子质量：84.16\r\n化学类别：592-43-8\r\n燃烧性：易燃\r\n闪点：-20\r\n引燃温度：245\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：受热、光照。\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、酸类、分开存放，切忌混储。不宜大量储存或久存。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.1类  低闪点易燃液体\r\n危险性综述：本品极度易燃，具刺激性，对环境有危害，对大气可造成污染。\r\n侵入途径：吸入、食入。\r\n健康危害：蒸气或雾对眼和上呼吸道有刺激性，接触后出现烧灼感、咳嗽、喘息、喉炎、气短、头痛、恶心和呕吐。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热极易燃烧爆炸。与氧化剂接触猛烈反应。流速过快，容易产生和积聚静电。容易自聚，聚合反应随着温度的上升而急骤加剧。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。若遇高热，容器内压增大，有开裂和爆炸?\n', '强氧化剂、酸类。', '780', '烯烃', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (506, '763-29-1', '31010', '监测方法：\r\n工程控制：生产过程密闭，全面通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。避免长期反复接触。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', '2-methyl-1-pentene', 'C6H12', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用活性炭或其它惰性材料吸收。也可以用不燃性分散剂制成的乳液刷洗，洗液稀\0', '2-甲基-1-戊烯', '外观与性状：无色易挥发液体，有不愉快的气味。\r\n熔点(℃)：-135\r\n相对密度(水=1)：0.68\r\n沸点(℃)：62.2\r\n相对密度(空气=1)：2.9\r\n饱和蒸气压(kPa)：43.46/37.3℃\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于醇。\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：763-29-1\r\n相对分子质量：84.16\r\n化学类别：763-29-1\r\n燃烧性：易燃\r\n闪点：-20\r\n引燃温度：300\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：受热、光照。\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：115000mg/m3，4小时(大鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、酸类、分开存放，切忌混储。不宜大量储存或久存。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.1类  低闪点易燃液体\r\n危险性综述：本品极度易燃，具刺激性，对环境有危害，对大气可造成污染。\r\n侵入途径：吸入、食入。\r\n健康危害：蒸气或雾对眼、粘膜和上呼吸道有刺激性，接触后出现烧灼感、咳嗽、喘息、喉炎、气短、头痛、恶心和呕吐。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热极易燃烧爆炸。与氧化剂接触猛烈反应。流速过快，容易产生和积聚静电。容易自聚，聚合反应随着温度的上升而急骤加剧。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。若遇高热，容器内压增大，有开裂和爆炸?\n', '强氧化剂、酸类。', '780', '烯烃', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (507, '691-37-2', '31010', '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。避免长期反复接触。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', '4-methyl-1-pentene', 'C6H12', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用活性炭或其它惰性材料吸收。也可以用不燃性分散剂制成的乳液刷洗，洗液稀\0', '4-甲基-1-戊烯', '外观与性状：无色液体。\r\n熔点(℃)：-53.6\r\n相对密度(水=1)：0.67\r\n沸点(℃)：54\r\n相对密度(空气=1)：2.90\r\n饱和蒸气压(kPa)：56.52(38℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于乙醇、乙醚。\r\n主要用途：用于有机合成, 用作塑料单体。\r\n主要成分：纯品\r\nCAS号：691-37-2\r\n相对分子质量：84.16\r\n化学类别：691-37-2\r\n燃烧性：易燃\r\n闪点：-31\r\n引燃温度：300\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '通常商品加有阻聚剂。储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。应与氧化剂、酸类、分开存放，切忌混储。不宜大量储存或久存。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.1类  低闪点易燃液体\r\n危险性综述：本品极度易燃，具刺激性，对环境有危害，对大气可造成污染。\r\n侵入途径：吸入、食入。\r\n健康危害：吸入或摄入对身体有害。蒸气或雾对眼、粘膜和上呼吸道有刺激性。对皮肤有刺激性。接触后引起烧灼感、咳嗽、喘息、喉炎、气短、头痛、恶心和呕吐。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热极易燃烧爆炸。与氧化剂接触猛烈反应。流速过快，容易产生和积聚静电。容易自聚，聚合反应随着温度的上升而急骤加剧。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。若遇高热，容器内压增大，有开裂和爆炸?\n', '氧化剂、酸类。', '780', '烯烃', '2288', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (508, '922-61-2', '31010', '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。避免长期反复接触。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', '3-methyl-2-pentene', 'C6H12', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用活性炭或其它惰性材料吸收。也可以用不燃性分散剂制成的乳液刷洗，洗液稀\0', '3-甲基-2-戊烯', '外观与性状：无色液体。\r\n熔点(℃)：-138.4--138.8\r\n相对密度(水=1)：0.70\r\n沸点(℃)：70.5(顺);67.6(反)\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于乙醇、苯、氯仿。\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：922-61-2\r\n相对分子质量：84.16\r\n化学类别：922-61-2\r\n燃烧性：易燃\r\n闪点：-6\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。应与氧化剂、酸类、分开存放，切忌混储。不宜大量储存或久存。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.1类  低闪点易燃液体\r\n危险性综述：本品极度易燃，具刺激性，对环境有危害，对大气可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、摄入或经皮肤吸收对身体有害。蒸气或雾对眼、粘膜和上呼吸道有刺激性。对皮肤有刺激性。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热极易燃烧爆炸。与氧化剂接触猛烈反应。流速过快，容易产生和积聚静电。容易自聚，聚合反应随着温度的上升而急骤加剧。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '强氧化剂、强酸。', '780', '烯烃', '2288', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (509, '625-27-4', '31010', '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。避免长期反复接触。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', '2-methyl-2-pentene', 'C6H12', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用活性炭或其它惰性材料吸收。也可以用不燃性分散剂制成的乳液刷洗，洗液稀\0', '2-甲基-2-戊烯', '外观与性状：无色液体。\r\n熔点(℃)：-135\r\n相对密度(水=1)：0.69(15℃)\r\n沸点(℃)：66.9\r\n相对密度(空气=1)：2.9\r\n饱和蒸气压(kPa)：43.46(38℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于乙醇、乙醚。\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：625-27-4\r\n相对分子质量：84.16\r\n化学类别：625-27-4\r\n燃烧性：易燃\r\n闪点：-23\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。应与氧化剂、酸类、分开存放，切忌混储。不宜大量储存或久存。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.1类  低闪点易燃液体\r\n危险性综述：本品极度易燃，具刺激性，对环境有危害，对大气可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入或摄入对身体有害。蒸气或雾对眼、粘膜和上呼吸道有刺激性。对皮肤有刺激性。接触后出现烧灼感、咳嗽、喘息、喉炎、气短、头痛、恶心和呕吐。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热极易燃烧爆炸。与氧化剂接触猛烈反应。流速过快，容易产生和积聚静电。容易自聚，聚合反应随着温度的上升而急骤加剧。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。若遇高热，容器内压增大，有开裂和爆炸?\n', '氧化剂、酸类。', '780', '烯烃', '2288', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (510, '691-38-3', '31010', '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。避免长期反复接触。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', '4-methyl-2-pentene；1-isopropyl-2-methyl ethylene', 'C6H12', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用活性炭或其它惰性材料吸收。也可以用不燃性分散剂制成的乳液刷洗，洗液稀\0', '4-甲基-2-戊烯', '外观与性状：无色液体。\r\n熔点(℃)：-134.4\r\n相对密度(水=1)：0.67\r\n沸点(℃)：58\r\n相对密度(空气=1)：2.90\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于乙醇、丙酮、乙醚、等\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：691-38-3\r\n相对分子质量：84.16\r\n化学类别：691-38-3\r\n燃烧性：易燃\r\n闪点：-33\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。应与氧化剂、酸类、分开存放，切忌混储。不宜大量储存或久存。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.1类  低闪点易燃液体\r\n危险性综述：本品极度易燃，具刺激性，对环境有危害，对大气可造成污染。\r\n侵入途径：吸入、食入。\r\n健康危害：吸入或摄入对身体有害。蒸气或雾对眼、粘膜和上呼吸道有刺激性。对皮肤有刺激性。接触后引起烧灼感、咳嗽、喘息、喉炎、气短、头痛、恶心和呕吐。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热极易燃烧爆炸。与氧化剂接触猛烈反应。流速过快，容易产生和积聚静电。容易自聚，聚合反应随着温度的上升而急骤加剧。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。若遇高热，容器内压增大，有开裂和爆炸?\n', '氧化剂、强酸。', '780', '烯烃', '2288', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (511, '121-46-0', '31016', '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：空气中浓度较高时，应该佩戴过滤式防毒面具（半面罩）。紧急事态抢救或逃生时，建议佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。避免长期反复接触。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免\0', 'dicycloheptadiene；2,5-norbornadiene', 'C7H8', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用活性炭或其它惰性材料吸收。也可以用不燃性分散剂制成的乳液刷洗，洗液稀\0', '二环庚二烯；2,5-降冰片二烯', '外观与性状：无色液体, 有特臭。\r\n熔点(℃)：-19\r\n相对密度(水=1)：0.85\r\n沸点(℃)：89\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水。\r\n主要用途：用于制环戊二烯系农药及不饱和聚酯树脂等。\r\n主要成分：纯品\r\nCAS号：121-46-0\r\n相对分子质量：92.1\r\n化学类别：121-46-0\r\n燃烧性：易燃\r\n闪点：-11\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：890mg/kg(大鼠经口)\r\nLC50：14100ppm，8小时(大鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。应与氧化剂、酸类、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.1类  低闪点易燃液体\r\n危险性综述：本品极度易燃，有毒，对环境有危害，对大气可造成污染。\r\n侵入途径：吸入、食入。\r\n健康危害：本品可由呼吸道和消化道进入体内。中毒后引起头痛、咳嗽、迟钝、呼吸困难、恶心。对眼和皮肤有刺激性。对皮肤有脱脂作用。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热极易燃烧爆炸。与氧化剂接触猛烈反应。流速过快，容易产生和积聚静电。容易自聚，聚合反应随着温度的上升而急骤加剧。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '强氧化剂、强酸。', '780', '烯烃', '2251', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (512, NULL, '31018', '监测方法：\r\n工程控制：生产过程密闭，全面通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：一般不需要特殊防护，高浓度接触时可建议佩戴过滤式防毒面具（半面罩）。紧急事态抢救或逃生时，建议佩戴空气呼吸器\r\n眼睛防护：一般不需特殊防护。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场严禁吸烟。避免长期反复接触。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），穿防静电工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化剂、酸类、接触。充\0', '2-pentyne；ethyl methyl acetylene', 'C5H8', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自吸过滤式防毒面具（全面罩），穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用活性炭或其它惰性材料吸收。也可以用不燃性分散剂制成的乳液\0', '2-戊炔；乙基甲基乙炔', '外观与性状：\r\n熔点(℃)：\r\n相对密度(水=1)：\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：。\r\n主要用途：\r\n主要成分：纯品\r\nCAS号：\r\n相对分子质量：68.11\r\n化学类别：\r\n燃烧性：易燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：\r\n聚合危害：\r\n避免接触的条件：\r\n燃烧(分解)产物：\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。包装要求密封，不可与空气接触。应与氧化剂、酸类、分开存放，切忌混储。不宜大量储存或久存。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.1类  低闪点易燃液体\r\n危险性综述：本品极度易燃，对环境有危害，对大气可造成污染。\r\n侵入途径：\r\n健康危害：。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热极易燃烧爆炸。与氧化剂接触猛烈反应。流速过快，容易产生和积聚静电。容易自聚，聚合反应随着温度的上升而急骤加剧。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', NULL, '796', '炔烃', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (513, '557-17-5', '31028', '监测方法：\r\n工程控制：生产过程密闭，全面通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：一般不需要特殊防护，高浓度接触时可佩戴过滤式防毒面具（半面罩）。紧急事态抢救或逃生时，建议佩戴空气呼吸器\r\n眼睛防护：一般不需特殊防护。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化剂、卤素、接触。充装要控制流速，防止静电积聚\0', 'methyl propyl ether；1-methoxypropane', 'C4H10O', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用不燃性分散剂制成的乳液刷洗，洗\0', '甲丙醚；1-甲氧基丙烷', '外观与性状：无色液体。\r\n熔点(℃)：\r\n相对密度(水=1)：0.75\r\n沸点(℃)：38.5\r\n相对密度(空气=1)：2.56\r\n饱和蒸气压(kPa)：53.32/22.5℃\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、可混溶于乙醇、乙醚、等多数有机溶剂。\r\n主要用途：用作溶剂和用于麻醉剂制备。\r\n主要成分：纯品\r\nCAS号：557-17-5\r\n相对分子质量：74.12\r\n化学类别：557-17-5\r\n燃烧性：易燃\r\n闪点：<-20\r\n引燃温度：\r\n爆炸下限：2.0\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：受热、空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过28℃。包装要求密封，不可与空气接触。应与氧化剂、卤素、等分开存放，切忌混储。不宜大量储存或久存。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.1类  低闪点易燃液体\r\n危险性综述：本品极度易燃，具麻醉性。\r\n侵入途径：吸入、食入。\r\n健康危害：本品为麻醉剂。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热极易燃烧爆炸。与氧化剂接触猛烈反应。长期储存, 可生成具有潜在爆炸危险性的过氧化物。流速过快，容易产生和积聚静电。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。若遇高热，容器内压增大，有开裂和爆?\n', '强氧化剂、氧、卤素、过氯酸。', '770', '醚', '2612', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (514, '6032-29-7', '33553', '监测方法：对二甲氨基苯甲醛比色法\r\n工程控制：生产过程密闭，全面通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：一般不需要特殊防护，高浓度接触时可佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：戴安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。保持良好的卫生习惯。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免\0', '2-amyl alcohol；sec-pentanol', 'C5H12O', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用大量水冲洗，洗水稀释后放入废水\0', '2-戊醇；仲戊醇', '外观与性状：无色液体。\r\n熔点(℃)：-50\r\n相对密度(水=1)：0.81\r\n沸点(℃)：119.3\r\n相对密度(空气=1)：3.04\r\n饱和蒸气压(kPa)：0.53(20℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水、可混溶于乙醇、乙醚。\r\n主要用途：用作溶剂。\r\n主要成分：含量＞99％。\r\nCAS号：6032-29-7\r\n相对分子质量：88.15\r\n化学类别：6032-29-7\r\n燃烧性：易燃\r\n闪点：34\r\n引燃温度：340\r\n爆炸下限：1.2\r\n爆炸上限：9.0\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：1470mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、酸类、等分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、口服或经皮肤吸收对身体有害。其蒸气或雾对眼睛、皮肤、粘膜和上呼吸道有刺激作用，还可引起头痛、头晕、呼吸困难、咳嗽、恶心、呕吐、 腹泻等；严重者有复视、耳聋、谵妄等，有时出现高铁血红蛋白血症*\r\n危险特性：易燃，其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。与氧化剂能发生强烈反应。在火场中，受热的容器有爆炸危险。\r\n', '强酸、强氧化剂、酸酐、酰基氯。', '789', '醇', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (515, '109-92-2', '31029', '监测方法：\r\n工程控制：生产过程密闭，全面通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', 'vinyl ethyl ether；ethoxyethylene', 'C4H8O', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用活性炭或其它惰性材料吸收。也可以用不燃性分散剂制成的乳液刷洗，洗液稀\0', '乙烯基乙醚；乙氧基乙烯', '外观与性状：无色液体。\r\n熔点(℃)：-115.3\r\n相对密度(水=1)：0.75\r\n沸点(℃)：35.6\r\n相对密度(空气=1)：2.5\r\n饱和蒸气压(kPa)：57.05/20℃\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、溶于丙酮、苯、四氯化碳、等多数有机溶剂。\r\n主要用途：用作化学中间体。\r\n主要成分：纯品\r\nCAS号：109-92-2\r\n相对分子质量：72.11\r\n化学类别：109-92-2\r\n燃烧性：易燃\r\n闪点：-45\r\n引燃温度：200\r\n爆炸下限：1.7\r\n爆炸上限：28.0\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：不稳定\r\n聚合危害：聚合\r\n避免接触的条件：受热、光照。\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：6153mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、酸类、等分开存放，切忌混储。不宜大量储存或久存。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.1类  低闪点易燃液体\r\n危险性综述：本品极度易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入或口服后，先兴奋，随之神志不清、呼吸麻痹。蒸气对呼吸道有刺激性，可致角膜损伤。液体对皮肤有轻度刺激作用。慢性影响：反复接触可能引起肝损害。长期皮肤接触，可因脱脂作用而发生皮炎。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热极易燃烧爆炸。与氧化剂接触猛烈反应。在空气中久置后能生成有爆炸性的过氧化物。流速过快，容易产生和积聚静电。容易自聚，聚合反应随着温度的上升而急骤加剧。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回?\n', '强氧化剂、氧、酸类。', '770', '醚', '1302', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (516, '534-15-6', '31031', '监测方法：\r\n工程控制：生产过程密闭，全面通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', '1,1-dimethoxyethane；dimethylacetal', 'C4H10O2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。也可以用大量水冲洗，洗水稀释后放入废水系\0', '1,1-二甲氧基乙烷；二甲基乙缩醛', '外观与性状：无色液体，有浓芳香气味。\r\n熔点(℃)：-113.2\r\n相对密度(水=1)：0.85\r\n沸点(℃)：61.8\r\n相对密度(空气=1)：3.1\r\n饱和蒸气压(kPa)：8.0/20℃\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水、乙醇、乙醚、氯仿。\r\n主要用途：用于医药和有机合成。\r\n主要成分：纯品\r\nCAS号：534-15-6\r\n相对分子质量：90.12\r\n化学类别：534-15-6\r\n燃烧性：易燃\r\n闪点：-18~23\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：光照、空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：6500mg/kg(大鼠经口)；20000mg/kg(兔经皮)\r\nLC50：3000ppm，4小时(大鼠吸入)\r\n致癌性：\r\n', '通常商品加有稳定剂。储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。包装要求密封，不可与空气接触。应与氧化剂、酸类、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.1类  低闪点易燃液体\r\n危险性综述：本品极度易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：蒸气或雾对眼、粘膜和上呼吸道有刺激性。对皮肤有刺激性。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热极易燃烧爆炸。与氧化剂接触猛烈反应。接触空气或在光照条件下可生成具有潜在爆炸危险性的过氧化物。流速过快，容易产生和积聚静电。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。若遇高热，容器内压增大?\n', '强氧化剂、强酸。', '772', '金属烷氧化合物', '2377', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (517, '462-95-3', '31031', '监测方法：\r\n工程控制：生产过程密闭，全面通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', 'diethoxymethane；ethylal', 'C5H12O2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。也可以用不燃性分散剂制成的乳液刷洗，洗液\0', '二乙氧基甲烷；二乙醇缩甲醛', '外观与性状：无色、澄清易挥发液体，有类似醚的气味。\r\n熔点(℃)：-66.5\r\n相对密度(水=1)：0.87\r\n沸点(℃)：89\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、溶于醇、醚、等多数有机溶剂。\r\n主要用途：用于树脂和香料合成。\r\n主要成分：纯品\r\nCAS号：462-95-3\r\n相对分子质量：104.15\r\n化学类别：462-95-3\r\n燃烧性：易燃\r\n闪点：<-18\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：2604mg/kg(兔经口)\r\nLC50：\r\n致癌性：\r\n', '通常商品加有稳定剂。储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。应与氧化剂、酸类、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.1类  低闪点易燃液体\r\n危险性综述：本品极度易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：蒸气或雾对眼、粘膜和上呼吸道有刺激性。对皮肤有刺激性。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热极易燃烧爆炸。与氧化剂接触猛烈反应。流速过快，容易产生和积聚静电。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '强氧化剂、强酸。', '772', '金属烷氧化合物', '2373', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (518, '75-33-2', '31035', '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免\0', 'isopropyl mercaptan；isopropanethiol', 'C3H8S', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用活性炭或其它惰性材料吸收。也可以用不燃性分散剂制成的乳液刷洗，洗液稀\0', '异丙硫醇；硫代异丙醇', '外观与性状：无色液体，有极不愉快的气味。\r\n熔点(℃)：-130.5\r\n相对密度(水=1)：0.81\r\n沸点(℃)：57~60\r\n相对密度(空气=1)：2.6\r\n饱和蒸气压(kPa)：60.65/38.8℃\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、溶于乙醇、乙醚、等\r\n主要用途：石油分析用的标准，也用于有机合成。\r\n主要成分：纯品\r\nCAS号：75-33-2\r\n相对分子质量：76.15\r\n化学类别：75-33-2\r\n燃烧性：易燃\r\n闪点：-34\r\n引燃温度：\r\n爆炸下限：2.1\r\n爆炸上限：13.7\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：在空气中缓慢分解。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、硫化氢、氧化硫。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。包装要求密封，不可与空气接触。应与氧化剂、酸类、碱金属、等分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.1类  低闪点易燃液体\r\n危险性综述：本品极度易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入后，引起嗅觉丧失、肌无力、惊厥、呼吸麻痹。口服引起恶心、呕吐。对眼和皮肤有刺激性。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热极易燃烧爆炸。与氧化剂接触猛烈反应。遇强酸能分解释出有毒气体。遇水释出有毒的腐蚀性气体。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '强氧化剂、酸类、酸酐、酰基氯、碱金属。', '789', '醇', '2402', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (519, '513-53-1', '31036', '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免\0', 'sec-butyl mercaptan；2-butanethiol', 'C4H10S', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用活性炭或其它惰性材料吸收。也可以用不燃性分散剂制成的乳液刷洗，洗液稀\0', '仲丁硫醇；第二丁硫醇', '外观与性状：无色液体，有不愉快气味。\r\n熔点(℃)：-165\r\n相对密度(水=1)：0.83\r\n沸点(℃)：85\r\n相对密度(空气=1)：3.11\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于乙醇、乙醚、苯、等\r\n主要用途：用作有机合成中间体。\r\n主要成分：纯品\r\nCAS号：513-53-1\r\n相对分子质量：90.19\r\n化学类别：513-53-1\r\n燃烧性：易燃\r\n闪点：-23\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：在空气中缓慢分解。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、硫化氢、氧化硫。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。包装要求密封，不可与空气接触。应与氧化剂、酸类、碱金属、等分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.1类  低闪点易燃液体\r\n危险性综述：本品极度易燃，具刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：如吸入或口服，对机体有害。蒸气或雾对眼和上呼吸道有刺激性。对皮肤有刺激性。接触后引起头痛、恶心和呕吐。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热极易燃烧爆炸。与氧化剂接触猛烈反应。受热分解或与酸类接触放出有毒气体。流速过快，容易产生和积聚静电。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '强氧化剂、酸类、酸酐、酰基氯、碱金属。', '789', '醇', '1228', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (520, '542-18-7', 'T32001', '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。及时换洗工作服。保持良好的卫生习惯。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气\0', 'cyclohexyl chloride', 'C6H11Cl', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用活性炭或其它惰性材料吸收。也可以用不燃性分散剂制成的乳液刷洗，洗液稀释后放\0', '环己基氯；氯化环己烷', '外观与性状：无色液体。\r\n熔点(℃)：-43\r\n相对密度(水=1)：0.99\r\n沸点(℃)：142\r\n相对密度(空气=1)：4.0\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于醇。\r\n主要用途：用于有机合成, 如环己烯的合成。\r\n主要成分：纯品\r\nCAS号：542-18-7\r\n相对分子质量：118.61\r\n化学类别：542-18-7\r\n燃烧性：易燃\r\n闪点：28\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氯化氢。\r\n急性毒性：LD50：\r\nLC50：31000mg/m3，2小时(小鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。应与氧化剂、碱类、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，具刺激性，对环境有危害，对水体和大气可造成污染，对大气臭氧层有极强破坏力。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、摄入或经皮肤吸收对身体有害。对眼和皮肤有刺激性。接触后可引起恶心、头痛和呕吐。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热极易燃烧爆炸。与氧化剂接触猛烈反应。受高热分解产生有毒的氯化物气体。流速过快，容易产生和积聚静电。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '强氧化剂、强碱。', '759', '卤代烷', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (521, '513-31-5', 'T32002', '监测方法：\r\n工程控制：生产过程密闭，加强通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。注意检测毒物。注意个人清洁卫生。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气\0', '2-bromoallyl bromide；2,3-dibromopropene', 'C3H4Br2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。大量泄漏：构筑围堤或挖坑收容。用泵转移至槽车或\0', '2-溴丙烯基溴；2,3-二溴丙烯', '外观与性状：液体, 有催泪性, 在储存中颜色逐渐变深。\r\n熔点(℃)：\r\n相对密度(水=1)：1.93\r\n沸点(℃)：140-142\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：2.27(42℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：513-31-5\r\n相对分子质量：199.88\r\n化学类别：513-31-5\r\n燃烧性：易燃\r\n闪点：81\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、溴化氢。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。应与氧化剂、分开存放，切忌混储。不宜大量储存或久存。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，具刺激性，具催泪性，对环境有危害，对水体和大气可造成污染，对大气臭氧层有极强破坏力。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、摄入或经皮肤吸收对身体有害。蒸气或雾对眼、粘膜和上呼吸道有刺激性。接触后引起烧灼感、咳嗽、喘息、喉炎、气短、头痛、恶心和呕吐。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热极易燃烧爆炸。与氧化剂接触猛烈反应。受高热分解产生有毒的溴化物气体。流速过快，容易产生和积聚静电。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '强氧化剂。', '765', '卤代烯', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (522, '598-34-4', '32007', '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。避免长期反复接触。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', '3-methyl hexane', 'C7H16', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。也可以用不燃性分散剂制成的乳液刷洗，洗\0', '3-甲基己烷', '外观与性状：无色、有刺激性的液体。\r\n熔点(℃)：-119\r\n相对密度(水=1)：0.69\r\n沸点(℃)：92\r\n相对密度(空气=1)：3.46\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、可混溶于醇、醚、酮、苯、等\r\n主要用途：用于有机合成, 用作溶剂、气相色谱对比样品。\r\n主要成分：纯品\r\nCAS号：598-34-4\r\n相对分子质量：100.21\r\n化学类别：598-34-4\r\n燃烧性：易燃\r\n闪点：-4\r\n引燃温度：280\r\n爆炸下限：1\r\n爆炸上限：7\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。应与氧化剂、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，具刺激性，对环境有危害，对大气可造成污染。\r\n侵入途径：吸入、食入。\r\n健康危害：本品蒸气能刺激皮肤、眼睛和粘膜，高浓度蒸气具有麻醉作用，对血象有轻度影响。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热极易燃烧爆炸。与氧化剂接触猛烈反应。流速过快，容易产生和积聚静电。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '强氧化剂。', '771', '烷烃', '1206', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (523, '609-26-7', '32009', '监测方法：\r\n工程控制：提供良好的自然通风条件。\r\n呼吸系统防护：空气中浓度超标时，建议佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴防化学品手套。\r\n其他防护：工作现场严禁吸烟。避免长期反复接触。\r\n', '密闭操作，提供良好的自然通风条件。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴防化学品手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工\0', '2-methyl-3-ethylpentane；3-ethyl-2-methylpentane', 'C8H18', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自吸过滤式防毒面具（全面罩），穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用不燃性分散剂制成的\0', '2-甲基-3-乙基戊烷；3-乙基-2-甲基戊烷', '外观与性状：无色液体。\r\n熔点(℃)：-114.9\r\n相对密度(水=1)：0.72\r\n沸点(℃)：115.6\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于乙醇、乙醚、丙酮、苯、等\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：609-26-7\r\n相对分子质量：114.23\r\n化学类别：609-26-7\r\n燃烧性：易燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。应与氧化剂、酸类、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，有毒，对环境有危害，对大气可造成污染。\r\n侵入途径：吸入、食入。\r\n健康危害：吸入蒸气可引起中毒。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热极易燃烧爆炸。与氧化剂接触猛烈反应。流速过快，容易产生和积聚静电。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '强氧化剂、强酸。', '771', '烷烃', '1262', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (524, '563-45-1', '32014', '监测方法：\r\n工程控制：生产过程密闭，全面通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。避免长期反复接触。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', '3-methyl-1-butene', 'C5H10', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用活性炭或其它惰性材料吸收。也可以用不燃性分散剂制成的乳液刷洗，洗液稀\0', '3-甲基-1-丁烯；异丙基乙烯', '外观与性状：无色易挥发液体，有不愉快气味。\r\n熔点(℃)：-168.5\r\n相对密度(水=1)：0.63\r\n沸点(℃)：31.1\r\n相对密度(空气=1)：2.4\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：191.6\r\n临界压力(MPa)：3.43\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、易溶于醇、醚。\r\n主要用途：用于有机合成和高辛燃料制造。\r\n主要成分：纯品\r\nCAS号：563-45-1\r\n相对分子质量：70.14\r\n化学类别：563-45-1\r\n燃烧性：易燃\r\n闪点：-20\r\n引燃温度：365\r\n爆炸下限：1.5\r\n爆炸上限：9.1\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：受热、光照。\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、分开存放，切忌混储。不宜大量储存或久存。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品极度易燃，具刺激性，对环境有危害，对大气可造成污染。\r\n侵入途径：吸入、食入。\r\n健康危害：吸入或摄入对身体有害。其蒸气或烟雾对眼睛、粘膜和呼吸道有刺激作用。中毒表现可有烧灼感、咳嗽、喘息、喉炎、气短、头痛、恶心和呕吐。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热极易燃烧爆炸。与氧化剂接触猛烈反应。流速过快，容易产生和积聚静电。容易自聚，聚合反应随着温度的上升而急骤加剧。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。若遇高热，容器内压增大，有开裂和爆炸?\n', '强氧化剂。', '780', '烯烃', '2561', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (525, '109-67-1', '31006', '监测方法：\r\n工程控制：生产过程密闭，全面通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：必要时，戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。避免长期反复接触。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', '1-pentene', 'C5H10', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用活性炭或其它惰性材料吸收。也可以用不燃性分散剂制成的乳液刷洗，洗液稀\0', '1-戊烯；正戊烯', '外观与性状：无色液体，有恶臭。\r\n熔点(℃)：-124\r\n相对密度(水=1)：0.64\r\n沸点(℃)：30.1\r\n相对密度(空气=1)：2.42\r\n饱和蒸气压(kPa)：53.32(12.8℃)\r\n燃烧热(kJ/mol)：3347.2\r\n临界温度(℃)：201\r\n临界压力(MPa)：4.05\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、可混溶于乙醇、乙醚、等\r\n主要用途：用于有机合成和制取异戊二烯，也用作高辛烷汽油的添加剂。\r\n主要成分：纯品\r\nCAS号：109-67-1\r\n相对分子质量：70.14\r\n化学类别：109-67-1\r\n燃烧性：易燃\r\n闪点：-28\r\n引燃温度：275\r\n爆炸下限：1.6\r\n爆炸上限：8.7\r\n最小点火能：0.56\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：受热、光照。\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。包装要求密封，不可与空气接触。应与氧化剂、分开存放，切忌混储。不宜大量储存或久存。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.1类  低闪点易燃液体\r\n危险性综述：本品极度易燃，具刺激性，对环境有危害，对水体、土壤和大气可造成污染。\r\n侵入途径：吸入、食入。\r\n健康危害：本品有麻醉作用,对眼、呼吸道和皮肤有刺激性。吸入后引起头痛、 头晕、恶心虚弱、四肢无力等。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热极易燃烧爆炸。与氧化剂接触发生强烈反应, 甚至引起燃烧。若遇高热，可发生聚合反应，放出大量热量而引起容器破裂和爆炸事故。由于流动、搅拌等，可能产生静电。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回?\n', '强氧化剂。', '780', '烯烃', '1108', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (526, '2738-18-3', '32019', '监测方法：\r\n工程控制：提供良好的自然通风条件。\r\n呼吸系统防护：空气中浓度较高时，应该佩戴过滤式防毒面具（半面罩）。紧急事态抢救或逃生时，建议佩戴空气呼吸器\r\n眼睛防护：一般不需特殊防护。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。避免长期反复接触。\r\n', '密闭操作，提供良好的自然通风条件。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化\0', '2,6-dimethyl-3-heptene', 'C9H18', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用不燃性分散剂制成的乳液刷洗，洗液稀释后放入废水系统。大量泄漏：构筑围\0', '2,6-二甲基-3-庚烯', '外观与性状：无色液体。\r\n熔点(℃)：\r\n相对密度(水=1)：0.72(15.5℃)\r\n沸点(℃)：128.5-129\r\n相对密度(空气=1)：4.38\r\n饱和蒸气压(kPa)：3.79(38℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水。\r\n主要用途：\r\n主要成分：纯品\r\nCAS号：2738-18-3\r\n相对分子质量：126.23\r\n化学类别：2738-18-3\r\n燃烧性：易燃\r\n闪点：15.4\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。应与氧化剂、酸类、卤素、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，对环境有危害，对大气可造成污染。\r\n侵入途径：吸入、食入。\r\n健康危害：高浓度蒸气具有麻醉性。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热极易燃烧爆炸。与氧化剂接触猛烈反应。流速过快，容易产生和积聚静电。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '强氧化剂、强酸、卤素。', '780', '烯烃', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (527, '100-50-5', '33580', '监测方法：\r\n工程控制：密闭操作，全面排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '密闭操作，全面排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿胶布防毒衣，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化剂、还原剂、碱类\0', '1,2,5,6-tetrahydrobenzaldehyde；3-cyclohexene-1-ca', 'C7H10O', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。大量泄漏：构筑围堤或挖坑收容。用泵转移至槽车\0', '1,2,5,6-四氢化苯甲醛', '外观与性状：无色液体, 有一种令人舒适的气味。\r\n熔点(℃)：-110\r\n相对密度(水=1)：0.93\r\n沸点(℃)：164.5\r\n相对密度(空气=1)：3.8\r\n饱和蒸气压(kPa)：0.21(20℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、溶于醇、苯。\r\n主要用途：\r\n主要成分：纯品\r\nCAS号：100-50-5\r\n相对分子质量：110.2\r\n化学类别：100-50-5\r\n燃烧性：易燃\r\n闪点：54.4\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：2460mg/kg(大鼠经口)；1770mg/kg(兔经皮)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。应与氧化剂、还原剂、碱类、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，具强刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、摄入或经皮肤吸收后对身体有害。本品对皮肤、眼睛、粘膜和上呼吸道有剧烈刺激作用。吸入后可引起喉、支气管的痉挛、水肿、炎症，化学性肺炎或肺水肿。接触后可有烧灼感、咳嗽、眩晕、气短、头痛、恶心和呕吐等。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。与氧化剂可发生反应。遇热释出酸性烟雾。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '强碱、强氧化剂、强还原剂。', '773', '醛', '2498', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (528, '591-78-6', '33582', '监测方法：\r\n工程控制：密闭操作，注意通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。注意个人清洁卫生。避免长期反复接触。\r\n', '密闭操作，注意通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', '2-hexanone；methyl buthyl ketone', 'C6H12O', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用活性炭或其它惰性材料吸收。也可以用不燃性分散剂制成的乳液刷洗，洗液稀\0', '2-己酮；甲基丁基甲酮', '外观与性状：无色液体，有丙酮的气味。\r\n熔点(℃)：-55.8\r\n相对密度(水=1)：0.81\r\n沸点(℃)：127.2\r\n相对密度(空气=1)：3.45\r\n饱和蒸气压(kPa)：1.33/38.8℃\r\n燃烧热(kJ/mol)：3740.7\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、可混溶于乙醇、甲醇、苯。\r\n主要用途：用作溶剂。\r\n主要成分：纯品\r\nCAS号：591-78-6\r\n相对分子质量：100.16\r\n化学类别：591-78-6\r\n燃烧性：易燃\r\n闪点：23\r\n引燃温度：423\r\n爆炸下限：1.2\r\n爆炸上限：8.0\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：2590mg/kg(大鼠经口)；4800mg/kg(兔经皮)\r\nLC50：8000ppm，4小时(大鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。应与氧化剂、还原剂、碱类、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，具刺激性，对环境有危害，对大气可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：急性中毒时，具有粘膜刺激和麻醉作用，引起眼和上呼吸道的刺激症状。慢性作用：出现肢端麻木、刺痛、足根烧灼感、寒冷感、上下肢无力等周围神经炎表现。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。与氧化剂可发生反应。流速过快，容易产生和积聚静电。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '强氧化剂、强还原剂、强碱。', '775', '酮', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (529, '110-12-3', '33583', '监测方法：\r\n工程控制：密闭操作，注意通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。避免长期反复接触。\r\n', '密闭操作，注意通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', 'methyl isoamyl ketone；isobutylacetone', 'C7H14O', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。也可以用不燃性分散剂制成的乳液刷洗，洗\0', '甲基异戊基甲酮；异庚酮', '外观与性状：无色、透明液体, 具有令人有愉快感的气味。\r\n熔点(℃)：-73.9\r\n相对密度(水=1)：0.81(20℃)\r\n沸点(℃)：144\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：0.6(20℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、易溶于多数有机溶剂。\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：110-12-3\r\n相对分子质量：114.18\r\n化学类别：110-12-3\r\n燃烧性：易燃\r\n闪点：43\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：3200mg/kg(大鼠经口)；3200～6400mg/kg(小鼠经口)；10000 mg/kg(兔经皮)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。应与氧化剂、还原剂、碱类、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，具刺激性，对环境有危害，对大气可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品对眼睛和皮肤有刺激作用。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。与氧化剂可发生反应。流速过快，容易产生和积聚静电。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '强氧化剂、强还原剂、强碱。', '775', '酮', '1110', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (530, '123-19-3', '33583', '监测方法：\r\n工程控制：密闭操作，注意通风。\r\n呼吸系统防护：一般不需要特殊防护，高浓度接触时可佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：空气中浓度较高时，佩戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴防化学品手套。\r\n其他防护：工作现场严禁吸烟。避免长期反复接触。\r\n', '密闭操作，注意通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴防化学品手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', 'dipropyl ketone；4-heptanone', 'C7H14O', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自吸过滤式防毒面具（全面罩），穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。也可以用不燃性分散剂制成的\0', '二丙基甲酮；4-庚酮', '外观与性状：无色、透明、低挥发性并具有香味的液体。\r\n熔点(℃)：-32.6\r\n相对密度(水=1)：0.82\r\n沸点(℃)：143.7\r\n相对密度(空气=1)：3.9\r\n饱和蒸气压(kPa)：0.69(20℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、易溶于多数有机溶剂。\r\n主要用途：用作硝化纤维、原油和树脂等的溶剂, 也用于油漆工业。\r\n主要成分：纯品\r\nCAS号：123-19-3\r\n相对分子质量：114.18\r\n化学类别：123-19-3\r\n燃烧性：易燃\r\n闪点：49\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：3057mg/kg(大鼠经口)；>3200mg/kg(小鼠经口)\r\nLC50：12540mg/m3，6小时(大鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、还原剂、碱类、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，对环境有危害，对大气可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品对眼仅引起轻微的刺激。尚未见职业中毒的报道。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。与氧化剂可发生反应。流速过快，容易产生和积聚静电。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '强氧化剂、强还原剂、强碱。', '775', '酮', '2710', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (531, '108-83-8', '33585', '监测方法：\r\n工程控制：密闭操作，注意通风。\r\n呼吸系统防护：空气中浓度较高时，应该佩戴过滤式防毒面具（半面罩）。紧急事态抢救或逃生时，建议佩戴空气呼吸器\r\n眼睛防护：空气中浓度较高时，佩戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴防化学品手套。\r\n其他防护：工作现场严禁吸烟。注意个人清洁卫生。避免长期反复接触。\r\n', '密闭操作，注意通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴防化学品手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免\0', 'diisobutyl ketone；2,6-dimethyl-4-heptanone', 'C8H18O', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。也可以用不燃性分散剂制成的乳液刷洗，洗\0', '二异丁基甲酮；2,6-二甲基-4-庚酮', '外观与性状：无色液体，略有气味。\r\n熔点(℃)：-41.5\r\n相对密度(水=1)：0.81\r\n沸点(℃)：166\r\n相对密度(空气=1)：4.9\r\n饱和蒸气压(kPa)：0.23/20℃\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、可混溶于乙醇、乙醚、等多数有机溶剂。\r\n主要用途：用作硝化纤维素、橡胶、树脂等的溶剂和涂料，以及有机合成等。\r\n主要成分：纯品\r\nCAS号：108-83-8\r\n相对分子质量：142.23\r\n化学类别：108-83-8\r\n燃烧性：易燃\r\n闪点：49\r\n引燃温度：396\r\n爆炸下限：0.8\r\n爆炸上限：7.1\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：5750mg/kg(大鼠经口)；16000mg/kg(兔经皮)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、还原剂、碱类、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，对环境有危害，对大气可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：高浓度时有刺激和麻醉作用、可造成呼吸中枢抑制。反复接触发生恶心、眩晕。对肝、肾可有轻度影响。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。与氧化剂可发生反应。流速过快，容易产生和积聚静电。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '强氧化剂、强还原剂、强碱。', '775', '酮', '1157', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (532, '565-75-3', '32009', '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：空气中浓度较高时，佩戴过滤式防毒面具（半面罩）\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。避免长期反复接触。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免\0', '2,3,4-trimethylpentane', 'C8H18', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。然后运至空旷的地方掩埋、蒸发、或焚烧。\0', '2,3,4-三甲基戊烷', '外观与性状：无色液体。\r\n熔点(℃)：-110～-109\r\n相对密度(水=1)：0.72\r\n沸点(℃)：113～114\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于乙醚、氯仿、苯。\r\n主要用途：用作溶剂及气相色谱对比样品。\r\n主要成分：纯品\r\nCAS号：565-75-3\r\n相对分子质量：114.2\r\n化学类别：565-75-3\r\n燃烧性：易燃\r\n闪点：5\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，具刺激性，对环境有危害，对水体、土壤和大气可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入本品蒸气有毒，有刺激作用。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。遇强氧化剂会引起燃烧爆炸。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。\r\n', '强氧化剂。', '771', '烷烃', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (533, '583-60-8', '33586', '监测方法：\r\n工程控制：密闭操作，注意通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。注意个人清洁卫生。避免长期反复接触。\r\n', '密闭操作，注意通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气\0', '2-methylcyclohexanone；o-methylcyclohexanone', 'C7H12O', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。也可以用不燃性分散剂制成的乳液刷洗，洗液稀释\0', '2-甲基环己酮；邻甲基环己酮', '外观与性状：无色或淡黄色液体，有丙酮气味。\r\n熔点(℃)：-14\r\n相对密度(水=1)：0.92\r\n沸点(℃)：165\r\n相对密度(空气=1)：3.86\r\n饱和蒸气压(kPa)：1.33/55℃\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、溶于乙醇、乙醚。\r\n主要用途：用作溶剂。\r\n主要成分：纯品\r\nCAS号：583-60-8\r\n相对分子质量：112.17\r\n化学类别：583-60-8\r\n燃烧性：易燃\r\n闪点：48\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：2140mg/kg(大鼠经口)；1635mg/kg(兔经皮)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、还原剂、碱类、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，具刺激性，对环境有危害，对大气可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入高浓度蒸气可造成麻醉和死亡，但因该品气味强烈，一般不致高浓度吸入。液体溅入眼内可致眼损害，高浓度蒸气对眼也有刺激性。经皮肤吸收毒性低。长期反复接触可造成皮肤损害。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。与氧化剂可发生反应。流速过快，容易产生和积聚静电。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '强氧化剂、强还原剂、强碱。', '775', '酮', '2297', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (534, '123-54-6', '33587', '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。避免长期反复接触。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', 'acetylacetone；2,4-pentanedione', 'C5H8O2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用活性炭或其它惰性材料吸收。也可以用不燃性分散剂制成的乳液刷洗，洗液稀\0', '乙酰丙酮；2,4-戊二酮', '外观与性状：无色或微黄色液体，有酯的气味。\r\n熔点(℃)：-23.2\r\n相对密度(水=1)：0.98\r\n沸点(℃)：140.5\r\n相对密度(空气=1)：3.45\r\n饱和蒸气压(kPa)：0.93/20℃\r\n燃烧热(kJ/mol)：2574.5\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、溶于醇、氯仿、醚、苯、丙酮、等多数有机溶剂。\r\n主要用途：用作醋酸纤维素的溶剂，有机合成中间体，金属络合剂，涂料干燥剂，润滑剂、杀虫剂。\r\n主要成分：纯品\r\nCAS号：123-54-6\r\n相对分子质量：100.11\r\n化学类别：123-54-6\r\n燃烧性：易燃\r\n闪点：34\r\n引燃温度：340\r\n爆炸下限：1.7\r\n爆炸上限：11.4\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：590mg/kg(大鼠经口)；810mg/kg(兔经皮)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、还原剂、碱类、卤素、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，有毒，具刺激性，对环境有危害，对大气可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、摄入或经皮肤吸收对身体有害。对眼睛和皮肤有刺激作用。中毒表现有头痛、恶心和呕吐。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。与氧化剂可发生反应。流速过快，容易产生和积聚静电。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '强氧化剂、卤素、强还原剂、强碱。', '775', '酮', '2310', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (535, '109-49-9', '33588', '监测方法：\r\n工程控制：密闭操作，注意通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。避免长期反复接触。\r\n', '密闭操作，注意通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气\0', 'allylacetone；5-hexen-2-one', 'C6H10O', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用活性炭或其它惰性材料吸收。也可以用不燃性分散剂制成的乳液刷洗，洗液稀释后放\0', '烯丙基丙酮；5-己烯-2-酮', '外观与性状：无色液体。\r\n熔点(℃)：\r\n相对密度(水=1)：0.84\r\n沸点(℃)：129.5\r\n相对密度(空气=1)：3.39\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、易溶于醇、醚、等\r\n主要用途：用于合成香料、杀虫剂和药品等。\r\n主要成分：纯品\r\nCAS号：109-49-9\r\n相对分子质量：98.15\r\n化学类别：109-49-9\r\n燃烧性：易燃\r\n闪点：23\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。应与氧化剂、还原剂、酸类、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、摄入或经皮肤吸收对身体有害。具有刺激性。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。与氧化剂可发生反应。流速过快，容易产生和积聚静电。容易自聚，聚合反应随着温度的上升而急骤加剧。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。若遇高热，容器内压增大，有开裂和爆炸?\n', '强氧化剂、强还原剂、强酸。', '775', '酮', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (536, '141-79-7', '33588', '监测方法：\r\n工程控制：密闭操作，注意通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。避免长期反复接触。\r\n', '密闭操作，注意通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', 'methyl isobutenyl ketone；4-methyl-3-pentene-2-one', 'C6H10O', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用活性炭或其它惰性材料吸收。大量泄漏：构筑围堤或挖坑收容。用泵转移至槽\0', '甲基异丁烯甲酮；4-甲基-3-戊烯-2-酮', '外观与性状：无色、透明、有强烈气味的油状液体。\r\n熔点(℃)：-59\r\n相对密度(水=1)：0.85(20℃)\r\n沸点(℃)：130.0\r\n相对密度(空气=1)：3.38\r\n饱和蒸气压(kPa)：1.3(25℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、易溶于多数有机溶剂。\r\n主要用途：用于制造聚氯乙烯、高分子聚合树脂、染料、油墨时的溶剂和矿物浮选, 也用作有机化学产品的中间体和防虫剂。\r\n主要成分：纯品\r\nCAS号：141-79-7\r\n相对分子质量：98.14\r\n化学类别：141-79-7\r\n燃烧性：易燃\r\n闪点：30.6\r\n引燃温度：344\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：1120mg/kg(大鼠经口)；1000mg/kg(兔经皮)\r\nLC50：2500ppm(大鼠吸入)[LC]\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。应与氧化剂、酸类、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，具刺激性，对环境有危害，对大气可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品对眼睛、皮肤、呼吸道粘膜有刺激作用。当空气中本品达到48mg/m3时即可嗅到气味，当105mg/m3时，即可引起鼻刺激，胸部不适，对眼有刺激。液体可造成角膜损害。高浓度有麻醉性，并可造成肺、肝、肾损害。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。与氧化剂可发生反应。与氯磺酸、发烟硫酸、硫酸剧烈反应。流速过快，容易产生和积聚静电。容易自聚，聚合反应随着温度的上升而急骤加剧。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。若?\n', '强氧化剂、强酸。', '775', '酮', '1229', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (537, '107-70-0', '33591', '监测方法：\r\n工程控制：密闭操作，注意通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。避免长期反复接触。\r\n', '密闭操作，注意通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', '4-methoxy-4-methyl pentan-2-one；4-methoxy-4-methy', 'C7H14O2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。大量泄漏：构筑围堤或挖坑收容。用泡沫覆\0', '4-甲氧基-4-甲基-2-戊酮', '外观与性状：无色液体。\r\n熔点(℃)：\r\n相对密度(水=1)：\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：\r\n主要用途：\r\n主要成分：纯品\r\nCAS号：107-70-0\r\n相对分子质量：130.21\r\n化学类别：107-70-0\r\n燃烧性：易燃\r\n闪点：48\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。应与氧化剂、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，具刺激性，对环境有危害，对大气可造成污染。\r\n侵入途径：吸入、食入。\r\n健康危害：本品对眼睛、皮肤和粘膜有刺激作用，高浓度时有麻醉作用。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。与氧化剂可发生反应。流速过快，容易产生和积聚静电。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '强氧化剂。', '775', '酮', '2293', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (538, '4351-54-6', '33595', '监测方法：\r\n工程控制：生产过程密闭，加强通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。特别注意眼和呼吸道的防护。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气\0', 'cyclohexyl formate', 'C7H12O2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用不燃性分散剂制成的乳液刷洗，洗液稀释\0', '甲酸环己酯', '外观与性状：无色液体。\r\n熔点(℃)：\r\n相对密度(水=1)：1.006(0℃)\r\n沸点(℃)：162.5\r\n相对密度(空气=1)：4.4\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水。\r\n主要用途：用作有机溶剂。\r\n主要成分：纯品\r\nCAS号：4351-54-6\r\n相对分子质量：128.10\r\n化学类别：4351-54-6\r\n燃烧性：易燃\r\n闪点：51\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。应与氧化剂、酸类、碱类、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：高浓度时有显著刺激作用。目前，未见职业中毒报道。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。与氧化剂可发生反应。流速过快，容易产生和积聚静电。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '强氧化剂、强酸、强碱。', '749', '羧酸酯', '2524', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (539, NULL, '33595', '监测方法：\r\n工程控制：生产过程密闭，加强通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。特别注意眼和呼吸道的防护。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气\0', 'methyl cyclohexyl formate', 'C8H14O2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用不燃性分散剂制成的乳液刷洗，洗液稀释\0', '甲酸甲基环己酯', '外观与性状：无色液体。\r\n熔点(℃)：\r\n相对密度(水=1)：\r\n沸点(℃)：176-180\r\n相对密度(空气=1)：4.9\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水。\r\n主要用途：用作有机溶剂, 用于制造香料、熏蒸杀虫剂和杀菌剂。\r\n主要成分：纯品\r\nCAS号：\r\n相对分子质量：142.12\r\n化学类别：\r\n燃烧性：易燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。应与氧化剂、酸类、碱类、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：本品有麻醉作用，对眼睛、皮肤、粘膜有刺激作用。目前，未见职业中毒资料报道。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。与氧化剂可发生反应。流速过快，容易产生和积聚静电。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '强氧化剂、强酸、强碱。', '749', '羧酸酯', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (540, '104-57-4', '33595', '监测方法：\r\n工程控制：密闭操作，注意通风。\r\n呼吸系统防护：空气中浓度较高时，应该佩戴过滤式防毒面具（半面罩）。紧急事态抢救或逃生时，建议佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。特别注意眼和呼吸道的防护。\r\n', '密闭操作，注意通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', 'benzyl formate；benzyl methanoate', 'C8H8O2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用不燃性分散剂制成的乳液刷洗，洗液稀释后放入废水系统。大量泄漏：构筑围堤或挖\0', '甲酸苄酯', '外观与性状：具有芳香气味的无色液体。\r\n熔点(℃)：3.6\r\n相对密度(水=1)：1.08\r\n沸点(℃)：203.4\r\n相对密度(空气=1)：4.7\r\n饱和蒸气压(kPa)：1.33(84℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、可混溶于醇、酮、芳烃、氯代烃。\r\n主要用途：用作有机溶剂。\r\n主要成分：纯品\r\nCAS号：104-57-4\r\n相对分子质量：136.14\r\n化学类别：104-57-4\r\n燃烧性：易燃\r\n闪点：42\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：2000mg/kg(大鼠经皮)；1400mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。应与氧化剂、酸类、碱类、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，有毒。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：摄入或经皮肤接触有中等毒性。高浓度时，有麻醉作用。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。与氧化剂可发生反应。流速过快，容易产生和积聚静电。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '强氧化剂、强酸、强碱。', '749', '羧酸酯', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (541, '692-45-5', '33595', '监测方法：\r\n工程控制：密闭操作，注意通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。特别注意眼和呼吸道的防护。\r\n', '密闭操作，注意通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿胶布防毒衣，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化剂、酸类、碱\0', 'vinyl formate', 'C3H4O2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。大量泄漏：构筑围堤或挖坑收容。用泡沫覆盖，降低\0', '甲酸乙烯酯', '外观与性状：无色液体。\r\n熔点(℃)：\r\n相对密度(水=1)：\r\n沸点(℃)：\r\n相对密度(空气=1)：2.41\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：\r\n主要用途：用作有机溶剂、杀虫剂、杀菌剂等。\r\n主要成分：纯品\r\nCAS号：692-45-5\r\n相对分子质量：72.06\r\n化学类别：692-45-5\r\n燃烧性：易燃\r\n闪点：<0\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：2800mg/kg(大鼠经口)；2400mg/kg(兔经皮)\r\nLC50：\r\n致癌性：\r\n', '通常商品加有阻聚剂。储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。应与氧化剂、酸类、碱类、分开存放，切忌混储。不宜大量储存或久存。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，具强刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：摄入和皮肤接触有中度毒性。对眼睛有强烈刺激作用，对皮肤有轻度刺激作用。未见职业中毒的报道。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。与氧化剂可发生反应。流速过快，容易产生和积聚静电。容易自聚，聚合反应随着温度的上升而急骤加剧。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。若遇高热，容器内压增大，有开裂和爆炸?\n', '强氧化剂、强酸、强碱。', '749', '羧酸酯', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (542, '622-45-7', '33596', '监测方法：羟胺－氯化铁分光光度法\r\n工程控制：密闭操作，注意通风。\r\n呼吸系统防护：空气中浓度较高时，应该佩戴过滤式防毒面具（半面罩）。紧急事态抢救或逃生时，建议佩戴空气呼吸器\r\n眼睛防护：空气中浓度较高时，佩戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴防化学品手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。特别注意眼和呼吸道的防护。\r\n', '密闭操作，注意通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴防化学品手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免\0', 'cyclohexyl acetate；cyclohexanol acetate', 'C8H14O2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。也可以用不燃性分散剂制成的乳液刷洗，洗液\0', '乙酸环己酯；环己基乙酸酯', '外观与性状：浅黄色液体, 具水果香味。\r\n熔点(℃)：-65\r\n相对密度(水=1)：0.96\r\n沸点(℃)：173\r\n相对密度(空气=1)：4.9\r\n饱和蒸气压(kPa)：0.93(60℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、可混溶于醇、醚、烃类。\r\n主要用途：用于化学合成, 用作香料和树脂、油漆的溶剂。\r\n主要成分：纯品\r\nCAS号：622-45-7\r\n相对分子质量：142.20\r\n化学类别：622-45-7\r\n燃烧性：易燃\r\n闪点：57\r\n引燃温度：335\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：6700mg/kg(大鼠经口)；10000mg/kg(兔经皮)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。应与氧化剂、碱类、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：对眼睛、皮肤、粘膜和上呼吸道有刺激作用。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。与氧化剂可发生反应。流速过快，容易产生和积聚静电。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '强氧化剂、强碱。', '749', '羧酸酯', '2243', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (543, '3522-94-9', '32010', '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：空气中浓度较高时，佩戴过滤式防毒面具（半面罩）\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。避免长期反复接触。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免\0', '2,2,5-trimethylhexane', 'C9H2O', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用不燃性分散剂制成的乳液刷洗，洗\0', '2,2,5-三甲基己烷', '外观与性状：无色液体。\r\n熔点(℃)：-116.8\r\n相对密度(水=1)：0.71\r\n沸点(℃)：137.7\r\n相对密度(空气=1)：4.4\r\n饱和蒸气压(kPa)：1.72(21℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、易溶于醇。\r\n主要用途：作为发动机燃料, 也用于有机合成。\r\n主要成分：纯品\r\nCAS号：3522-94-9\r\n相对分子质量：128.26\r\n化学类别：3522-94-9\r\n燃烧性：易燃\r\n闪点：12.8\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，具刺激性，对环境有危害，对水体、土壤和大气可造成污染。\r\n侵入途径：吸入、食入。\r\n健康危害：尚无本品吸入中毒的报道。但吸入高浓度烃类化合物可引起呼吸道刺激、头痛、倦睡、精神错乱、震颤、共济失调；极高浓度吸入可致死亡。液体吸入呼吸道可能引起吸入性肺炎、肺水肿。高浓度蒸气或液体对眼有刺激性。液体对皮肤有刺激性。口服毒性低。长期反复皮肤接触可致皮炎。\r\n危险特性：易燃，其蒸气与空气可形成爆炸性混合物。与氧化剂能发生强烈反应, 引起燃烧或爆炸。在火场中，受热的容器有爆炸危险。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。\r\n', '强氧化剂。', '771', '烷烃', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (544, '142-92-7', '33596', '监测方法：羟胺－氯化铁分光光度法\r\n工程控制：生产过程密闭，全面通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气\0', 'hexyl acetate', 'C8H16O2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用活性炭或其它惰性材料吸收。也可以用不燃性分散剂制成的乳液刷洗，洗液稀释后放\0', '乙酸正己酯；醋酸己酯', '外观与性状：无色液体，有甜酯气味。\r\n熔点(℃)：-80.9\r\n相对密度(水=1)：0.88\r\n沸点(℃)：171.5\r\n相对密度(空气=1)：4.97\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于醇、醚、等多数有机溶剂。\r\n主要用途：用作纤维素酯和树脂的溶剂。\r\n主要成分：含量:≥98％；酸值 mgKOH/g≤1 。\r\nCAS号：142-92-7\r\n相对分子质量：144.21\r\n化学类别：142-92-7\r\n燃烧性：易燃\r\n闪点：43\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：42000mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。应与氧化剂、还原剂、酸类、等分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、摄入或经皮肤吸收对身体有害。具有刺激作用。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。与氧化剂可发生反应。流速过快，容易产生和积聚静电。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '强氧化剂、强酸、强还原剂、强碱。', '749', '羧酸酯', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (545, '108-84-9', '33596', '监测方法：羟胺－氯化铁分光光度法\r\n工程控制：生产过程密闭，全面通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气\0', 'sec-hexyl acetate', 'C8H16O2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用不燃性分散剂制成的乳液刷洗，洗液稀释\0', '乙酸仲己酯', '外观与性状：无色液体，有芳香气味。\r\n熔点(℃)：-63.8\r\n相对密度(水=1)：0.86\r\n沸点(℃)：146.3\r\n相对密度(空气=1)：4.97\r\n饱和蒸气压(kPa)：0.51/20℃\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于乙醇、等多数有机溶剂。\r\n主要用途：用作硝化纤维素及油漆的溶剂，也用于香料。\r\n主要成分：纯品\r\nCAS号：108-84-9\r\n相对分子质量：144.21\r\n化学类别：108-84-9\r\n燃烧性：易燃\r\n闪点：45(O.C)\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：6160mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。应与氧化剂、还原剂、酸类、等分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：对眼睛有刺激作用，可引起头痛、麻醉作用。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。与氧化剂可发生反应。流速过快，容易产生和积聚静电。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '强氧化剂、强还原剂、强酸、强碱。', '749', '羧酸酯', '1233', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (546, '628-63-7', '33596', '监测方法：\r\n工程控制：生产过程密闭，加强通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气\0', 'banana oil；amylacetic ester', 'C7H14O2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。也可以用不燃性分散剂制成的乳液刷洗，洗液稀释后\0', '香蕉水；乙酸戊酯', '外观与性状：无色、有香蕉气味、易挥发的液体。\r\n熔点(℃)：-100\r\n相对密度(水=1)：0.88\r\n沸点(℃)：142\r\n相对密度(空气=1)：4.5\r\n饱和蒸气压(kPa)：0.67\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、可混溶于醇、醚。\r\n主要用途：是制造喷漆溶剂、稀释剂的主要成分之一。\r\n主要成分：\r\nCAS号：628-63-7\r\n相对分子质量：130.19\r\n化学类别：628-63-7\r\n燃烧性：易燃\r\n闪点：25\r\n引燃温度：360\r\n爆炸下限：1.0\r\n爆炸上限：10\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：6.50ml/Kg[大鼠经口][混合异构体]\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。应与氧化剂、酸类、卤素、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，有毒，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：对眼和粘膜有刺激作用，高浓度吸入可引起中枢神经系统损害，甚至肝肾损害。急性中毒可出现急性结膜炎、咽喉炎、支气管肺炎、肺水肿。长期接触，有流泪、咳嗽、喉干、疲劳等症状，重者伴有头痛、恶心、呕吐、胸闷、心悸、食欲不振等。可致皮肤干裂、皮炎或湿疹；可致贫血，嗜?\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。与氧化剂可发生反应。流速过快，容易产生和积聚静电。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '氧化剂、强酸、卤素。', '800', '未指定的化学类别', '1104', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (547, '115-80-0', '33597', '监测方法：\r\n工程控制：密闭操作，注意通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '密闭操作，注意通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气\0', 'triethyl orthopropionate；ethyl orthopropinate', 'C9H20O3', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。也可以用不燃性分散剂制成的乳液刷洗，洗液稀释\0', '原丙酸三乙酯；三乙氧基丙烷', '外观与性状：无色透明液体, 有芳香气味。\r\n熔点(℃)：\r\n相对密度(水=1)：0.88\r\n沸点(℃)：155-160\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、可混溶于醇、醚。\r\n主要用途：用作分析试剂、胶片增感剂, 并用于有机合成、染料和制药工业。\r\n主要成分：纯品\r\nCAS号：115-80-0\r\n相对分子质量：176.26\r\n化学类别：115-80-0\r\n燃烧性：易燃\r\n闪点：60\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：6400～12800mg/kg(大鼠经口)；>10000mg/kg(兔经皮)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。应与氧化剂、酸类、碱类、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、摄入或经皮肤吸收后对身体有害。对皮肤有刺激作用。其蒸气或雾对眼睛、粘膜和上呼吸道有刺激作用。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。与氧化剂可发生反应。流速过快，容易产生和积聚静电。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '强氧化剂、强酸、强碱。', '749', '羧酸酯', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (548, '123-20-6', '33598', '监测方法：\r\n工程控制：密闭操作，注意通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '密闭操作，注意通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', 'vinyl butyrate；butyric acid,vinyl ester', 'C6H10O2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。大量泄漏：构筑围堤或挖坑收容。用泵转移\0', '丁酸乙烯酯', '外观与性状：挥发性液体。\r\n熔点(℃)：\r\n相对密度(水=1)：0.9\r\n沸点(℃)：117\r\n相对密度(空气=1)：4.0\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水。\r\n主要用途：用作水型涂料的聚合单体。\r\n主要成分：纯品\r\nCAS号：123-20-6\r\n相对分子质量：114.16\r\n化学类别：123-20-6\r\n燃烧性：易燃\r\n闪点：20\r\n引燃温度：\r\n爆炸下限：1.4\r\n爆炸上限：8.8\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：光照易聚合。\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：8500mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。避光保存。库温不宜超过30℃。保持容器密封。应与氧化剂、酸类、碱类、卤素、等分开存放，切忌混储。不宜大量储存或久存。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容\0', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：对皮肤、眼睛和粘膜有刺激作用。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。与氧化剂可发生反应。流速过快，容易产生和积聚静电。容易自聚，聚合反应随着温度的上升而急骤加剧。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。若遇高热，容器内压增大，有开裂和爆炸?\n', '氧化剂、酸类、碱类、卤素、过氧化物。', '749', '羧酸酯', '2838', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (549, '80-55-7', '33598', '监测方法：\r\n工程控制：密闭操作，注意通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。特别注意眼和呼吸道的防护。\r\n', '密闭操作，注意通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', 'ethyl hydroxyisobutyrate；ethyl-2-hydroxy-isobutyr', 'C6H12O3', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。也可以用大量水冲洗，洗水稀释后放入废水系\0', '2-羟基-2-甲基丙酸乙酯；羟基异丁酸乙酯', '外观与性状：无色液体。\r\n熔点(℃)：\r\n相对密度(水=1)：0.98-0.99\r\n沸点(℃)：149-150\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水、溶于醇、醚。\r\n主要用途：用作溶剂和用于有机合成和药物制造。\r\n主要成分：纯品\r\nCAS号：80-55-7\r\n相对分子质量：132.16\r\n化学类别：80-55-7\r\n燃烧性：易燃\r\n闪点：44\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、碱类、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、摄入或经皮肤吸收对身体有害。具有刺激性。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。与氧化剂可发生反应。流速过快，容易产生和积聚静电。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '强氧化剂、强碱。', '749', '羧酸酯', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (550, NULL, '33595', '监测方法：\r\n工程控制：生产过程密闭，全面通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', 'n-hexyl formate', 'C7H14O2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。大量泄漏：构筑围堤\0', '甲酸正己酯；甲酸己酯', '外观与性状：无色液体，有水果香味。\r\n熔点(℃)：-62.7\r\n相对密度(水=1)：0.88\r\n沸点(℃)：155.5\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、可混溶于乙醇、乙醚。\r\n主要用途：用作溶剂，及合成香料的原料。\r\n主要成分：纯品\r\nCAS号：\r\n相对分子质量：130.19\r\n化学类别：\r\n燃烧性：易燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、酸类、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品对眼睛、皮肤和粘膜有刺激作用。\r\n危险特性：易燃，遇明火、高热或与氧化剂接触，有引起燃烧爆炸的危险。\r\n', '强氧化剂、强酸。', '749', '羧酸酯', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (551, '507-09-5', '32113', '监测方法：\r\n工程控制：生产过程密闭，加强通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其蒸气时，应该佩戴过滤式防毒面具（半面罩）。必要时，佩戴自给式呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿聚乙烯防毒服。\r\n手防护：戴乳胶手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿聚乙烯防毒服，戴乳胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧\0', 'thioacetic acid', 'C2H4OS', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用活性炭或其它惰性材料吸收。也可以用大量水冲洗，洗水稀释后放入废水系统。大量\0', '硫代乙酸；硫代醋酸', '外观与性状：无色液体，有刺激性气味。\r\n熔点(℃)：<-17\r\n相对密度(水=1)：1.07\r\n沸点(℃)：93\r\n相对密度(空气=1)：无资料\r\n饱和蒸气压(kPa)：无资料\r\n燃烧热(kJ/mol)：无资料\r\n临界温度(℃)：无资料\r\n临界压力(MPa)：无资料\r\n辛醇/水分配系数：无资料\r\n溶解性：溶于水、乙醇、乙醚、等\r\n主要用途：用作化学试剂、催泪剂等。\r\n主要成分：纯品\r\nCAS号：507-09-5\r\n相对分子质量：76.11\r\n化学类别：507-09-5\r\n燃烧性：易燃\r\n闪点：<1\r\n引燃温度：无资料\r\n爆炸下限：无资料\r\n爆炸上限：无资料\r\n最小点火能：无资料\r\n最大爆炸压力：无资料\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：受热。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、硫化氢、氧化硫。\r\n急性毒性：LD50：200～400mg/kg(大鼠经口)\r\nLC50：无资料\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、碱类、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，具腐蚀性、强刺激性，可致人体灼伤。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品是一种催泪毒气。蒸气对鼻、咽喉和皮肤有强烈刺激作用，并可经皮肤吸收而中毒。接触后主要出现皮肤、粘膜尤其是眼和上呼吸道的刺激症状和体征。\r\n危险特性：易燃，遇明火、高热或与氧化剂接触，有引起燃烧爆炸的危险。受高热分解产生有毒的硫化物烟气。具有腐蚀性。\r\n', '强氧化剂、强碱。', '800', '未指定的化学类别', '2436', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (552, '107-46-0', '32187', '监测方法：\r\n工程控制：密闭操作，全面排风。\r\n呼吸系统防护：空气中浓度超标时，佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，建议佩戴自给式呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，全面排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气\0', 'hexamethyl disiloxane；hexamethyloxy disilane', 'C6H18SiO', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。或在保证安全情况下，就地焚烧。大量泄漏：构筑\0', '六甲基二硅醚；六甲基氧二硅烷', '外观与性状：无色、透明液体, 易潮解。\r\n熔点(℃)：-59\r\n相对密度(水=1)：0.76(25℃)\r\n沸点(℃)：99.5\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于多数有机溶剂。\r\n主要用途：用作硅油、硅橡胶、药品、气相色谱固定液、分析试剂、憎水剂等。\r\n主要成分：纯品\r\nCAS号：107-46-0\r\n相对分子质量：162.4\r\n化学类别：107-46-0\r\n燃烧性：易燃\r\n闪点：-1.1\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化硅。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的不燃库房。远离火种、热源。库温不宜超过30℃。包装要求密封，不可与空气接触。应与氧化剂、酸类、碱类、等分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、口服或经皮肤吸收后对身体有害。对皮肤有刺激性。其蒸气或雾对眼睛、粘膜和上呼吸道有刺激性。\r\n危险特性：遇高热、明火及强氧化剂易引起燃烧。\r\n', '强酸、强碱、强氧化剂、水、潮湿空气。', '770', '醚', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (553, '111-49-9', '32182', '监测方法：\r\n工程控制：密闭操作，注意通风。\r\n呼吸系统防护：可能接触其蒸气时，应该佩戴导管式防毒面具。紧急事态抢救或撤离时，建议佩戴氧气呼吸器、空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿带面罩式胶布防毒衣。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：尽可能减少直接接触。工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。\r\n', '密闭操作，注意通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴导管式防毒面具，穿带面罩式胶布防毒衣，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化剂、酸类、接触。搬\0', 'hexamethyleneimine', 'C6H13N', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。大量泄漏：构筑围堤或挖坑\0', '六亚甲基亚胺', '外观与性状：无色至微黄色液体, 具有氨气味。\r\n熔点(℃)：-37\r\n相对密度(水=1)：0.88(20℃)\r\n沸点(℃)：138\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水。\r\n主要用途：用作农药、医药品和橡胶制品的原料。\r\n主要成分：纯品\r\nCAS号：111-49-9\r\n相对分子质量：99.18\r\n化学类别：111-49-9\r\n燃烧性：易燃\r\n闪点：18\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：33mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的不燃库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、酸类、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，具强刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：本品对皮肤、粘膜和眼睛有强烈刺激性。可致皮肤灼伤。\r\n危险特性：易燃，其蒸气与空气可形成爆炸性混合物。遇明火、高热或与氧化剂接触，有引起燃烧爆炸的危险。\r\n', '强氧化剂、强酸。', '762', '脂肪胺', '2493', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (554, '108-90-7', '33546', '监测方法：吡啶－碱比色法；溶剂解吸－气相色谱法\r\n工程控制：密闭操作，局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，应该佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：一般不需要特殊防护，高浓度接触时可戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气\0', 'chlorobenzene；monochlorobenzene', 'C6H5Cl', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用不燃性分散剂制成的乳液刷洗，洗液稀释\0', '氯苯；一氯代苯', '外观与性状：无色透明液体，具有不愉快的苦杏仁味。\r\n熔点(℃)：-45.2\r\n相对密度(水=1)：1.10\r\n沸点(℃)：132.2\r\n相对密度(空气=1)：3.9\r\n饱和蒸气压(kPa)：1.33(20℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：359.2\r\n临界压力(MPa)：4.52\r\n辛醇/水分配系数：2.84\r\n溶解性：不溶于水、溶于乙醇、乙醚、氯仿、二硫化碳、苯、等多数有机溶剂。\r\n主要用途：作为有机合成的重要原料。\r\n主要成分：纯品\r\nCAS号：108-90-7\r\n相对分子质量：112.56\r\n化学类别：108-90-7\r\n燃烧性：易燃\r\n闪点：28\r\n引燃温度：590\r\n爆炸下限：1.3\r\n爆炸上限：9.6\r\n最小点火能：\r\n最大爆炸压力：0.560\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氯化物。\r\n急性毒性：LD50：2290mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，具刺激性，对环境有严重危害，对水体、土壤和大气可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：对中枢神经系统有抑制和麻醉作用；对皮肤和粘膜有刺激性。急性中毒：接触高浓度可引起麻醉症状，甚至昏迷。脱离现场，积极救治后，可较快恢复，但数日内仍有头痛、头晕、无力、食欲减退等症状。液体对皮肤有轻度刺激性，但反复接触，则起红斑或有轻度表浅性坏死。慢性中毒：?\n危险特性：易燃，遇明火、高热或与氧化剂接触，有引起燃烧爆炸的危险。与过氯酸银、二甲亚砜反应剧烈。\r\n', '强氧化剂。', '784', '卤代芳烃', '1134', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (555, '109-63-3', '32033', '监测方法：\r\n工程控制：生产过程密闭，加强通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，应该佩戴过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，佩戴隔离式呼吸器\r\n眼睛防护：一般不需要特殊防护，高浓度接触时可戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化剂、碱类、接触\0', '1-chlorobutane；butyl chloride', 'C4H9Cl', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用活性炭或其它惰性材料吸收。也可以用不燃性分散剂制成的乳液刷洗，洗液稀\0', '氯代正丁烷；丁基氯', '外观与性状：无色液体。\r\n熔点(℃)：-123.1\r\n相对密度(水=1)：0.89\r\n沸点(℃)：78\r\n相对密度(空气=1)：3.20\r\n饱和蒸气压(kPa)：10.57(20℃)\r\n燃烧热(kJ/mol)：2696.7\r\n临界温度(℃)：269\r\n临界压力(MPa)：3.68\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、可混溶于乙醇、乙醚、等多数有机溶剂。\r\n主要用途：用于有机合成及用作溶剂。\r\n主要成分：纯品\r\nCAS号：109-63-3\r\n相对分子质量：92.57\r\n化学类别：109-63-3\r\n燃烧性：易燃\r\n闪点：-12\r\n引燃温度：240\r\n爆炸下限：1.8\r\n爆炸上限：10.1\r\n最小点火能：1.2\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氯化氢。\r\n急性毒性：LD50：2670mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、碱类、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品加热分解时，可产生光气，应注意。吸入、口服或经皮肤吸收对身体有害。\r\n危险特性：易燃，其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。受高热分解产生有毒的腐蚀性烟气。与氧化剂能发生强烈反应。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。\r\n', '强氧化剂、强碱。', '759', '卤代烷', '1127', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (556, '107-30-2', '32089', '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：可能接触其蒸气时，应该佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化剂、酸类、\0', 'chloromethyl methyl ether；methyl chloromethyl eth', 'C2H5ClO', NULL, '迅速撤离泄漏污染区人员至安全区，并立即隔离150m，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。大量泄漏：构筑\0', '氯甲基甲醚；甲基氯甲醚', '外观与性状：无色或微黄色液体，带有刺激性气味。\r\n熔点(℃)：-103.5\r\n相对密度(水=1)：1.06\r\n沸点(℃)：59.5\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：34.66(20℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于乙醇、乙醚、等多数有机溶剂。\r\n主要用途：作为氯甲基化剂。\r\n主要成分：纯品\r\nCAS号：107-30-2\r\n相对分子质量：80.51\r\n化学类别：107-30-2\r\n燃烧性：易燃\r\n闪点：15.5\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：光照、空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氯化氢。\r\n急性毒性：LD50：500mg/kg(大鼠经口)\r\nLC50：182mg/m3，7小时(大鼠吸入)\r\n致癌性：IARC致癌性评论：人类致癌物质。\r\n', '通常商品加有稳定剂。储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。包装要求密封，不可与空气接触。应与氧化剂、酸类、碱类、食用化学品、分开存放，切忌混储。不宜久存。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急\0', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，为致癌物，具强刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品蒸气对呼吸道有强烈刺激性。吸入较高浓度后立即发生流泪、咽痛、剧烈呛咳、胸闷、呼吸困难并有发热、寒战，脱离接触后可逐渐好转。但经数小时至24小时潜伏期后，可发生化学性肺炎、肺水肿，抢救不及时可死亡。眼及皮肤接触可致灼伤。慢性影响：长期接触本品可引起支气管?\n危险特性：遇高热、明火、氧化剂有引起燃烧的危险。长期储存, 可生成具有潜在爆炸危险性的过氧化物。遇潮气、水份分解出有毒的甲醛气体。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。\r\n', '强氧化剂、强碱、酸类。', '770', '醚', '1239', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (557, '105-58-8', '33608', '监测方法：\r\n工程控制：生产过程密闭，全面通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，建议佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：戴安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免\0', 'diethyl carbonate；ethyl carbonate', 'C5H10O3', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用活性炭或其它惰性材料吸收。也可以用不燃性分散剂制成的乳液刷洗，洗液稀\0', '碳酸二乙酯；碳酸乙酯', '外观与性状：无色液体，略有气味。\r\n熔点(℃)：-43\r\n相对密度(水=1)：1.0\r\n沸点(℃)：125.8\r\n相对密度(空气=1)：4.07\r\n饱和蒸气压(kPa)：1.33(23.8℃)\r\n燃烧热(kJ/mol)：2708.2\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、可混溶于醇、酮、酯、等多数有机溶剂。\r\n主要用途：用作溶剂及用于有机合成。\r\n主要成分：纯品\r\nCAS号：105-58-8\r\n相对分子质量：118.13\r\n化学类别：105-58-8\r\n燃烧性：易燃\r\n闪点：25\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：1570mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、还原剂、酸类、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品为轻度刺激剂和麻醉剂。吸入后引起头痛、头昏、虚弱、恶心、呼吸困难等。液体或高浓度蒸气对眼有刺激性。口服刺激胃肠道。皮肤长期反复接触有刺激性。\r\n危险特性：易燃，遇高热、明火有引起燃烧的危险。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。\r\n', '强氧化剂、强还原剂、强酸、强碱。', '749', '羧酸酯', '2366', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (558, '302-01-2', '33631', '监测方法：对二甲氨基苯甲醛分光光度法；溶剂解吸－气相色谱法\r\n工程控制：生产过程密闭，加强通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，佩戴过滤式防毒面具（全面罩）或自给式呼吸器。紧急事态抢救或撤离时，建议佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿连衣式胶布防毒衣。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（全面罩）或自给式呼吸器，穿连衣式胶布防毒衣，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与\0', 'hydrazine anhydrous', 'H4N2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。从上风处进入现场。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用大量水冲洗，洗水稀\0', '无水肼；无水联胺', '外观与性状：无色发烟液体，有氨的臭味。\r\n熔点(℃)：1.4\r\n相对密度(水=1)：1.01\r\n沸点(℃)：113.5\r\n相对密度(空气=1)：1.11\r\n饱和蒸气压(kPa)：1.92(25℃)\r\n燃烧热(kJ/mol)：621.1\r\n临界温度(℃)：380\r\n临界压力(MPa)：14.69\r\n辛醇/水分配系数：-1.37\r\n溶解性：与水混溶、溶于醇、液氨、等多数有机溶剂。\r\n主要用途：制发泡剂、农作物杀虫剂和水处理剂。\r\n主要成分：纯品\r\nCAS号：302-01-2\r\n相对分子质量：32.05\r\n化学类别：302-01-2\r\n燃烧性：易燃\r\n闪点：38\r\n引燃温度：270\r\n爆炸下限：2.9\r\n爆炸上限：98.0\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：不稳定\r\n聚合危害：不聚合\r\n避免接触的条件：受热、光照。\r\n燃烧(分解)产物：氧化氮。\r\n急性毒性：LD50：60mg/kg(大鼠经口)；91mg/kg(兔经皮)\r\nLC50：746mg/m3，4小时(大鼠吸入)\r\n致癌性：IARC致癌性评论：动物为阳性反应。\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、金属粉末、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，具强腐蚀性、刺激性，可致人体灼伤。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入肼蒸气出现头痛、头晕、恶心、呕吐、腹泻、眼及上呼吸道刺激症状。吸入高浓度蒸气迅速发生中枢神经系统症状，先兴奋，如躁动不安、强直性抽搐，很快进入抑制状态。口服中毒引起频繁恶心、呕吐、腹泻，以后出现暂时性中枢性呼吸抑制、心律紊乱及中枢神经系统症状。可有肝?\n危险特性：易燃，强还原剂。其蒸气能与空气形成范围广阔的爆炸性混合物。遇明火、高热极易燃烧爆炸。受热分解放出有毒的氧化氮烟气。燃烧时发出高热，可能发生爆炸。在空气中遇尘土、石棉、木材等疏松性物质能自燃。遇过氧化氢或硝酸等氧化剂，也能自燃。与各种金属氧化物接触能自行分?\n', '强氧化剂、氧、铜。', '762', '脂肪胺', '2029', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (559, '110-66-7', '32117', '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：高浓度环境中，应该佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：必要时，戴化学安全防护眼镜。\r\n身体防护：穿一般作业防护服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化剂、碱类、碱金属、接触。灌\0', 'amyl mercaptan；1-pentanethiol', 'C5H12S', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿一般作业工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用活性炭或其它惰性材料吸收。也可以用不燃性分散剂制成的乳液刷洗，洗液\0', '戊硫醇；1-戊硫醇', '外观与性状：无色到淡黄色液体，有特殊气味。\r\n熔点(℃)：-76\r\n相对密度(水=1)：0.86\r\n沸点(℃)：127\r\n相对密度(空气=1)：3.59\r\n饱和蒸气压(kPa)：1.84(25℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、可混溶于乙醇、乙醚、等\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：110-66-7\r\n相对分子质量：104.21\r\n化学类别：110-66-7\r\n燃烧性：易燃\r\n闪点：18(O.C)\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、硫化氢、氧化硫。\r\n急性毒性：LD50：\r\nLC50：2500mg/m3(大鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、碱类、碱金属、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃。\r\n侵入途径：吸入、食入。\r\n健康危害：因本品有恶臭味，吸入后可引起恶心。对眼和皮肤有轻度刺激性。口服引起恶心、呕吐。\r\n危险特性：易燃，遇明火、高热或与氧化剂接触，有引起燃烧爆炸的危险。受热或遇酸易产生有毒的硫氧化物气体。\r\n', '碱、强氧化剂、碱金属。', '789', '醇', '1111', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (560, '110-62-3', '32069', '监测方法：\r\n工程控制：密闭操作，全面排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，应该佩戴过滤式防毒面具（半面罩）。\r\n眼睛防护：戴安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '密闭操作，全面排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴安全防护眼镜，穿防静电工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化剂\0', 'pentanal；Valeraldehyde', 'C5H10O', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用活性炭或其它惰性材料吸收。也可以用大量水冲洗，洗水稀释后放入废水系统\0', '戊醛；正戊醛', '外观与性状：无色液体。\r\n熔点(℃)：-91.1\r\n相对密度(水=1)：0.81\r\n沸点(℃)：103\r\n相对密度(空气=1)：2.96\r\n饱和蒸气压(kPa)：3.5(20℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、溶于乙醇、乙醚。\r\n主要用途：用作香料、橡胶促进剂。\r\n主要成分：纯品\r\nCAS号：110-62-3\r\n相对分子质量：86.13\r\n化学类别：110-62-3\r\n燃烧性：易燃\r\n闪点：-8\r\n引燃温度：385\r\n爆炸下限：2.6\r\n爆炸上限：14.0\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：受热、空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：3200mg/kg(大鼠经口)；4857mg/kg(兔经皮)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。包装要求密封，不可与空气接触。应与氧化剂、还原剂、碱类、等分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，具刺激性，对环境有危害。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：蒸气对眼及上呼吸道粘膜有刺激作用。\r\n危险特性：易燃，遇明火、高热或与氧化剂接触，有引起燃烧爆炸的危险。若遇高热，可发生聚合反应，放出大量热量而引起容器破裂和爆炸事故。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。\r\n', '强氧化剂、强碱、强还原剂、氧。', '773', '醛', '2058', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (561, '539-82-2', '33599', '监测方法：\r\n工程控制：生产过程密闭，全面通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度较高时，应该佩戴自吸过滤式防毒面具（半面罩）。必要时，佩戴自给式呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', 'ethyl valerate', 'C7H14O2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。也可以用不燃性分散剂制成的乳液刷洗，洗液\0', '戊酸乙酯', '外观与性状：无色油状液体，有果子香气。\r\n熔点(℃)：-91.0\r\n相对密度(水=1)：0.87\r\n沸点(℃)：145.5\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：297\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水。\r\n主要用途：用作香精。\r\n主要成分：纯品\r\nCAS号：539-82-2\r\n相对分子质量：130.19\r\n化学类别：539-82-2\r\n燃烧性：易燃\r\n闪点：38\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、酸类、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、口服或经皮肤吸收对身体有害。对眼睛、皮肤、粘膜有刺激性。\r\n危险特性：易燃，遇高热、明火有引起燃烧的危险。与氧化剂能发生强烈反应。在火场中，受热的容器有爆炸危险。\r\n', '强氧化剂、强酸。', '749', '羧酸酯', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (562, '591-68-4', '33599', '监测方法：\r\n工程控制：生产过程密闭，加强通风。\r\n呼吸系统防护：空气中浓度较高时，应该佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', 'butyl valerate', 'C9H18O2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用不燃性分散剂制成的乳液刷洗，洗\0', '戊酸丁酯', '外观与性状：无色液体, 有特殊气味。\r\n熔点(℃)：-92.8\r\n相对密度(水=1)：0.87(15℃)\r\n沸点(℃)：185.8\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于醇、醚。\r\n主要用途：用作香料、溶剂，也用于有机合成。\r\n主要成分：纯品\r\nCAS号：591-68-4\r\n相对分子质量：158.23\r\n化学类别：591-68-4\r\n燃烧性：易燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：>35000mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。保持容器密封。应与氧化剂、酸类、碱类、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，对水体可造成污染。\r\n侵入途径：吸入、食入。\r\n健康危害：尚未见职业中毒报道。\r\n危险特性：易燃，遇高热、明火有引起燃烧的危险。与氧化剂能发生强烈反应。在火场中，受热的容器有爆炸危险。\r\n', '强氧化剂、强酸、强碱。', '749', '羧酸酯', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (563, '2173-56-0', '33599', '监测方法：\r\n工程控制：生产过程密闭，加强通风。\r\n呼吸系统防护：空气中浓度较高时，应该佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，建议佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', 'amyl valerate', 'C10H20O2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用不燃性分散剂制成的乳液刷洗，洗\0', '戊酸戊酯', '外观与性状：无色液体，有苹果香味。\r\n熔点(℃)：\r\n相对密度(水=1)：0.86(19℃)\r\n沸点(℃)：191～194\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、可混溶于醇、醚。\r\n主要用途：用作香料、溶剂，也用于有机合成。\r\n主要成分：纯品\r\nCAS号：2173-56-0\r\n相对分子质量：172.26\r\n化学类别：2173-56-0\r\n燃烧性：易燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：>17000mg/kg(豚鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。保持容器密封。应与氧化剂、酸类、碱类、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，对水体可造成污染。\r\n侵入途径：吸入、食入。\r\n健康危害：尚未见职业中毒报道。\r\n危险特性：易燃，遇高热、明火有引起燃烧的危险。与氧化剂能发生强烈反应。在火场中，受热的容器有爆炸危险。\r\n', '强氧化剂、强酸、强碱。', '749', '羧酸酯', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (564, '109-66-0', '31002', '监测方法：\r\n工程控制：生产过程密闭，全面通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：一般不需特殊防护。空气中浓度较高时，建议佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：必要时，戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。避免长期反复接触。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', 'n-pentane', 'C5H12', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用活性炭或其它惰性材料吸收。大量泄漏：构筑围堤或挖坑收容。用泡沫覆盖，\0', '戊烷；正戊烷', '外观与性状：无色液体，有微弱的薄荷香味。\r\n熔点(℃)：-129.8\r\n相对密度(水=1)：0.63\r\n沸点(℃)：36.1\r\n相对密度(空气=1)：2.48\r\n饱和蒸气压(kPa)：53.32(18.5℃)\r\n燃烧热(kJ/mol)：3506.1\r\n临界温度(℃)：196.4\r\n临界压力(MPa)：3.37\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、溶于乙醇、乙醚、丙酮、苯、氯仿、等多数有机溶剂。\r\n主要用途：用作溶剂，制造人造冰、麻醉剂，合成戊醇、异戊烷等。\r\n主要成分：纯品\r\nCAS号：109-66-0\r\n相对分子质量：72.15\r\n化学类别：109-66-0\r\n燃烧性：易燃\r\n闪点：-40\r\n引燃温度：260\r\n爆炸下限：1.7\r\n爆炸上限：9.8\r\n最小点火能：0.51\r\n最大爆炸压力：0.813\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：446mg/kg(小鼠静脉)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.1类  低闪点易燃液体\r\n危险性综述：本品极度易燃。\r\n侵入途径：吸入、食入。\r\n健康危害：高浓度可引起眼与呼吸道粘膜轻度刺激症状和麻醉状态，甚至意识丧失。慢性作用为眼和呼吸道的轻度刺激。可引起轻度皮炎。\r\r\n危险特性：极易燃，其蒸气与空气可形成爆炸性混合物，遇明火、高热极易燃烧爆炸。与氧化剂接触发生强烈反应, 甚至引起燃烧。液体比水轻，不溶于水，可随水漂流扩散到远处，遇明火即引起燃烧。在火场中，受热的容器有爆炸危险。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会?\n', '强氧化剂。', '771', '烷烃', '1265', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (565, '107-11-9', '31048\r', '监测方法：\r\n工程控制：生产过程密闭，加强通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其蒸气时，佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿防静电工作服。尽可能减少直接接触。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。实行就业前和定期的体检。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化剂、酸类、\0', 'allylamine；3-aminopropene', 'C3H7N', NULL, '迅速撤离泄漏污染区人员至安全区，并立即隔离150m，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。也可以用大量水冲\0', '烯丙胺；3-氨基丙烯', '外观与性状：无色液体，有强烈的氨味和焦灼味。\r\n熔点(℃)：-88.2\r\n相对密度(水=1)：0.76\r\n沸点(℃)：55.2\r\n相对密度(空气=1)：2.00\r\n饱和蒸气压(kPa)：26.39(20℃)\r\n燃烧热(kJ/mol)：2207.5\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水、乙醇、乙醚、氯仿。\r\n主要用途：用于制造药品的中间体，及有机合成和制作溶剂等。\r\n主要成分：纯品\r\nCAS号：107-11-9\r\n相对分子质量：57.09\r\n化学类别：107-11-9\r\n燃烧性：易燃\r\n闪点：-29\r\n引燃温度：370\r\n爆炸下限：2.2\r\n爆炸上限：22.0\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：102mg/kg(大鼠经口)；35mg/kg(兔经皮)\r\nLC50：413mg/m3，8小时(大鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。包装要求密封，不可与空气接触。应与氧化剂、酸类、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。应严格执行\0', '危险性类别：第3.1类  低闪点易燃液体\r\n危险性综述：本品极度易燃，高毒，具腐蚀性、强刺激性，可致人体灼伤。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：蒸气对眼及上呼吸道有强刺激性，严重者伴有恶心、眩晕、头痛等。接触本品的生产工人可发生接触性皮炎。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热或与氧化剂接触，有引起燃烧爆炸的危险。燃烧时，放出剧毒的氰化氢气体。在火场高温下，能发生聚合放热，使容器破裂。在酸性催化剂存在下能猛烈聚合爆炸。具有腐蚀性。\r\n', '酸类、酰基氯、酸酐、强氧化剂、二氧化碳。', '781', '丙烯酰基化合物', '2334', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (566, '106-95-6', '32045', '监测方法：\r\n工程控制：密闭操作，局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，应该佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，佩戴隔离式呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化剂、碱类、\0', 'allyl bromide；3-bromopropene', 'C3H5Br', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用不燃性分散\0', '烯丙基溴；3-溴-1-丙烯', '外观与性状：无色到淡黄色液体，有令人不愉快的刺激性气味。\r\n熔点(℃)：-119.4\r\n相对密度(水=1)：1.40\r\n沸点(℃)：71.3\r\n相对密度(空气=1)：4.17\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于乙醇、乙醚、氯仿、四氯化碳、二硫化碳、等多数有机溶剂。\r\n主要用途：用于有机合成，树脂和香料中间体。\r\n主要成分：纯品\r\nCAS号：106-95-6\r\n相对分子质量：120.98\r\n化学类别：106-95-6\r\n燃烧性：易燃\r\n闪点：-1\r\n引燃温度：295\r\n爆炸下限：4.3\r\n爆炸上限：7.3\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：受热、光照。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、溴化氢。\r\n急性毒性：LD50：30mg/kg(豚鼠经口)\r\nLC50：1000mg/m3，1/2小时(大鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。包装要求密封，不可与空气接触。应与氧化剂、碱类、分开存放，切忌混储。不宜久存，以免变质。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品对皮肤、粘膜有刺激作用。可引起严重眼刺激。接触后可引起烧灼感、咳嗽、喘息、喉炎、气短、头痛、恶心和呕吐。随接触的浓度和时间的不同，其影响可由较轻刺激到严重的组织损伤。\r\n危险特性：易燃，遇明火、高热、或与氧化剂接触能燃烧, 并散发出有毒气体。受高热分解产生有毒的溴化物气体。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。\r\n', '强氧化剂、强碱。', '765', '卤代烯', '1099', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (567, '75-52-5', '33520', '监测方法：\r\n工程控制：密闭操作，全面排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，佩戴过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，建议佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。注意个人清洁卫生。\r\n', '密闭操作，全面排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿胶布防毒衣，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与\0', 'nitromethane', 'CH3NO2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。大量泄漏：用泡沫覆盖，降低蒸气灾害。构筑围堤\0', '硝基甲烷', '外观与性状：无色油状液体。\r\n熔点(℃)：-28.6\r\n相对密度(水=1)：1.14\r\n沸点(℃)：101.2\r\n相对密度(空气=1)：2.11\r\n饱和蒸气压(kPa)：3.71(20℃)\r\n燃烧热(kJ/mol)：708.1\r\n临界温度(℃)：315\r\n临界压力(MPa)：6.30\r\n辛醇/水分配系数：\r\n溶解性：溶于水、醇。\r\n主要用途：用作溶剂和汽油添加剂。\r\n主要成分：纯品\r\nCAS号：75-52-5\r\n相对分子质量：61.04\r\n化学类别：75-52-5\r\n燃烧性：易燃\r\n闪点：35\r\n引燃温度：415\r\n爆炸下限：7.1\r\n爆炸上限：63.0\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：受热。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：1510mg/kg(大鼠经口)；1440mg/kg(小鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。保持容器密封。应与氧化剂、还原剂、酸类、碱类、等分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：本品主要引起中枢神经系统损害，对肝、肾有损害。亦可引起高铁血红蛋白血症。急性中毒：吸入高浓度本品蒸气出现头晕、四肢无力、呼吸困难、紫绀、意识丧失、癫痫样抽搐。对呼吸道粘膜有轻度刺激作用。可发生肝、肾损害，继发肾病。血中高铁血红蛋白含量增高。\r\n危险特性：易燃，其蒸气与空气可形成爆炸性混合物。强烈震动及受热或遇无机碱类、氧化剂、烃类、胺类及三氯化铝、六甲基苯等均能引起燃烧爆炸。燃烧分解时, 放出有毒的氮氧化物气体。\r\n', '强氧化剂、强还原剂、酸类、碱类、胺类。', '746', '硝基烷烃', '1261\r', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (568, '79-24-3', '33521', '监测方法：热解吸－气相色谱法\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：空气中浓度超标时，佩戴过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，建议佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。注意个人清洁卫生。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', 'nitroethane', 'C2H5NO2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。大量泄漏：构筑围堤或挖坑收容。用泡沫覆盖，降\0', '硝基乙烷', '外观与性状：无色液体, 有令人不愉快的气味。\r\n熔点(℃)：-90\r\n相对密度(水=1)：1.05\r\n沸点(℃)：114.0\r\n相对密度(空气=1)：2.58\r\n饱和蒸气压(kPa)：2.08(20℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、可混溶于乙醇、氯仿、乙醚。\r\n主要用途：用于有机合成, 用作硝化纤维素及其他树脂、蜡、脂肪、染料等的溶剂。\r\n主要成分：纯品\r\nCAS号：79-24-3\r\n相对分子质量：75.07\r\n化学类别：79-24-3\r\n燃烧性：易燃\r\n闪点：28\r\n引燃温度：414.5\r\n爆炸下限：3.4\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的不燃库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、还原剂、酸类、碱类、等分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃。\r\n侵入途径：吸入、食入。\r\n健康危害：本品有麻醉作用，有轻度刺激性。未见职业中毒报道。\r\n危险特性：易燃，其蒸气与空气可形成爆炸性混合物。强烈震动及受热或遇无机碱类、氧化剂、烃类、胺类及三氯化铝、六甲基苯等均能引起燃烧爆炸。燃烧分解时, 放出有毒的氮氧化物气体。\r\n', '强氧化剂、强还原剂、强酸、强碱、胺类。', '746', '硝基烷烃', '2842', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (569, '625-58-1', '32154', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风和全面通风。\r\n呼吸系统防护：可能接触其蒸气时，应该佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，建议佩戴氧气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。保持良好的卫生习惯。\r\n', '严加密闭，提供充分的局部排风和全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸\0', 'ethyl nitrate；nitric acid ethyl ester', 'C2H5NO3', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。大量泄漏：构筑围堤或挖坑收容。撒湿冰或冰水冷\0', '硝酸乙酯', '外观与性状：无色液体, 有令人愉快的气味和甜味。\r\n熔点(℃)：-112\r\n相对密度(水=1)：1.11\r\n沸点(℃)：88.7\r\n相对密度(空气=1)：3.14\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、溶于乙醇、乙醚。\r\n主要用途：主要用于药物、香料、染料的合成, 也可用作液体火箭推进剂。\r\n主要成分：纯品\r\nCAS号：625-58-1\r\n相对分子质量：91.07\r\n化学类别：625-58-1\r\n燃烧性：易燃\r\n闪点：10\r\n引燃温度：85\r\n爆炸下限：3.8\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：受热。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氮氧化物。\r\n急性毒性：LD50：\r\r\nLC50：\r\n致癌性：\r\n', '储存于有冷藏装置、通风良好、散热良好的不燃结构的库房内。远离火种、热源。应与氧化剂、还原剂、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃。\r\n侵入途径：吸入、食入。\r\n健康危害：吸入本品后可引起头痛、呕吐和麻醉。可引起高铁血红蛋白血症。\r\r\n危险特性：遇明火、高热极易燃烧爆炸。与还原剂能发生强烈反应。受热分解放出有毒的氧化氮烟气。\r\n', '还原剂、氧化剂。', '790', '硝酸', '1993', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (570, '627-13-4', '32155', '监测方法：\r\n工程控制：生产过程密闭，加强通风。\r\n呼吸系统防护：可能接触其蒸气时，应该佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，建议佩戴氧气呼吸器\r\n眼睛防护：戴安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', 'propyl nitrate', 'C3H7NO3', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用大量水冲洗，洗水稀释后放入废水系统。大量泄漏：构筑围堤或挖坑收容。用泡沫覆\0', '硝酸丙酯', '外观与性状：白色到淡黄色液体，有类似醚的气味。\r\n熔点(℃)：-100\r\n相对密度(水=1)：1.05\r\n沸点(℃)：110.5\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于乙醇。\r\n主要用途：用作火箭燃料，化学试剂等。\r\n主要成分：纯品\r\nCAS号：627-13-4\r\n相对分子质量：105.09\r\n化学类别：627-13-4\r\n燃烧性：易燃\r\n闪点：20\r\n引燃温度：175\r\n爆炸下限：2.0\r\n爆炸上限：100.0\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：光照、潮湿空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：200mg/kg(兔静脉)\r\nLC50：38610mg/m3，4小时(大鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与还原剂、酸类、等分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：具有刺激性；能引起高铁血红蛋白血症。吸入后出现头痛、恶心、低血压等。\r\n危险特性：易燃，具有强氧化性。遇明火、高热会引起燃烧爆炸。\r\n', '强还原剂、强酸、水。', '790', '硝酸', '1865', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (571, '1002-16-0', '33606', '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：空气中浓度较高时，应该佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。注意个人清洁卫生。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', 'amyl nitrate', 'C5H11NO3', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。大量泄漏：构筑围堤或挖坑收容。用泡沫覆\0', '硝酸戊酯', '外观与性状：清亮无色至微黄色液体, 具有芳香气味。\r\n熔点(℃)：\r\n相对密度(水=1)：0.99(20℃)\r\n沸点(℃)：150～155\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水。\r\n主要用途：用作柴油燃料的改进剂、溶剂，也用于有机合成。\r\n主要成分：纯品\r\nCAS号：1002-16-0\r\n相对分子质量：133.15\r\n化学类别：1002-16-0\r\n燃烧性：易燃\r\n闪点：51.7\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：受热。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氮氧化物。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、还原剂、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃。\r\n侵入途径：吸入、食入。\r\n健康危害：有报道人在接触本品后，仅见恶心和呕吐。未见本品引起职业中毒的报道。中毒死亡动物可见肝、肾、脑的弥漫性病变，肺充血和水肿。\r\n危险特性：易燃，遇明火、高热或与氧化剂接触，有引起燃烧爆炸的危险。受热分解放出有毒的氧化氮烟气。\r\n', '还原剂、氧化剂。', '790', '硝酸', '1112', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (572, '1712-64-7', '32155', '监测方法：\r\n工程控制：生产过程密闭，加强通风。\r\n呼吸系统防护：可能接触其蒸气时，应该佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，建议佩戴氧气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。特别注意眼和呼吸道的防护。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气\0', 'isopropyl nitrate', 'C3H7NO3', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。大量泄漏：构筑围堤或挖坑收容。用泡沫覆盖，降\0', '硝酸异丙酯', '外观与性状：无色液体。\r\n熔点(℃)：\r\n相对密度(水=1)：1.04\r\n沸点(℃)：101～102\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水。\r\n主要用途：用作溶剂, 用于有机合成。\r\n主要成分：纯品\r\nCAS号：1712-64-7\r\n相对分子质量：105.1\r\n化学类别：1712-64-7\r\n燃烧性：易燃\r\n闪点：12\r\n引燃温度：\r\n爆炸下限：2\r\n爆炸上限：100\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于通风、低温的库房内。远离火种、热源。保持容器密封。应与还原剂、酸类、活性金属粉末、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、口服或经皮肤吸收后对身体有害。本品对皮肤有刺激性。蒸气或雾对眼睛、粘膜和上呼吸道有刺激性。\r\n危险特性：易燃，具有强氧化性。遇明火、高热会引起燃烧爆炸。\r\n', '强还原剂、强酸、活性金属粉末。', '790', '硝酸', '1222', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (573, '124-13-0', '33575', '监测方法：\r\n工程控制：密闭操作，全面排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：戴安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '密闭操作，全面排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免\0', 'octanal；caprylic aldehyde', 'C8H16O', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用不燃性分散剂制成的乳液刷洗，洗\0', '辛醛；羊脂醛', '外观与性状：无色液体，有果子香气。\r\n熔点(℃)：\r\n相对密度(水=1)：0.82\r\n沸点(℃)：163.4\r\n相对密度(空气=1)：4.41\r\n饱和蒸气压(kPa)：2.67(72℃)\r\n燃烧热(kJ/mol)：\r\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于甘油。\r\n主要用途：用于制作香精、香料。\r\n主要成分：纯品\r\nCAS号：124-13-0\r\n相对分子质量：128.22\r\n化学类别：124-13-0\r\n燃烧性：易燃\r\n闪点：51\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：5630mg/kg(大鼠经口)；6350mg/kg(兔经皮)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。保持容器密封。应与氧化剂、还原剂、碱类、分开存放，切忌混储。不宜大量储存或久存。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：对呼吸道、眼和皮肤有刺激性。\r\n危险特性：易燃，遇明火、高热或与氧化剂接触，有引起燃烧爆炸的危险。\r\n', '强氧化剂、强还原剂、强碱。', '773', '醛', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (574, '52-68-6', '61874', '监测方法：硫氰酸汞比色法；2,4-二硝基苯肼分光光度法\r\n工程控制：生产过程密闭，加强通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：生产操作或农业使用时，建议佩戴头罩型电动送风过滤式防尘呼吸器。\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴氯丁橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。工作服不准带至非作业场所。单独存放被毒物污染的衣服，洗后备用。注意个人清洁卫生。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴头罩型电动送风过滤式防尘呼吸器，穿防毒物渗透工作服，戴氯丁橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、碱类、接触。搬运\0', 'Dipterex；trichlorphon', 'C4H8Cl3O4P', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。小量泄漏：避免扬尘，用洁净的铲子收集于干燥、洁净、有盖的容器中。也可以用大量水冲洗，洗水稀释后放入废水系统。大量泄漏：收集回收或运至废物处理场所处置。', '敌百虫', '外观与性状：纯品为白色结晶，有醛类气味。\r\n熔点(℃)：83～84\r\n相对密度(水=1)：1.73\r\n沸点(℃)：100(13.33kPa)\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：13.33(100℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：0.48\r\n溶解性：溶于水、氯仿、不溶于汽油。\r\n主要用途：用作杀虫剂。\r\n主要成分：含量: 90.0％敌百虫原粉; 80.0％可溶性粉剂。\r\nCAS号：52-68-6\r\n相对分子质量：257.45\r\n化学类别：52-68-6\r\n燃烧性：可燃\r\n闪点：无意义\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氯化氢、氧化磷。\r\n急性毒性：LD50：400～900mg/kg(大鼠经口)；500mg/kg(兔经皮)\r\nLC50：\r\n致癌性：大鼠经口最低中毒剂量(TDL0)：186mg/kg/6周(间歇)，致癌，肝肿瘤、血液系统肿瘤。大鼠经皮最低中毒剂量(TDL0)：1950mg/kg/22周(间歇)，疑致肿瘤，肝肿瘤。\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装密封。应与氧化剂、碱类、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，对环境有危害，对水体可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：抑制胆碱酯酶，造成神经生理功能紊乱。出现毒蕈碱样和烟碱样症状。急性中毒：短期内接触大量引起急性中毒。表现有头痛、头昏、食欲减退、恶心、呕吐、腹痛、腹泻、流涎、瞳孔缩小、呼吸道分泌物增多、多汗、肌束震颤等。重者出现肺水肿、脑水肿、昏迷、呼吸中枢麻痹。部分病?\n危险特性：遇明火、高热可燃。受热分解，放出氧化磷和氯化物的毒性气体。与强氧化剂接触可发生化学反应。\r\n', '强氧化剂、强碱。', '800', '未指定的化学类别', '2783', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (575, '60-57-1', '61127', '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：生产操作或农业使用时，建议佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿聚乙烯防毒服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿聚乙烯防毒服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免与氧化剂、酸类、接触。搬运时要轻装轻卸，防止包装及\0', 'Dieldrin', 'C12H8Cl6O', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。小量泄漏：避免扬尘，小心扫起，置于袋中转移至安全场所。大量泄漏：收集回收或运至废物处理场所处置。', '狄氏剂；化合物-497', '外观与性状：工业品为褐色固体。\r\n熔点(℃)：175～176\r\n相对密度(水=1)：1.75\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于丙酮、苯、四氯化碳。\r\n主要用途：用作杀虫剂。\r\n主要成分：\r\nCAS号：60-57-1\r\n相对分子质量：380.91\r\n化学类别：60-57-1\r\n燃烧性：可燃\r\n闪点：无意义\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氯化氢。\r\n急性毒性：LD50：46mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：IARC致癌性评论：动物阳性，人类不明确。\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装密封。应与氧化剂、酸类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，对环境有危害，对水体可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品可经呼吸道、胃肠道及完整皮肤吸收入体。过量接触可引起头痛、眩晕、恶心、呕吐、乏力、以后出现肌肉抽搐、肌阵挛和搐搦，可出现昏迷，可有肾损害。吸入中毒者除上述症状外，还有咳嗽、呼吸困难、紫绀，甚至肺水肿。可致接触性皮炎。\r\n危险特性：遇明火、高热可燃。\r\n', '强氧化剂、强酸。', '800', '未指定的化学类别', '2761', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (576, '75-47-8', '61570', '监测方法：\r\n工程控制：密闭操作，局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其粉尘时，应该佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，建议佩戴自给式呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿透气型防毒服。\r\n手防护：戴防化学品手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。注意个人清洁卫生。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿透气型防毒服，戴防化学品手套。避免产生粉尘。避免与氧化剂、碱类、碱金属、接触。搬运时要轻装轻卸，防止包装及容器损坏。配备泄漏应急处理\0', 'iodoform；triiodomethane', 'CHI3', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。小量泄漏：避免扬尘，小心扫起，置于袋中转移至安全场所。大量泄漏：用塑料布、帆布覆盖。然后收集回收或运至废物处理场所处置。', '三碘甲烷；碘仿', '外观与性状：黄色粉末或晶体，有不愉快的气味。\r\n熔点(℃)：123\r\n相对密度(水=1)：4.01\r\n沸点(℃)：218\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、溶于苯、乙醚、丙酮。\r\n主要用途：用作防腐剂。\r\n主要成分：纯品\r\nCAS号：75-47-8\r\n相对分子质量：393.73\r\n化学类别：75-47-8\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：光照。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、碘化氢。\r\n急性毒性：LD50：355mg/kg(大鼠经口)；1184mg/kg(兔经皮)\r\nLC50：2657mg/m3，7小时(小鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。避免光照。包装密封。应与氧化剂、碱类、碱金属、食用化学品、分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品不燃，有毒，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：对呼吸道有刺激性，吸入后出现咳嗽、呼吸困难、胸痛，重者发生肺水肿。高浓度接触可引起神经系统改变，出现精神错乱、兴奋、头痛、幻觉、共济失调等。对眼有刺激性。口服灼伤口腔和胃，出现中枢神经系统抑制及心、肝、肾损害。慢性影响：皮肤长期接触可致湿疹；有时引起全身?\n危险特性：不燃。与锂、钾钠合金接触剧烈反应。本品较不稳定，在空气与阳光照射下容易分解出游离碘能刺激眼睛和呼吸道，并灼伤皮肤。\r\n', '强氧化剂、强碱、碱金属、汞及其化合物。', '759', '卤代烷', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (577, '7774-29-0', '61030', '监测方法：\r\n工程控制：密闭操作，局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：作业工人应该佩戴头罩型电动送风过滤式防尘呼吸器。必要时，佩戴隔离式呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿连衣式胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。保持良好的卫生习惯。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴头罩型电动送风过滤式防尘呼吸器，穿连衣式胶布防毒衣，戴橡胶手套。避免产生粉尘。避免与氧化剂、接触。搬运时要轻装轻卸，防止包装及容器损坏。配备泄漏应急处理设备。倒空的容器可能残\0', 'mercuric iodide', 'HgI2', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。小量泄漏：避免扬尘，用洁净的铲子收集于干燥、洁净、有盖的容器中。大量泄漏：用塑料布、帆布覆盖。然后收集回收或运至废物处理场所处置。', '碘化汞；碘化高汞', '外观与性状：黄色结晶或粉末。\r\n熔点(℃)：259\r\n相对密度(水=1)：6.09\r\n沸点(℃)：354\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：0.13(157℃)\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、酸、微溶于无水乙醇。\r\n主要用途：用于医药、化学试剂。\r\n主要成分：纯品\r\nCAS号：7774-29-0\r\n相对分子质量：454.40\r\n化学类别：7774-29-0\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：光照。\r\n燃烧(分解)产物：碘化氢、氧化汞。\r\n急性毒性：LD50：18mg/kg(大鼠经口)；75mg/kg(大鼠经皮)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。避免光照。包装密封。应与氧化剂、食用化学品、分开存放，切忌混储。储区应备有合适的材料收容泄漏物。应严格执行极毒物品“五双”管理制度。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品不燃，高毒，具强刺激性，对环境有危害。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：如吸入、口服或经皮肤吸收可致死。对眼睛、呼吸道粘膜和皮肤有强烈刺激性。汞及其化合物主要引起中枢神经系统损害及口腔炎，高浓度引起肾损害。\r\n危险特性：受热分解放出有毒的碘化物烟气。与三氟化氯、金属钾、金属钠剧烈反应。\r\n', '强氧化剂。', '797', '金属卤化物', '1638', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (578, '70-34-8', '61677', '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：可能接触其蒸气时，必须佩戴自吸过滤式防毒面具（半面罩）；可能接触其粉尘时，建议佩戴自吸过滤式防尘口罩\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。及时换洗工作服。保持良好的卫生习惯。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、碱\0', '2,4-dinitro-1-fluorobenzene；1-fluoro-2,4-dinitrob', 'C6H3FN2O4', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。小量泄漏：用洁净的铲子收集于干燥、洁净、有盖的容器中。大量泄漏：收集回收或运至废物处理场所处置。', '2,4-二硝基-1-氟苯；1-氟-2,4-二硝基苯', '外观与性状：黄色针状结晶, 液化后为澄黄色液体。\r\n熔点(℃)：27.5～30\r\n相对密度(水=1)：1.48\r\n沸点(℃)：178(3.33kPa)\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：2.67(137℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于乙醚、苯、热乙醇。\r\n主要用途：用作蛋白质分析的试剂以及测定酚、吗啡及氨基酸、醛、肟的还原剂。\r\n主要成分：纯品\r\nCAS号：70-34-8\r\n相对分子质量：186.10\r\n化学类别：70-34-8\r\n燃烧性：可燃\r\n闪点：>110\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氮氧化物、氟化氢。\r\n急性毒性：LD50：50mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装密封。应与氧化剂、碱类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，具刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：本品对眼和皮肤有刺激性。口服可致死亡。\r\n危险特性：遇明火能燃烧。受热分解, 放出有毒的氮氧化物和氟化物烟气。\r\n', '强氧化剂、强碱。', '787', '硝基芳香化合物', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (579, '7790-30-9', '61023', '监测方法：石墨炉原子吸收光谱法\r\n工程控制：严加密闭，提供充分的局部排风和全面通风。\r\n呼吸系统防护：可能接触其粉尘时，必须佩戴头罩型电动送风过滤式防尘呼吸器。紧急事态抢救或撤离时，建议佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿连衣式胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。实行就业前和定期的体检。车间应配备急救设备及药品。\r\n', '严加密闭，提供充分的局部排风和全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴头罩型电动送风过滤式防尘呼吸器，穿连衣式胶布防毒衣，戴橡胶手套。避免产生粉尘。避免与氧化剂、接触。搬运时要轻装轻卸，防止包装及容器损坏。配备泄漏应急处理设\0', 'thallium iodide；thallous iodide', 'TlI', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。小量泄漏：避免扬尘，小心扫起，置于袋中转移至安全场所。大量泄漏：用塑料布、帆布覆盖。然后收集回收或运至废物处理场所处置。', '碘化亚铊；碘化铊', '外观与性状：红色立方体结晶或黄色粉末。\r\n熔点(℃)：440\r\n相对密度(水=1)：8.00\r\n沸点(℃)：824\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、不溶于酸、溶于王水及浓硫酸。\r\n主要用途：用于制造药物、光谱分析、热定位的特种过滤器、与溴化铊组成混合结晶、传送极长波长的红外线辐射。\r\n主要成分：纯品\r\nCAS号：7790-30-9\r\n相对分子质量：331.27\r\n化学类别：7790-30-9\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：光照。\r\n燃烧(分解)产物：碘化氢。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装密封。应与氧化剂、食用化学品、分开存放，切忌混储。储区应备有合适的材料收容泄漏物。应严格执行极毒物品“五双”管理制度。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品不燃，剧毒。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：铊及其化合物为强烈的神经毒，引起中枢神经系统损害及周围神经病，对肝、肾有损害。\r\n危险特性：受热分解放出有毒的碘化物烟气。\r\n', '强氧化剂、潮湿空气。', '797', '金属卤化物', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (580, '110-61-2', '61630', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风和全面通风。尽可能机械化、自动化。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触毒物时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，建议佩戴隔离式呼吸器\r\n眼睛防护：戴安全防护眼镜。\r\n身体防护：穿聚乙烯防毒服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。单独存放被毒物污染的衣服，洗后备用。车间应配备急救设备及药品。作业人员应学会自救互救。\r\n', '严加密闭，提供充分的局部排风和全面通风。操作尽可能机械化、自动化。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴安全防护眼镜，穿聚乙烯防毒服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统\0', 'butanedinitrile；1,2-dicyanoethane', 'C4H4N2', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。小量泄漏：小心扫起，置于袋中转移至安全场所。也可以用大量水冲洗，洗水稀释后放入废水系统。大量泄漏：收集回收或运至废物处理场所处置。', '丁二腈；1,2-二氰基乙烷', '外观与性状：无色无臭的蜡状物。\r\n熔点(℃)：58.1\r\n相对密度(水=1)：1.02\r\n沸点(℃)：267\r\n相对密度(空气=1)：2.1\r\n饱和蒸气压(kPa)：0.27(100℃)\r\n燃烧热(kJ/mol)：2281.0\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水、乙醇、氯仿。\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：110-61-2\r\n相对分子质量：80.09\r\n化学类别：110-61-2\r\n燃烧性：可燃\r\n闪点：无意义\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氮氧化物。\r\n急性毒性：LD50：950mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装密封。应与氧化剂、还原剂、酸类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，对环境有危害，对水体可造成污染。\r\n侵入途径：吸入、食入。\r\n健康危害：本品动物实验小剂量引起中枢神经系统兴奋，大剂量引起抑制，致死剂量引起抽搐、窒息。在大鼠和兔体内本品约有60％转化为氰化物。\r\n危险特性：遇明火能燃烧。与氧化剂可发生反应。受高热或与酸接触会产生剧毒的氰化物气体。\r\n', '强氧化剂、强还原剂、强酸、强碱。', '743', '腈', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (581, '98-50-0', '61856', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风和全面通风。\r\n呼吸系统防护：可能接触其粉尘时，佩戴自吸过滤复式防尘口罩。紧急事态抢救或撤离时，佩戴自给式呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿聚乙烯防毒服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。\r\n', '严加密闭，提供充分的局部排风和全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤复式防尘口罩，戴化学安全防护眼镜，穿聚乙烯防毒服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧\0', 'arsanilic acid；atoxylic acid', 'C6H8NO3As', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。小量泄漏：避免扬尘，小心扫起，置于袋中转移至安全场所。也可以用大量水冲洗，洗水稀释后放入废水系统。大量泄漏：用塑料布、帆布覆盖。然后收集回收或运至废物\0', '对氨基苯胂酸；对阿散酸', '外观与性状：白色、无气味晶状粉末。\r\n熔点(℃)：232\r\n相对密度(水=1)：\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于热水、微溶于冷水、乙醇、乙酸、不溶于丙酮、醚、苯、氯仿。\r\n主要用途：用于医药制造及用作测定铵、铈、锆的试剂。\r\n主要成分：纯品\r\nCAS号：98-50-0\r\n相对分子质量：217.06\r\n化学类别：98-50-0\r\n燃烧性：可燃\r\n闪点：无意义\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氮氧化物、氧化砷。\r\n急性毒性：LD50：220mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装密封。应与氧化剂、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、口服或经皮肤吸收对身体有害。具有刺激作用。\r\n危险特性：遇明火、高热可燃。受热分解放出有毒的砷和氧化氮烟雾。受高热或接触酸或酸雾放出剧毒的烟雾。\r\n', '强氧化剂。', '800', '未指定的化学类别', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (582, '10294-34-5', '22023', '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：空气中浓度超标时，佩戴自吸过滤式防毒面具（全面罩）紧急事态抢救或撤离时，建议佩戴氧气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿橡胶耐酸碱服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿橡胶耐酸碱服，戴橡胶手套。防止气体或蒸气泄漏到工作场所空气中。避免与氧化剂、碱类、醇类、碱金属、接触。尤其要注意避免与水接触。搬运时要轻装轻卸\0', 'boron trichloride；boron chloride', 'BCl3', NULL, '迅速撤离泄漏污染区人员至上风处，并立即隔离150m，严格限制出入。建议应急处理人员戴自给正压式呼吸器，穿防酸碱工作服。尽可能切断泄漏源。若是气体，合理通风，加速扩散。如有可能，将残余气或漏出气用排风机送至水洗塔或与塔相连的通风橱内。漏气容器要妥善处理，修复、\0', '三氯化硼；氯化硼', '外观与性状：无色发烟液体或气体，有强烈臭味，易潮解。\r\n熔点(℃)：-107.3\r\n相对密度(水=1)：1.43\r\n沸点(℃)：12.5\r\n相对密度(空气=1)：4.03\r\n饱和蒸气压(kPa)：101.32(12.5℃)\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于苯、二硫化碳。\r\n主要用途：用作半导体硅的掺杂源或有机合成催化剂，还用于高纯硼或有机硼的制取。\r\n主要成分：纯品\r\nCAS号：10294-34-5\r\n相对分子质量：117.19\r\n化学类别：10294-34-5\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：氯化氢、氧化硼。\r\n急性毒性：LD50：\r\nLC50：12171mg/m3，1小时(大鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过10℃。保持容器密封。应与氧化剂、碱类、醇类、碱金属、等分开存放，切忌混储。储区应备有泄漏应急处理设备。', '危险性类别：第2.2类  不燃气体\r\n危险性综述：本品不燃，具强腐蚀性、强刺激性，可致人体灼伤。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、口服或经皮肤吸收对身体有害。可引起化学灼伤。对眼睛、皮肤、粘膜和上呼吸道有强烈的腐蚀作用。吸入后可因喉、支气管的痉挛、水肿，化学性肺炎、肺水肿而致死。中毒表现有烧灼感、咳嗽、喘息、喉炎、气短、头痛、恶心和呕吐。慢性影响：具有神经毒性。\r\n危险特性：化学反应活性很高，遇水发生爆炸性分解。与铜及其合金有可能生成具有爆炸性的氯乙炔。遇潮气时对大多数金属有强腐蚀性，也能腐蚀玻璃等。在潮湿空气中可形成白色的腐蚀性浓厚烟雾。\r\n', '水、碱、醇类、碱金属、强氧化剂。', '776', '非金属卤化物', '1741', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (583, '106-50-3', '61789', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中粉尘浓度超标时，佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴自给式呼吸器\r\n眼睛防护：戴安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。及时换洗工作服。工作前后不饮酒，用温水洗澡。实行就业前和定期的体检。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、酸类、\0', 'p-phenylenediamine；1,4-diaminobenzene', 'C6H8N2', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。小量泄漏：用洁净的铲子收集于干燥、洁净、有盖的容器中。大量泄漏：收集回收或运至废物处理场所处置。', '对苯二胺；1,4-二氨基苯', '外观与性状：白色至淡紫红色晶体。\r\n熔点(℃)：147\r\n相对密度(水=1)：\r\n沸点(℃)：267\r\n相对密度(空气=1)：3.7\r\n饱和蒸气压(kPa)：0.14(100℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水、乙醇、乙醚、苯、氯仿。\r\n主要用途：作为染料中间体，环氧树脂固化剂，及橡胶防老剂DNP、DOP、DBP等的生产。\r\n主要成分：纯品\r\nCAS号：106-50-3\r\n相对分子质量：108.14\r\n化学类别：106-50-3\r\n燃烧性：可燃\r\n闪点：68\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：光照。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：80mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：IARC致癌性评论：动物不明确。\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装密封。应与氧化剂、酸类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。应严格执行极毒物品“五双”管理制度。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，具强致敏性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：不易因吸入而中毒，口服毒性剧烈，与苯胺同。本品有很强的致敏作用，可引起接触性皮炎、湿疹、支气管哮喘。\r\n危险特性：遇明火、高热可燃。受热分解放出有毒的氧化氮烟气。\r\n', '强氧化剂、酸类、酰基氯、酸酐、氯仿。', '785', '芳香胺', '1673', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (584, '123-31-9', '61725', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。尽可能采取隔离操作。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中粉尘浓度超标时，佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。单独存放被毒物污染的衣服，洗后备用。注意个人清洁卫生。\r\n', '密闭操作，提供充分的局部排风。尽可能采取隔离操作。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉\0', 'p-dihydroxybenzene；p-hydroquinone', 'C6H6O2', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。小量泄漏：用洁净的铲子收集于干燥、洁净、有盖的容器中。也可以用大量水冲洗，洗水稀释后放入废水系统。大量泄漏：收集回收或运至废物处理场所处置。', '对苯二酚；氢醌', '外观与性状：白色结晶。\r\n熔点(℃)：170.5\r\n相对密度(水=1)：1.33\r\n沸点(℃)：285\r\n相对密度(空气=1)：3.81\r\n饱和蒸气压(kPa)：0.13(132.4℃)\r\n燃烧热(kJ/mol)：2849.8\r\n临界温度(℃)：549.9\r\n临界压力(MPa)：7.45\r\n辛醇/水分配系数：0.59\r\n溶解性：溶于水、易溶于乙醇、乙醚。\r\n主要用途：制取黑白显影剂、蒽醌染料、偶氮染料、橡胶防老剂、稳定剂和抗氧剂。\r\n主要成分：纯品\r\nCAS号：123-31-9\r\n相对分子质量：110.11\r\n化学类别：123-31-9\r\n燃烧性：可燃\r\n闪点：无意义\r\n引燃温度：499\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：光照、空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：320mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：IARC致癌性评论：动物不明确，人类无可靠数据。\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装要求密封，不可与空气接触。应与氧化剂、酸类、碱类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。应严格执行极毒物品“五双”管理制度。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，高毒。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品毒性比酚大。成人误服1g，即可出现头痛、头晕、耳鸣、面色苍白、紫绀、恶心、呕吐、腹痛、窒息感、呼吸困难、心动过速、震颤、肌肉抽搐、惊厥、谵妄和虚脱。严重者可出现呕血、血尿和溶血性黄疸。尿呈青色或棕绿色。皮肤可因原发性刺激和变态反应而致皮炎，可引起皮肤色?\n危险特性：遇明火、高热可燃。与强氧化剂接触可发生化学反应。受高热分解放出有毒的气体。\r\n', '酰基氯、酸酐、碱、强氧化剂、强酸。', '742', '酚', '2662', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (585, '106-51-4', '61822', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中粉尘浓度超标时，应该佩戴头罩型电动送风过滤式防尘呼吸器。紧急事态抢救或撤离时，佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。保持良好的卫生习惯。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴头罩型电动送风过滤式防尘呼吸器，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、接触。搬运\0', 'p-quinone；1,4-benzoquinone', 'C6H4O2', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。小量泄漏：避免扬尘，小心扫起，置于袋中转移至安全场所。也可以用大量水冲洗，洗水稀释后放入废水系统。大量泄漏：收集回收或运至废物处理场所处置。', '对苯醌；1,4-苯醌', '外观与性状：金黄色棱柱状结晶，有刺激性气味。\r\n熔点(℃)：115.7\r\n相对密度(水=1)：1.32\r\n沸点(℃)：升华\r\n相对密度(空气=1)：3.73\r\n饱和蒸气压(kPa)：0.01(25℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：0.2(计算值)\r\n溶解性：溶于热水、乙醇、乙醚、碱液。\r\n主要用途：用作染料中间体，分析中用于测定氨基酸。\r\n主要成分：纯品\r\nCAS号：106-51-4\r\n相对分子质量：108.09\r\n化学类别：106-51-4\r\n燃烧性：可燃\r\n闪点：无意义\r\n引燃温度：435\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：130mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装密封。应与氧化剂、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。应严格执行极毒物品“五双”管理制度。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，高毒，具强刺激性，对环境有危害。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品有强烈的刺激性。高浓度接触刺激粘膜、上呼吸道、眼睛和皮肤。眼接触其蒸气可引起结膜和角膜损害，表现为结膜色素沉着，角膜溃疡。皮肤接触局部有色素减退、红斑、肿胀、丘疹和水疱。长时间接触可引起坏死。口服可致死。\r\n危险特性：遇明火、高热可燃。受高热升华产生有毒气体。加热分解产生毒性气体。\r\n', '强氧化剂。', '800', '未指定的化学类别', '2587', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (586, '56-38-2', '61874', '监测方法：气相色谱法；盐酸萘乙二胺比色法\r\n工程控制：严加密闭，提供充分的局部排风。尽可能机械化、自动化。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：生产操作或农业使用时，佩戴自吸过滤式防毒面具（全面罩）。空气中浓度较高时，必须佩戴自给式呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿连衣式胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。工作服不准带至非作业场所。单独存放被毒物污染的衣服，洗后备用。注意个人清洁卫生。\r\n', '密闭操作，提供充分的局部排风。操作尽可能机械化、自动化。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿连衣式胶布防毒衣，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到\0', 'Parathion；Folidol', 'C10H14NO5PS', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用不燃性分散剂制成\0', '对硫磷', '外观与性状：纯品为无色无臭的液体，工业品为棕色并有蒜臭的液体。\r\n熔点(℃)：6.0\r\n相对密度(水=1)：1.26\r\n沸点(℃)：157(0.08kPa)\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：0.08(157℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于多数有机溶剂。\r\n主要用途：作农药杀虫剂。\r\n主要成分：纯品\r\nCAS号：56-38-2\r\n相对分子质量：291.27\r\n化学类别：56-38-2\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、氧化磷、氧化硫、氧化氮。\r\n急性毒性：LD50：6～15mg/kg(大鼠经口)；5～100mg/kg(兔经皮)\r\nLC50：31.5mg/m3，4小时(大鼠吸入)\r\n致癌性：大鼠经口最低中毒剂量(TDL0)：1260mg/kg/80周(连续)，疑致肿瘤，肾上腺皮质肿瘤。\r\n', '储存于阴凉、通风的库房。远离火种、热源。保持容器密封。应与氧化剂、碱类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，对环境有危害，对水体可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：抑制胆碱酯酶活性，造成神经生理功能紊乱。急性中毒：短期内接触(口服、吸入、皮肤、粘膜)大量引起急性中毒。表现有头痛、头昏、食欲减退、恶心、呕吐、腹痛、腹泻、流涎、瞳孔缩小、呼吸道分泌物增多、多汗、肌束震颤等。重者出现肺水肿、脑水肿、昏迷、呼吸麻痹。部分病例?\n危险特性：遇明火、高热可燃。受热分解，放出磷、硫的氧化物等毒性气体。\r\n', '强氧化剂、碱类。', '783', '硫化物', '2783', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (587, '15191-25-0', '61655', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。\r\n呼吸系统防护：可能接触其粉尘时，佩戴自吸过滤式防尘口罩\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿聚乙烯防毒服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。及时换洗工作服。工作前后不饮酒，用温水洗澡。注意检测毒物。实行就业前和定期的体检。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿聚乙烯防毒服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、酸类、\0', 'p-thiocyanatoaniline', 'C7H6N2S', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。小量泄漏：用洁净的铲子收集于干燥、洁净、有盖的容器中。大量泄漏：收集回收或运至废物处理场所处置。', '对硫氰基苯胺；对硫氰酸苯胺', '外观与性状：针状结晶。\r\n熔点(℃)：57～58\r\n相对密度(水=1)：\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、易溶于乙醇、溶于乙醚、苯。\r\n主要用途：用作有机合成的重要原料, 还用作种子消毒剂硫化氰的配料。\r\n主要成分：纯品\r\nCAS号：15191-25-0\r\n相对分子质量：150.20\r\n化学类别：15191-25-0\r\n燃烧性：可燃\r\n闪点：无意义\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氮氧化物。\r\n急性毒性：LD50：228mg/kg(大鼠经口)；40mg/kg(小鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装密封。应与氧化剂、酸类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，具刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：本品蒸气有恶臭，对眼睛和上呼吸道有刺激性。急性中毒是由于其解离产生的氰化物所致，后者抑制呼吸酶，造成组织缺氧。其水溶液可致角膜暂时性混浊。对皮肤有致敏性，引起小丘疹，发痒。\r\n危险特性：遇明火能燃烧。接触酸和酸雾产生剧毒气体。\r\n', '强氧化剂、酸类。', '785', '芳香胺', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (588, '106-47-8', '61766', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中粉尘浓度超标时，佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴氧气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。及时换洗工作服。工作前后不饮酒，用温水洗澡。实行就业前和定期的体检。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、酸\0', 'p-chloroaniline', 'C6H6ClN', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。小量泄漏：用洁净的铲子收集于干燥、洁净、有盖的容器中。大量泄漏：收集回收或运至废物处理场所处置。', '对氯苯胺', '外观与性状：白色结晶或淡黄色固体。\r\n熔点(℃)：72.5\r\n相对密度(水=1)：1.43\r\n沸点(℃)：232\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：0.13(59.3℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：1.83\r\n溶解性：溶于热水、多数有机溶剂。\r\n主要用途：用作染料中间体、药品、农业化学品。\r\n主要成分：纯品\r\nCAS号：106-47-8\r\n相对分子质量：127.57\r\n化学类别：106-47-8\r\n燃烧性：可燃\r\n闪点：无意义\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮、氯化氢。\r\n急性毒性：LD50：310mg/kg(大鼠经口)；360mg/kg(兔经皮)\r\nLC50：\r\n致癌性：IARC致癌性评论：对人可能致癌。\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装密封。应与氧化剂、酸类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，为可疑致癌物，具刺激性，对环境有危害。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品为高铁血红蛋白形成剂。能经无损皮肤吸叫，对眼有刺激性。\r\n危险特性：遇明火、高热可燃。受高热分解，产生有毒的氮氧化物和氯化物气体。\r\n', '酸类、酸酐、酰基氯、氯仿、强氧化剂。', '785', '芳香胺', '2018', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (589, '98-54-4', '61701', '监测方法：\r\n工程控制：密闭操作，注意通风。\r\n呼吸系统防护：空气中粉尘浓度超标时，佩戴自吸过滤式防尘口罩\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。保持良好的卫生习惯。\r\n', '密闭操作，注意通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、碱类、接触。\0', 'p-tert-butylphenol；4-tert-butylphenol', 'C10H14O', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。小量泄漏：用洁净的铲子收集于干燥、洁净、有盖的容器中。大量泄漏：收集回收或运至废物处理场所处置。', '对叔丁苯酚；4-叔丁基苯酚', '外观与性状：白色针状结晶, 有轻微的苯酚臭味。\r\n熔点(℃)：98\r\n相对密度(水=1)：0.91(114℃)\r\n沸点(℃)：237\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、溶于丙酮、甲醇、苯。\r\n主要用途：是生产对叔丁基酚甲醛树脂的重要原料, 也用于合成油溶性酚醛树脂、合成橡胶的增塑剂、油漆的添加剂, 医药上用于生产驱虫剂等。\r\n主要成分：纯品\r\nCAS号：98-54-4\r\n相对分子质量：150.21\r\n化学类别：98-54-4\r\n燃烧性：可燃\r\n闪点：97\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：3250mg/kg(大鼠经口)；2520mg/kg(兔经皮)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装密封。应与氧化剂、碱类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，具刺激性，具致敏性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品对眼、皮肤、粘膜有刺激作用；对皮肤有致敏性。皮肤接触可引起皮炎。反复接触本品可引起白斑病，白斑除发生于手背、腕部等皮肤暴露部分外，亦可出现于非暴露部位皮肤，有时呈对称性。动物实验证实本品经口或经呼吸道染毒均可引起皮肤白斑。\r\n危险特性：遇明火、高热可燃。受高热分解, 放出刺激性烟气。与氧化剂能发生强烈反应。\r\n', '碱类、酰基氯、酸酐、氧化剂、铜。', '742', '酚', '2229', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (590, '100-01-6', '61777', '监测方法：气相色谱法；紫外分光光度法；高效液相色谱法\r\n工程控制：严加密闭，提供充分的局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其粉尘时，佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴自给式呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。及时换洗工作服。工作前后不饮酒，用温水洗澡。实行就业前和定期的体检。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、酸\0', 'p-nitroaniline；4-nitroaniline', 'C6H6N2O2', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。小量泄漏：避免扬尘，用洁净的铲子收集于干燥、洁净、有盖的容器中。大量泄漏：用塑料布、帆布覆盖。然后收集回收或运至废物处理场所处置。', '对硝基苯胺；4-硝基苯胺', '外观与性状：黄色结晶或粉末。\r\n熔点(℃)：148.5\r\n相对密度(水=1)：1.42\r\n沸点(℃)：331.7\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：0.13(142.4℃)\r\n燃烧热(kJ/mol)：3181.0\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：1.39\r\n溶解性：不溶于水、微溶于苯、溶于乙醇、乙醚、丙酮、易溶于醇。\r\n主要用途：用作染料及抗氧剂的中间体，腐蚀抑制剂，分析试剂。\r\n主要成分：纯品\r\nCAS号：100-01-6\r\n相对分子质量：138.13\r\n化学类别：100-01-6\r\n燃烧性：可燃\r\n闪点：无意义\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：750mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装密封。应与氧化剂、酸类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，对环境有危害，对水体可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品毒性比苯胺大。可通过皮肤和呼吸道吸收，是一种强烈的高铁血红蛋白形成剂。吸收后数小时内可出现紫绀。并有溶血作用，可发生溶血性贫血。长期大量接触可引起肝损害。\r\n危险特性：遇明火、高热可燃。受热分解放出有毒的氧化氮烟气。与强氧化剂接触可发生化学反应。\r\n', '强氧化剂、强酸、酰基氯、酸酐、氯仿。', '785', '芳香胺', '1661', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (591, '100-02-7', '61712', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其粉尘时，佩戴头罩型电动送风过滤式防尘呼吸器。紧急事态抢救或撤离时，应该佩戴自给式呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。及时换洗工作服。工作前后不饮酒，用温水洗澡。实行就业前和定期的体检。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴头罩型电动送风过滤式防尘呼吸器，穿胶布防毒衣，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、还原剂、碱类、接\0', 'p-nitrophenol', 'C6H5NO3', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。小量泄漏：避免扬尘，用洁净的铲子收集于干燥、洁净、有盖的容器中。也可以用大量水冲洗，洗水稀释后放入废水系统。大量泄漏：用塑料布、帆布覆盖。然后收集回收\0', '对硝基苯酚', '外观与性状：无色至淡黄色结晶粉末，有似苦杏仁的气味。\r\n熔点(℃)：113～114\r\n相对密度(水=1)：1.49\r\n沸点(℃)：279\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：0.92(16℃)\r\n燃烧热(kJ/mol)：2879.2\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：1.91\r\n溶解性：溶于热水、醇、醚。\r\n主要用途：用于染料制造，药物制造及用作试剂。\r\n主要成分：纯品\r\nCAS号：100-02-7\r\n相对分子质量：139.11\r\n化学类别：100-02-7\r\n燃烧性：易燃\r\n闪点：无意义\r\n引燃温度：283\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：250mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装密封。应与氧化剂、还原剂、碱类、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有合适的材料收容泄漏物。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品易燃，有毒，具强刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品对皮肤有强烈刺激作用。能经皮肤和呼吸道吸收。动物实验可引起高铁血红蛋白血症，体温升高，肝、肾损害。\r\n危险特性：遇明火、高热或与氧化剂接触，有引起燃烧爆炸的危险。受热分解放出有毒的氧化氮烟气。\r\n', '强氧化剂、强还原剂、强碱。', '742', '酚', '1663', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (592, '619-80-7', '61743', '监测方法：\r\n工程控制：密闭操作，局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中粉尘浓度超标时，应该佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。工作服不准带至非作业场所。单独存放被毒物污染的衣服，洗后备用。保持良好的卫生习惯。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、还原剂、碱类\0', 'p-nitrobenzamide', 'C7H6N2O3', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。小量泄漏：避免扬尘，小心扫起，置于袋中转移至安全场所。也可以用大量水冲洗，洗水稀释后放入废水系统。大量泄漏：收集回收或运至废物处理场所处置。', '对硝基苯甲酰胺', '外观与性状：针状结晶。\r\n熔点(℃)：201.4\r\n相对密度(水=1)：\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、溶于乙醇、乙醚。\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：619-80-7\r\n相对分子质量：166.14\r\n化学类别：619-80-7\r\n燃烧性：可燃\r\n闪点：无意义\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：476mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装密封。应与氧化剂、还原剂、碱类、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、口服或经皮肤吸收对身体有害。具有刺激性。\r\n危险特性：遇明火、高热可燃。受热分解放出有毒的氧化氮烟气。与强氧化剂接触可发生化学反应。\r\n', '强氧化剂、强碱、强还原剂。', '787', '硝基芳香化合物', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (593, NULL, '23011', '监测方法：盐酸萘乙二胺比色法\r\n工程控制：严加密闭，提供充分的局部排风和全面通风。\r\n呼吸系统防护：空气中浓度超标时，佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，建议佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿密闭型防毒服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '严加密闭，提供充分的局部排风和全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿密闭型防毒服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。远离易燃、可燃物。防止气体或蒸气泄漏到工作\0', 'nitrogen trioxide；nitrous anhydride', 'N2O3', NULL, '迅速撤离泄漏污染区人员至上风处，并立即进行隔离，小泄漏时隔离150m，大泄漏时隔离450m，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。合理通风，加速扩散。喷雾状水稀释、溶解。构筑围堤或挖坑收容产生的大量废水。漏气容器\0', '三氧化二氮；亚硝酐', '外观与性状：红棕色气体, 低温时为深蓝色液体或固体。\r\n熔点(℃)：-102\r\n相对密度(水=1)：1.45(0.27kPa)\r\n沸点(℃)：-10(分解)\r\n相对密度(空气=1)：1.45\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于苯、甲苯、乙醚、氯仿、四氯化碳、酸、碱。\r\n主要用途：\r\n主要成分：纯品\r\nCAS号：\r\n相对分子质量：76.02\r\n化学类别：\r\n燃烧性：助燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：不稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：氮氧化物。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于通风、低温的库房内。远离火种、热源。应与易燃物或可燃物、还原剂、食用化学品、分开存放，切忌混储。储区应备有泄漏应急处理设备。', '危险性类别：第2.3类  有毒气体\r\n危险性综述：本品助燃，有毒，对环境有危害，对水体、土壤和大气可造成污染。\r\n侵入途径：吸入。\r\n健康危害：氮氧化物主要损害呼吸道。吸入初期仅有轻微的眼及呼吸道刺激症状，如咽部不适、干咳等。常经数小时至十几小时或更长时间潜伏期后发生迟发性肺水肿、成人呼吸窘迫综合征，出现胸闷、呼吸窘迫、咳嗽、咯泡沫痰、紫绀等。可并发气胸及纵隔气肿。肺水肿消退后两周左右可出现迟发?\n危险特性：本品不燃烧, 但有强氧化性, 遇有机物可引起燃烧。若遇高热可发生剧烈分解，引起容器破裂或爆炸事故。\r\n', '易燃或可燃物、还原剂。', '748', '非金属氧化物', '2421', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (594, '99-52-5', '61779', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。尽可能机械化、自动化。\r\n呼吸系统防护：空气中粉尘浓度超标时，佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴自给式呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。及时换洗工作服。工作前后不饮酒，用温水洗澡。注意检测毒物。实行就业前和定期的体检。\r\n', '密闭操作，提供充分的局部排风。操作尽可能机械化、自动化。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免\0', 'p-nitro-o-toluidine；4-nitro-2-toluidine', 'C7H8N2O2', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。小量泄漏：小心扫起，置于袋中转移至安全场所。大量泄漏：收集回收或运至废物处理场所处置。', '对硝基邻甲苯胺；4-硝基-2-甲基苯胺', '外观与性状：黄色晶体。\r\n熔点(℃)：104\r\n相对密度(水=1)：\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于乙醇、乙醚。\r\n主要用途：用于棉麻纤维织物的染色和印花显色, 也可用于涂料的生产。\r\n主要成分：纯品\r\nCAS号：99-52-5\r\n相对分子质量：152.15\r\n化学类别：99-52-5\r\n燃烧性：可燃\r\n闪点：无意义\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氮氧化物。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装密封。应与酸类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、口服或经皮肤吸收对身体有害。对眼睛、粘膜、上呼吸道和皮肤有刺激性。吸收进入体内致高铁血红蛋白血症，出现紫绀。\r\n危险特性：遇明火、高热可燃。燃烧分解时, 放出有毒的氮氧化物气体。\r\n', '酸类、酰基氯、酸酐、氯仿、水。', '785', '芳香胺', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (595, '102-92-7', '61699', '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：可能接触其蒸气时，应该佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，佩戴空气呼吸器\r\n眼睛防护：高浓度接触时，戴化学安全防护眼镜。\r\n身体防护：穿透气型防毒服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿透气型防毒服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', 'p-bromoanisole；4-bromoanisole', 'C7H7BrO', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用不燃性分散剂制成的乳液刷洗，洗液稀释\0', '对溴苯甲醚；4-溴苯甲醚', '外观与性状：无色或淡黄色液体。\r\n熔点(℃)：13～14\r\n相对密度(水=1)：1.46\r\n沸点(℃)：215\r\n相对密度(空气=1)：1.49\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于乙醇、乙醚、氯仿。\r\n主要用途：用作溶剂及用于有机合成。\r\n主要成分：纯品\r\nCAS号：102-92-7\r\n相对分子质量：187.04\r\n化学类别：102-92-7\r\n燃烧性：可燃\r\n闪点：94\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、溴化氢。\r\n急性毒性：LD50：3800mg/kg(大鼠经口)；2200mg/kg(小鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。保持容器密封。应与氧化剂、酸类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入其蒸气对呼吸道有刺激性，可出现兴奋、共济失调等症状。受高热分解产生有毒气体。\r\n危险特性：遇明火能燃烧。受高热分解放出有毒的气体。\r\n', '强氧化剂、强酸。', '770', '醚', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (596, '41931-18-4', '61817', '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：空气中粉尘浓度较高时，应该佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，佩戴自给式呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、酸类、接触。\0', 'p-bromophenylhydrazine；4-bromophenylhydrazine', 'C6H7BrN2', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。小量泄漏：小心扫起，置于袋中转移至安全场所。大量泄漏：收集回收或运至废物处理场所处置。', '对溴苯肼；4-溴苯肼', '外观与性状：白色针状结晶。\r\n熔点(℃)：106～107\r\n相对密度(水=1)：\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、溶于乙醇、乙醚、氯仿、苯。\r\n主要用途：用于有机合成及糖类的检定。\r\n主要成分：纯品\r\nCAS号：41931-18-4\r\n相对分子质量：187.05\r\n化学类别：41931-18-4\r\n燃烧性：可燃\r\n闪点：无意义\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氮氧化物、溴化氢。\r\n急性毒性：LD50：600mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装密封。应与氧化剂、酸类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，具刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：本品受高热分解放出有毒气体，对人体有刺激作用和毒性。\r\n危险特性：遇明火、高热可燃。受高热分解放出有毒的气体。\r\n', '强氧化剂、酸类。', '785', '芳香胺', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (597, '7446-09-5', '23013', '监测方法：盐酸副玫瑰苯胺比色法；甲醛缓冲液－盐酸副玫瑰苯胺分光光度法\r\n工程控制：严加密闭，提供充分的局部排风和全面通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，建议佩戴正压自给式呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿聚乙烯防毒服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '严加密闭，提供充分的局部排风和全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿聚乙烯防毒服，戴橡胶手套。远离易燃、可燃物。防止气体泄漏到工作场所空气中。避免与氧化剂、还原剂、接触。搬运时轻装轻卸，防止\0', 'sulfur dioxide', 'SO2', NULL, '迅速撤离泄漏污染区人员至上风处，并立即进行隔离，小泄漏时隔离150m，大泄漏时隔离450m，严格限制出入。建议应急处理人员戴自给正压式呼吸器，穿防毒服。从上风处进入现场。尽可能切断泄漏源。用工业覆盖层或吸附/ 吸收剂盖住泄漏点附近的下水道等地方，防止气体进入。合理\0', '二氧化硫；亚硫酸酐', '外观与性状：无色气体，特臭。\r\n熔点(℃)：-75.5\r\n相对密度(水=1)：1.43\r\n沸点(℃)：-10\r\n相对密度(空气=1)：2.26\r\n饱和蒸气压(kPa)：338.42(21.1℃)\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：157.8\r\n临界压力(MPa)：7.87\r\n辛醇/水分配系数：\r\n溶解性：溶于水、乙醇。\r\n主要用途：用于制造硫酸和保险粉等。\r\n主要成分：含量: 工业级 一级≥99.9％;  二级≥99.0％。\r\nCAS号：7446-09-5\r\n相对分子质量：64.06\r\n化学类别：7446-09-5\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：氧化硫。\r\n急性毒性：LD50：\r\nLC50：6600mg/m3，1小时(大鼠吸入)\r\n致癌性：小鼠吸入最低中毒浓度(TCL0)：500ppm/5分种/30周(间歇)，疑致肿瘤。\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。应与易燃物或可燃物、氧化剂、还原剂、食用化学品、分开存放，切忌混储。储区应备有泄漏应急处理设备。', '危险性类别：第2.3类  有毒气体\r\n危险性综述：本品不燃，有毒，具强刺激性，对大气可造成严重污染。\r\n侵入途径：吸入。\r\n健康危害：易被湿润的粘膜表面吸收生成亚硫酸、硫酸。对眼及呼吸道粘膜有强烈的刺激作用。大量吸入可引起肺水肿、喉水肿、声带痉挛而致窒息。急性中毒：轻度中毒时，发生流泪、畏光、咳嗽，咽、喉灼痛等；严重中毒可在数小时内发生肺水肿；极高浓度吸入可引起反射性声门痉挛而致窒息。?\n危险特性：不燃。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '强还原剂、强氧化剂、易燃或可燃物。', '748', '非金属氧化物', '1079', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (598, '10102-44-0', '23012', '监测方法：盐酸萘乙二胺比色法\r\n工程控制：严加密闭，提供充分的局部排风和全面通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，建议佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。保持良好的卫生习惯。进入罐、限制性空间或其它高浓度区作业，须有人监护。\r\n', '严加密闭，提供充分的局部排风和全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿胶布防毒衣，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。远离易燃、可燃物。防止气体或蒸气泄漏到工作场所空气中。避免与还原\0', 'nitrogen dioxide；dinitrogen tetroxide', 'NO2', NULL, '迅速撤离泄漏污染区人员至上风处，并进行隔离，严格限制出入。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。若是气体，合理通风，加速扩散。喷雾状水稀释、溶解。构筑围堤或挖坑收容产生的大量废水。漏气容器要妥善处理，修复、检验后再用。若是液体，\0', '二氧化氮；四氧化二氮', '外观与性状：黄褐色液体或气体，有刺激性气味。\r\n熔点(℃)：-9.3\r\n相对密度(水=1)：1.45\r\n沸点(℃)：22.4\r\n相对密度(空气=1)：3.2\r\n饱和蒸气压(kPa)：101.32(22℃)\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：158\r\n临界压力(MPa)：10.13\r\n辛醇/水分配系数：\r\n溶解性：溶于水。\r\n主要用途：用于制硝酸、硝化剂、氧化剂、催化剂、丙烯酸酯聚合抑制剂等。\r\n主要成分：纯品\r\nCAS号：10102-44-0\r\n相对分子质量：46.01\r\n化学类别：10102-44-0\r\n燃烧性：助燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：氮氧化物。\r\n急性毒性：LD50：\r\nLC50：126mg/m3，4小时(大鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过15℃。应与易燃物或可燃物、还原剂、食用化学品、分开存放，切忌混储。储区应备有泄漏应急处理设备。', '危险性类别：第2.3类  有毒气体\r\n危险性综述：本品助燃，有毒，具刺激性，对环境有危害，对水体、土壤和大气可造成污染。\r\n侵入途径：吸入。\r\n健康危害：氮氧化物主要损害呼吸道。吸入气体初期仅有轻微的眼及上呼吸道刺激症状，如咽部不适、干咳等。常经数小时至十几小时或更长时间潜伏期后发生迟发性肺水肿、成人呼吸窘迫综合征，出现胸闷、呼吸窘迫、咳嗽、咯泡沫痰、紫绀等。可并发气胸及纵隔气肿。肺水肿消退后两周左右可出?\n危险特性：本品不会燃烧, 但可助燃。具有强氧化性。遇衣物、锯末、棉花或其它可燃物能立即燃烧。与一般燃料或火箭燃料以及氯代烃等猛烈反应引起爆炸。遇水有腐蚀性，腐蚀作用随水分含量增加而加剧。\r\n', '易燃或可燃物、强还原剂、硫、磷。', '748', '非金属氧化物', '1067', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (599, '76-14-2', '22046', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风和全面通风。\r\n呼吸系统防护：一般不需要特殊防护，高浓度接触时可佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：必要时，戴安全防护眼镜。\r\n身体防护：穿化学防护服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：注意检测毒物。保持良好的卫生习惯。\r\n', '严加密闭，提供充分的局部排风和全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴安全防护眼镜，穿化学防护服，戴橡胶耐油手套。防止气体泄漏到工作场所空气中。远离易燃、可燃物。搬运时戴好钢瓶安全帽和防震橡皮\0', 'dichlorotetrafluoroethane；tetrafluorodichloroetha', 'C2Cl2F4', NULL, '迅速撤离泄漏污染区人员至上风处，并进行隔离，严格限制出入。建议应急处理人员戴自给正压式呼吸器，穿化学防护服。尽可能切断泄漏源。合理通风，加速扩散。漏气容器要妥善处理，修复、检验后再用。', '二氯四氟乙烷；四氟二氯乙烷', '外观与性状：无色气体，有类似氯仿气味。\r\n熔点(℃)：-94\r\n相对密度(水=1)：1.53(0℃)\r\n沸点(℃)：3.8\r\n相对密度(空气=1)：5.9\r\n饱和蒸气压(kPa)：182(20℃)\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：145.7\r\n临界压力(MPa)：3.29\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于多数有机溶剂。\r\n主要用途：用作致冷剂、气溶胶喷射剂、发泡剂。\r\n主要成分：纯品\r\nCAS号：76-14-2\r\n相对分子质量：171.0\r\n化学类别：76-14-2\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：氯化氢、氟化氢。\r\n急性毒性：LD50：\r\nLC50：4970～5330mg/m3， 30分钟(大鼠、小鼠、兔)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与易燃物或可燃物、分开存放，切忌混储。储区应备有泄漏应急处理设备。', '危险性类别：第2.2类  不燃气体\r\n危险性综述：本品不燃，对环境有危害，对大气臭氧层有极强破坏力。\r\n侵入途径：吸入。\r\r\n健康危害：未见急性中毒病例报道。但可引起皮肤冻伤。\r\n危险特性：受高热分解，放出有毒的氟化物和氯化物气体。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '易燃或可燃物。', '759', '卤代烷', '1958', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (600, '4109-96-0', '23042', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风和全面通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：正常工作情况下，佩带过滤式防毒面具（全面罩）。高浓度环境中，必须佩戴氧气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。进入罐、限制性空间或其它高浓度区作业，须有人监护。\r\n', '严加密闭，提供充分的局部排风和全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴导管式防毒面具，穿胶布防毒衣，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生烟雾。防止气体泄漏到工作场所空气中。避免与\0', 'dichlorosilane', 'H2Cl2Si', NULL, '迅速撤离泄漏污染区人员至上风处，并立即隔离150m，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。合理通风，加速扩散。如有可能，将残余气或漏出气用排风机送至水洗塔或与塔相连的通风橱内。漏气容器要妥善处理，修复、检验后\0', '二氯硅烷', '外观与性状：无色气体。\r\n熔点(℃)：-122\r\n相对密度(水=1)：1.26\r\n沸点(℃)：8.3\r\n相对密度(空气=1)：3.59\r\n饱和蒸气压(kPa)：167.16(20℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于苯、乙醚、等多数有机溶剂。\r\n主要用途：用于合成硅的有机化合物。\r\n主要成分：纯品\r\nCAS号：4109-96-0\r\n相对分子质量：101.01\r\n化学类别：4109-96-0\r\n燃烧性：易燃\r\n闪点：\r\n引燃温度：58\r\n爆炸下限：4.1\r\n爆炸上限：99.0\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：受热、潮湿空气。\r\n燃烧(分解)产物：氯化氢、氧化硅。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。包装必须密封，切勿受潮。钢瓶温度不应超过52℃。应与氧化剂、碱类、醇类、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备。', '危险性类别：第2.3类  有毒气体\r\n危险性综述：本品易燃，有毒，具腐蚀性、刺激性，可致人体灼伤。\r\n侵入途径：吸入。\r\n健康危害：对上下呼吸道、皮肤和眼睛有腐蚀性和刺激性。本品遇水或空气中的水份迅速水解形成氯化氢（盐酸）。盐酸可致皮肤灼伤和粘膜刺激。接触后表现有流泪、咳嗽、咳痰、呼吸困难、流涎等。可引起肺炎或肺水肿。眼接触可致灼伤，导致失明。\r\n危险特性：易燃，其蒸气能与空气形成范围广阔的爆炸性混合物。遇热源和明火有燃烧爆炸的危险。与卤素及其它氧化剂剧烈反应。遇水或水蒸气剧烈反应，生成盐酸烟雾。\r\n', '强碱、水、醇类、强氧化剂。', '757', '卤代硅烷', '2189', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (601, '75-71-8', '22045', '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：空气中浓度超标时，应该佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：必要时，戴化学安全防护眼镜。\r\n身体防护：穿一般作业防护服。\r\n手防护：戴一般作业防护手套。\r\n其他防护：避免高浓度吸入。进入罐、限制性空间或其它高浓度区作业，须有人监护。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，防止气体泄漏到工作场所空气中。避免与氧化剂、碱金属、碱土金属、接触。搬运时轻装轻卸，防止钢瓶及附件破损。配备泄漏应急处理设备\0', 'dichlorodifluoromethane；Freon-12', 'CCl2F2', NULL, '迅速撤离泄漏污染区人员至上风处，并进行隔离，严格限制出入。建议应急处理人员戴自给正压式呼吸器，穿一般作业工作服。尽可能切断泄漏源。合理通风，加速扩散。如有可能，即时使用。漏气容器要妥善处理，修复、检验后再用。', '二氯二氟甲烷；氟里昂-12', '外观与性状：无色无臭气体。\r\n熔点(℃)：-158\r\n相对密度(水=1)：1.46(-30℃)\r\n沸点(℃)：-29.8\r\n相对密度(空气=1)：4.2\r\n饱和蒸气压(kPa)：506.62(16.1℃)\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：111.5\r\n临界压力(MPa)：4.01\r\n辛醇/水分配系数：2.16\r\n溶解性：不溶于水、溶于醇、醚。\r\n主要用途：用作致冷剂、气溶杀虫药发射剂。\r\n主要成分：含量≥99.0％。\r\nCAS号：75-71-8\r\n相对分子质量：120.92\r\n化学类别：75-71-8\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氟化氢、氯化氢。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。应与氧化剂、碱金属、碱土金属、食用化学品、分开存放，切忌混储。储区应备有泄漏应急处理设备。', '危险性类别：第2.2类  不燃气体\r\n危险性综述：本品不燃，对环境有危害，对水体、土壤和大气可造成污染，对大气臭氧层有极强破坏力。\r\n侵入途径：吸入。\r\n健康危害：是一种对心脏毒作用强烈而又迅速的物质。能引起动物心律不齐、室性心动过速、心动过缓、房室传导阻滞、急性心力衰竭、血压降低等心血管系统的改变。国外有大量吸入引起致命性心律紊乱、虚脱、心动骤停而死亡的病例报道。\r\n危险特性：不燃。受高热分解，放出有毒的氟化物和氯化物气体。\r\n', '强氧化剂、碱金属、碱土金属、铝。', '759', '卤代烷', '1028', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (602, '124-40-3', '21044', '监测方法：二甲氨基二硫代甲酸铜比色法\r\n工程控制：生产过程密闭，加强通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，建议佩戴氧气呼吸器或空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿防静电工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止气体泄漏到工作场所空气中。避免与氧化剂、酸类、卤素\0', 'dimethylamine', 'C2H7N', NULL, '迅速撤离泄漏污染区人员至上风处，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。用工业覆盖层或吸附/ 吸收剂盖住泄漏点附近的下水道等地方，防止气体进入。合理通风，加速扩散。喷雾状水稀释、溶解。构筑围\0', '二甲胺(无水)', '外观与性状：无色气体，高浓度的带有氨味，低浓度的有烂鱼味。\r\n熔点(℃)：-92.2\r\n相对密度(水=1)：0.68\r\n沸点(℃)：6.9\r\n相对密度(空气=1)：1.55\r\n饱和蒸气压(kPa)：202.65(10℃)\r\n燃烧热(kJ/mol)：1741.8\r\n临界温度(℃)：164.5\r\n临界压力(MPa)：5.31\r\n辛醇/水分配系数：-0.38\r\n溶解性：易溶于水、溶于乙醇、乙醚。\r\n主要用途：用于有机合成及沉淀氢氧化锌等。\r\n主要成分：纯品\r\nCAS号：124-40-3\r\n相对分子质量：45.08\r\n化学类别：124-40-3\r\n燃烧性：易燃\r\n闪点：-17.8\r\n引燃温度：400\r\n爆炸下限：2.8\r\n爆炸上限：14.4\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：\r\nLC50：8354mg/m3，6小时(大鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、酸类、卤素、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备。', '危险性类别：第2.1类  易燃气体\r\n危险性综述：本品易燃，具强刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品对眼和呼吸道有强烈的刺激作用。皮肤接触液态二甲胺可引起坏死，眼睛接触可引起角膜损伤、混浊。\r\n危险特性：易燃，与空气混合能形成爆炸性混合物。遇热源和明火有燃烧爆炸的危险。与氧化剂接触猛烈反应。气体比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。\r\n', '强氧化剂、酸类、卤素。', '762', '脂肪胺', '1032', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (603, '7783-41-7', '23014', '监测方法：离子选择性电极法；氟试剂－镧盐比色法\r\n工程控制：严加密闭，提供充分的局部排风和全面通风。\r\n呼吸系统防护：空气中浓度较高时，必须佩戴空气呼吸器、氧气呼吸器或长管面具\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿密闭型防毒服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场严禁吸烟。保持良好的卫生习惯。\r\n', '严加密闭，提供充分的局部排风和全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴空气呼吸器，穿密闭型防毒服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。防止气体或蒸气泄漏到工作场所空气中。远离易燃、可燃物。搬运时要轻装轻卸，防止包装\0', 'difluorine monoxide；oxygen difluoride', 'F2O', NULL, '迅速撤离泄漏污染区人员至上风处，并立即隔离450m，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。勿使泄漏物与可燃物质（如木材、纸、油等）接触。尽可能切断泄漏源。合理通风，加速扩散。如有可能，将残余气或漏出气用排风机送至水洗塔或与塔相\0', '二氟化氧；一氧化二氟', '外观与性状：无色、有轻微刺激的气体。\r\n熔点(℃)：-223.8\r\n相对密度(水=1)：1.90(-224℃,液体)\r\n沸点(℃)：-144.8\r\n相对密度(空气=1)：1.43\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：-58\r\n临界压力(MPa)：0.50\r\n辛醇/水分配系数：\r\n溶解性：\r\n主要用途：用于氧化和氟化反应。\r\n主要成分：纯品\r\nCAS号：7783-41-7\r\n相对分子质量：54.00\r\n化学类别：7783-41-7\r\n燃烧性：助燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：氟化氢。\r\n急性毒性：LD50：\r\nLC50：300mg/m3，1小时(大鼠吸入)；137mg/m3，1小时(小鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。防止受潮。应与易燃物或可燃物、食用化学品、分开存放，切忌混储。储区应备有泄漏应急处理设备。', '危险性类别：第2.3类  有毒气体\r\n危险性综述：本品助燃，有毒，具刺激性。\r\n侵入途径：吸入。\r\n健康危害：较高浓度接触本品一定时间，可发生迟发性刺激症状，表现有头痛、头昏、胸闷、恶心、咳嗽、气急等。严重者可导致肺水肿。皮肤接触一定压力下的高浓度本品可造成灼伤。\r\n危险特性：氧化性极强。受热分解产生有毒的烟气。与许多物质包括水蒸气和空气可产生剧烈反应，甚至发生爆炸。\r\n', '易燃或可燃物。', '776', '非金属卤化物', '2190', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (604, '106-97-8', '21012', '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：一般不需要特殊防护，但建议特殊情况下，佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：一般不需要特殊防护，高浓度接触时可戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴一般作业防护手套。\r\n其他防护：工作现场严禁吸烟。避免长期反复接触。进入罐、限制性空间或其它高浓度区作业，须有人监护。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止气体泄漏到工作场所空气中。避免与氧化剂、卤\0', 'n-butane', 'C4H10', NULL, '迅速撤离泄漏污染区人员至上风处，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。用工业覆盖层或吸附/ 吸收剂盖住泄漏点附近的下水道等地方，防止气体进入。合理通风，加速扩散。喷雾状水稀释、溶解。构筑围\0', '正丁烷', '外观与性状：无色气体，有轻微的不愉快气味。\r\n熔点(℃)：-138.4\r\n相对密度(水=1)：0.58\r\n沸点(℃)：-0.5\r\n相对密度(空气=1)：2.05\r\n饱和蒸气压(kPa)：106.39(0℃)\r\n燃烧热(kJ/mol)：2653\r\n临界温度(℃)：151.9\r\n临界压力(MPa)：3.79\r\n辛醇/水分配系数：\r\n溶解性：易溶于水、醇、氯仿。\r\n主要用途：用于有机合成和乙烯制造，仪器校正，也用作燃料等。\r\n主要成分：纯品\r\nCAS号：106-97-8\r\n相对分子质量：58.12\r\n化学类别：106-97-8\r\n燃烧性：易燃\r\n闪点：-60\r\n引燃温度：287\r\n爆炸下限：1.5\r\n爆炸上限：8.5\r\n最小点火能：0.25\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：658000ppm，4小时(大鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不超过30℃，相对湿度不超过80％。应与氧化剂、卤素、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备。', '危险性类别：第2.1类  易燃气体\r\n危险性综述：本品易燃，具窒息性。\r\n侵入途径：吸入。\r\n健康危害：高浓度有窒息和麻醉作用。急性中毒：主要症状有头晕、头痛、嗜睡和酒醉状态、严重者可昏迷。慢性影响：接触以丁烷为主的工人有头晕、头痛、睡眠不佳、疲倦等。\r\n危险特性：易燃，与空气混合能形成爆炸性混合物，遇热源和明火有燃烧爆炸的危险。与氧化剂接触猛烈反应。气体比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。\r\n', '强氧化剂、卤素。', '771', '烷烃', '1011', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (605, '7727-37-9', '22005', '监测方法：\r\n工程控制：密闭操作。提供良好的自然通风条件。\r\n呼吸系统防护：一般不需特殊防护。当作业场所空气中氧气浓度低于18％时，必须佩戴空气呼吸器、氧气呼吸器或长管面具\r\n眼睛防护：一般不需特殊防护。\r\n身体防护：穿一般作业工作服。\r\n手防护：戴一般作业防护手套。\r\n其他防护：避免高浓度吸入。进入罐、限制性空间或其它高浓度区作业，须有人监护。\r\n', '密闭操作。密闭操作，提供良好的自然通风条件。操作人员必须经过专门培训，严格遵守操作规程。防止气体泄漏到工作场所空气中。搬运时轻装轻卸，防止钢瓶及附件破损。配备泄漏应急处理设备。', 'nitrogen', 'N2', NULL, '迅速撤离泄漏污染区人员至上风处，并进行隔离，严格限制出入。建议应急处理人员戴自给正压式呼吸器，穿一般作业工作服。尽可能切断泄漏源。合理通风，加速扩散。漏气容器要妥善处理，修复、检验后再用。', '氮；氮气', '外观与性状：无色无臭气体。\r\n熔点(℃)：-209.8\r\n相对密度(水=1)：0.81(-196℃)\r\n沸点(℃)：-195.6\r\n相对密度(空气=1)：0.97\r\n饱和蒸气压(kPa)：1026.42(-173℃)\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：-147\r\n临界压力(MPa)：3.40\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、乙醇。\r\n主要用途：用于合成氨，制硝酸，用作物质保护剂，冷冻剂。\r\n主要成分：含量: 高纯氮≥99.999％; 工业级 一级≥99.5％; 二级≥98.5％。\r\nCAS号：7727-37-9\r\n相对分子质量：28.01\r\n化学类别：7727-37-9\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：氮气。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。储区应备有泄漏应急处理设备。', '危险性类别：第2.2类  不燃气体\r\n危险性综述：本品不燃。\r\n侵入途径：吸入。\r\n健康危害：空气中氮气含量过高，使吸入气氧分压下降，引起缺氧窒息。吸入氮气浓度不太高时，患者最初感胸闷、气短、疲软无力；继而有烦躁不安、极度兴奋、乱跑、叫喊、神情恍惚、步态不稳，称之为“氮酩酊”，可进入昏睡或昏迷状态。吸入高浓度，患者可迅速昏迷、因呼吸和心跳停止而死?\n危险特性：若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', NULL, '779', '非金属单质', '1066', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (606, '74-98-6', '21011', '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：一般不需要特殊防护，但建议特殊情况下，佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：一般不需要特殊防护，高浓度接触时可戴安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴一般作业防护手套。\r\n其他防护：工作现场严禁吸烟。避免长期反复接触。进入罐、限制性空间或其它高浓度区作业，须有人监护。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止气体泄漏到工作场所空气中。避免与氧化剂、卤素、接触。在传送过程中，钢瓶和容器必须接地和跨接，防止产生静电。搬运时轻装轻卸，防\0', 'propane', 'C3H8', NULL, '迅速撤离泄漏污染区人员至上风处，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。用工业覆盖层或吸附/ 吸收剂盖住泄漏点附近的下水道等地方，防止气体进入。合理通风，加速扩散。喷雾状水稀释、溶解。构筑围\0', '丙烷', '外观与性状：无色气体，纯品无臭。\r\n熔点(℃)：-187.6\r\n相对密度(水=1)：0.58(-44.5℃)\r\n沸点(℃)：-42.1\r\n相对密度(空气=1)：1.56\r\n饱和蒸气压(kPa)：53.32(-55.6℃)\r\n燃烧热(kJ/mol)：2217.8\r\n临界温度(℃)：96.8\r\n临界压力(MPa)：4.25\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、溶于乙醇、乙醚。\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：74-98-6\r\n相对分子质量：44.10\r\n化学类别：74-98-6\r\n燃烧性：易燃\r\n闪点：-104\r\n引燃温度：450\r\n爆炸下限：2.1\r\n爆炸上限：9.5\r\n最小点火能：0.31\r\n最大爆炸压力：0.843\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。应与氧化剂、卤素、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备。', '危险性类别：第2.1类  易燃气体\r\n危险性综述：本品易燃。\r\n侵入途径：吸入。\r\n健康危害：本品有单纯性窒息及麻醉作用。人短暂接触 1％丙烷，不引起症状；10％以下的浓度，只引起轻度头晕；接触高浓度时可出现麻醉状态、意识丧失；极高浓度墒笨芍轮舷ⅰ*\r\n危险特性：易燃气体。与空气混合能形成爆炸性混合物，遇热源和明火有燃烧爆炸的危险。与氧化剂接触猛烈反应。气体比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。\r\n', '强氧化剂、卤素。', '771', '烷烃', '1978', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (607, '115-07-1', '21018', '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：一般不需要特殊防护，但建议特殊情况下，佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：一般不需要特殊防护，高浓度接触时可戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴一般作业防护手套。\r\n其他防护：工作现场严禁吸烟。避免长期反复接触。进入罐、限制性空间或其它高浓度区作业，须有人监护。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止气体泄漏到工作场所空气中。避免与氧化剂、酸类、接触。在传送过程中，钢瓶和容器必须接地和跨接，防止产生静电。搬运时轻装轻卸，防\0', 'propylene；propene', 'C3H6', NULL, '迅速撤离泄漏污染区人员至上风处，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。用工业覆盖层或吸附/ 吸收剂盖住泄漏点附近的下水道等地方，防止气体进入。合理通风，加速扩散。喷雾状水稀释、溶解。构筑围\0', '丙烯', '外观与性状：无色、有烃类气味的气体。\r\n熔点(℃)：-191.2\r\n相对密度(水=1)：0.5\r\n沸点(℃)：-47.7\r\n相对密度(空气=1)：1.48\r\n饱和蒸气压(kPa)：602.88(0℃)\r\n燃烧热(kJ/mol)：2049\r\n临界温度(℃)：91.9\r\n临界压力(MPa)：4.62\r\n辛醇/水分配系数：\r\n溶解性：溶于水、乙醇。\r\n主要用途：用于制丙烯腈、环氧丙烷、丙酮等。\r\n主要成分：纯品\r\nCAS号：115-07-1\r\n相对分子质量：42.08\r\n化学类别：115-07-1\r\n燃烧性：易燃\r\n闪点：-108\r\n引燃温度：455\r\n爆炸下限：1.0\r\n爆炸上限：15.0\r\n最小点火能：0.282\r\n最大爆炸压力：0.843\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。应与氧化剂、酸类、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备。', '危险性类别：第2.1类  易燃气体\r\n危险性综述：本品易燃，对环境有危害，对水体、土壤和大气可造成污染。\r\n侵入途径：吸入。\r\n健康危害：本品为单纯窒息剂及轻度麻醉剂。急性中毒：人吸入丙烯可引起意识丧失，当浓度为15％时，需30分钟；24％时，需3分钟；35％～40％时，需20秒钟；40％以上时，仅需6秒钟，并引起呕吐。慢性影响：长期接触可引起头昏、乏力、全身不适、思维不集中。个别人胃肠道功能发生紊乱。\r\n危险特性：易燃，与空气混合能形成爆炸性混合物。遇热源和明火有燃烧爆炸的危险。与二氧化氮、四氧化二氮、氧化二氮等激烈化合，与其它氧化剂接触剧烈反应。气体比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。\r\n', '强氧化剂、强酸。', '780', '烯烃', '1077', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (608, '74-99-7', '21055', '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：高浓度环境中，建议佩戴过滤式防毒面具（半面罩）\r\n眼睛防护：一般不需要特殊防护，高浓度接触时可戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴一般作业防护手套。\r\n其他防护：工作现场严禁吸烟。避免长期反复接触。进入罐、限制性空间或其它高浓度区作业，须有人监护。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），穿防静电工作服，远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止气体泄漏到工作场所空气中。避免与氧化剂、卤素、接触。在传送过程中，\0', 'propyne；methyl acetylene', 'C3H4', NULL, '迅速撤离泄漏污染区人员至上风处，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。用工业覆盖层或吸附/ 吸收剂盖住泄漏点附近的下水道等地方，防止气体进入。合理通风，加速扩散。喷雾状水稀释、溶解。构筑围\0', '丙炔；甲基乙炔', '外观与性状：无色气体。\r\n熔点(℃)：-102.6\r\n相对密度(水=1)：0.71(-50℃)\r\n沸点(℃)：-23.3\r\n相对密度(空气=1)：1.38\r\n饱和蒸气压(kPa)：516.76(20℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：129.2\r\n临界压力(MPa)：5.63\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、溶于乙醇、乙醚、等多数有机溶剂。\r\n主要用途：用于制造丙酮等。\r\n主要成分：纯品\r\nCAS号：74-99-7\r\n相对分子质量：40.06\r\n化学类别：74-99-7\r\n燃烧性：易燃\r\n闪点：无意义\r\n引燃温度：\r\n爆炸下限：1.7\r\n爆炸上限：\r\n最小点火能：0.152\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。应与氧化剂、卤素、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备。', '危险性类别：第2.1类  易燃气体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入。\r\n健康危害：急性吸入可刺激呼吸道，引起支气管炎及肺炎；并有麻醉作用。\r\n危险特性：与空气混合能形成爆炸性混合物。遇热源和明火有燃烧爆炸的危险。气体比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。\r\n', '强氧化剂、卤素。', '796', '炔烃', '1060', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (609, '463-49-0', '21021', '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：一般不需要特殊防护，高浓度接触时可佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴一般作业防护手套。\r\n其他防护：工作现场严禁吸烟。避免长期反复接触。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止气体泄漏到工作场所空气中。避免与氧化剂、碱\0', 'allene；dimethylene methane', 'C3H4', NULL, '迅速撤离泄漏污染区人员至上风处，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。用工业覆盖层或吸附/ 吸收剂盖住泄漏点附近的下水道等地方，防止气体进入。合理通风，加速扩散。喷雾状水稀释。构筑围堤或挖\0', '丙二烯', '外观与性状：无色气体, 略带甜味。\r\n熔点(℃)：-146\r\n相对密度(水=1)：1.79\r\n沸点(℃)：-34.5\r\n相对密度(空气=1)：1.42\r\n饱和蒸气压(kPa)：905.77(21℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、微溶于乙醇、易溶于乙醚。\r\n主要用途：作为活性中间体。\r\n主要成分：纯品\r\nCAS号：463-49-0\r\n相对分子质量：40.06\r\n化学类别：463-49-0\r\n燃烧性：易燃\r\n闪点：无意义\r\n引燃温度：\r\n爆炸下限：2.1\r\n爆炸上限：13.0\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：不稳定\r\n聚合危害：聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、碱类、重金属粉末、汞及其化合物、等分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备。', '危险性类别：第2.1类  易燃气体\r\n危险性综述：本品易燃，具刺激性，对环境有危害，对水体、土壤和大气可造成污染。\r\n侵入途径：吸入。\r\n健康危害：有单纯窒息、麻醉和刺激作用。吸入后引起头痛、头晕、倦睡、流涎、呕吐、神志不清。可因缺氧而窒息死亡。眼和皮肤接触液态本品，可致冻伤。\r\n危险特性：易燃，与空气混合能形成爆炸性混合物。遇热源和明火有燃烧爆炸的危险。是非常活泼的物质, 容易产生聚合。在200kPa大气压下可发生爆炸性分解。气体比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。\r\n', '强氧化剂、强碱、铜、银、汞及其化合物。', '780', '烯烃', '2200', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (610, '7664-41-7', '23003', '监测方法：纳氏试剂比色法\r\n工程控制：严加密闭，提供充分的局部排风和全面通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，建议佩戴过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，必须佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '严加密闭，提供充分的局部排风和全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止气体泄漏到工作\0', 'ammonia', 'NH3', NULL, '迅速撤离泄漏污染区人员至上风处，并立即隔离150m，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。合理通风，加速扩散。高浓度泄漏区，喷含盐酸的雾状水中和、稀释、溶解。构筑围堤或挖坑收容产生的大量废水。如有可能，\0', '氨；氨气(液氨)', '外观与性状：无色、有刺激性恶臭的气体。\r\n熔点(℃)：-77.7\r\n相对密度(水=1)：0.82(-79℃)\r\n沸点(℃)：-33.5\r\n相对密度(空气=1)：0.6\r\n饱和蒸气压(kPa)：506.62(4.7℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：132.5\r\n临界压力(MPa)：11.40\r\n辛醇/水分配系数：\r\n溶解性：易溶于水、乙醇、乙醚。\r\n主要用途：用作致冷剂及制取铵盐和氮肥。\r\n主要成分：纯品\r\nCAS号：7664-41-7\r\n相对分子质量：17.03\r\n化学类别：7664-41-7\r\n燃烧性：易燃\r\n闪点：无意义\r\n引燃温度：651\r\n爆炸下限：15.7\r\n爆炸上限：27.4\r\n最小点火能：\r\n最大爆炸压力：0.580\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：氧化氮、氨。\r\n急性毒性：LD50：350mg/kg(大鼠经口)\r\nLC50：1390mg/m3，4小时(大鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。应与氧化剂、酸类、卤素、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备。', '危险性类别：第2.3类  有毒气体\r\n危险性综述：本品易燃，有毒，具刺激性，对环境有严重危害，对水体、土壤和大气可造成污染。\r\n侵入途径：吸入。\r\n健康危害：低浓度氨对粘膜有刺激作用，高浓度可造成组织溶解坏死。急性中毒：轻度者出现流泪、咽痛、声音嘶哑、咳嗽、咯痰等；眼结膜、鼻粘膜、咽部充血、水肿；胸部 X线征象符合支气管炎或支气管周围炎。中度中毒上述症状加剧，出现呼吸困难、紫绀；胸部 X线征象符合肺炎或间质性肺炎?\n危险特性：与空气混合能形成爆炸性混合物。遇明火、高热能引起燃烧爆炸。与氟、氯等接触会发生剧烈的化学反应。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '卤素、酰基氯、酸类、氯仿、强氧化剂。', '744', '氨', '1005', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (611, '107-00-6', '21025', '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：一般不需要特殊防护，高浓度接触时可佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：必要时，戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴一般作业防护手套。\r\n其他防护：工作现场严禁吸烟。避免长期反复接触。进入罐、限制性空间或其它高浓度区作业，须有人监护。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止气体泄漏到工作场所空气中。避免与氧化剂、卤\0', '1-butyne；ethylacetylene', 'C4H6', NULL, '迅速撤离泄漏污染区人员至上风处，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。合理通风，加速扩散。喷雾状水稀释。构筑围堤或挖坑收容产生的大量废水。如有可能，将漏出气用排风机送至空旷地方或装设适当\0', '1-丁炔；乙基乙炔', '外观与性状：无色、有恶臭的气体。\r\n熔点(℃)：-130.0\r\n相对密度(水=1)：0.67(0℃)\r\n沸点(℃)：8.1\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：190.5\r\n临界压力(MPa)：4.53\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于乙醇、乙醚、等多数有机溶剂。\r\n主要用途：用作有机合成的中间体及特殊燃料。\r\n主要成分：纯品\r\nCAS号：107-00-6\r\n相对分子质量：54.09\r\n化学类别：107-00-6\r\n燃烧性：易燃\r\n闪点：<-6.7(O.C)\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。应与氧化剂、卤素、氯代烃、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备。', '危险性类别：第2.1类  易燃气体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入。\r\n健康危害：有刺激和窒息作用。过量接触引起眩晕、定向障碍、头痛、兴奋、中枢神经系统抑制、麻醉作用。\r\n危险特性：与空气混合能形成爆炸性混合物。遇热、明火或强氧化剂有燃烧爆炸的危险。本品易聚合，只有经过稳定化处理才允许储运。气体比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。\r\n', '强氧化剂、卤素、氯代烃。', '796', '炔烃', '2452', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (612, '590-18-1', '21019', '监测方法：气相色谱法\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：一般不需要特殊防护，但建议特殊情况下，佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：一般不需要特殊防护，高浓度接触时可戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴一般作业防护手套。\r\n其他防护：工作现场严禁吸烟。避免长期反复接触。进入罐、限制性空间或其它高浓度区作业，须有人监护。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止气体泄漏到工作场所空气中。避免与氧化剂、酸类、接触。在传送过程中，钢瓶和容器必须接地和跨接，防止产生静电。搬运时轻装轻卸，防\0', '2-butylene；2-butene', 'C4H8', NULL, '迅速撤离泄漏污染区人员至上风处，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。用工业覆盖层或吸附/ 吸收剂盖住泄漏点附近的下水道等地方，防止气体进入。合理通风，加速扩散。喷雾状水稀释。构筑围堤或挖\0', '2-丁烯(顺式)', '外观与性状：无色气体。\r\n熔点(℃)：-139\r\n相对密度(水=1)：0.63\r\n沸点(℃)：1.0\r\n相对密度(空气=1)：2.0\r\n饱和蒸气压(kPa)：141.65(10℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：160\r\n临界压力(MPa)：4.10\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于多数有机溶剂。\r\n主要用途：用于制丁二烯及合成碳四、碳五的衍生物等。\r\n主要成分：纯品\r\nCAS号：590-18-1\r\n相对分子质量：56.11\r\n化学类别：590-18-1\r\n燃烧性：易燃\r\n闪点：-73\r\n引燃温度：324\r\n爆炸下限：1.6\r\n爆炸上限：9.7\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：受热。\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：420000mg/m3，2小时(小鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。应与氧化剂、酸类、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备。', '危险性类别：第2.1类  易燃气体\r\n危险性综述：本品易燃，对环境有危害，对水体、土壤和大气可造成污染。\r\n侵入途径：吸入。\r\n健康危害：有轻度麻醉和刺激作用，并可引起窒息。急性中毒：出现粘膜刺激症状、嗜睡、血压稍升高、心率增快。高浓度吸入可引起窒息、昏迷。慢性影响：长期接触以丁烯为主的混合性气体，工人有头痛、头晕、嗜睡或失眠、易兴奋、易疲倦、全身乏力、记忆力减退。有时有粘膜慢性刺激症状。\r\n危险特性：易燃，与空气混合能形成爆炸性混合物。遇热源和明火有燃烧爆炸的危险。受热可能发生剧烈的聚合反应。与氧化剂接触猛烈反应。气体比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。\r\n', '强氧化剂、强酸。', '780', '烯烃', '1012', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (613, '106-98-9', '21019', '监测方法：气相色谱法\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：一般不需要特殊防护，高浓度接触时可佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴一般作业防护手套。\r\n其他防护：工作现场严禁吸烟。避免长期反复接触。进入罐、限制性空间或其它高浓度区作业，须有人监护。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止气体泄漏到工作场所空气中。避免与氧化剂、酸类、接触。在传送过程中，钢瓶和容器必须接地和跨接，防止产生静电。搬运时轻装轻卸，防\0', '1-butylene', 'C4H8', NULL, '迅速撤离泄漏污染区人员至上风处，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。用工业覆盖层或吸附/ 吸收剂盖住泄漏点附近的下水道等地方，防止气体进入。合理通风，加速扩散。喷雾状水稀释。构筑围堤或挖\0', '1-丁烯', '外观与性状：无色气体。\r\n熔点(℃)：-185.3\r\n相对密度(水=1)：0.67\r\n沸点(℃)：-6.3\r\n相对密度(空气=1)：1.93\r\n饱和蒸气压(kPa)：189.48(10℃)\r\n燃烧热(kJ/mol)：2538.8\r\n临界温度(℃)：146.4\r\n临界压力(MPa)：4.02\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、微溶于苯、易溶于乙醇、乙醚。\r\n主要用途：用于制丁二烯、异戊二烯、合成橡胶等。\r\n主要成分：纯品\r\nCAS号：106-98-9\r\n相对分子质量：56.11\r\n化学类别：106-98-9\r\n燃烧性：易燃\r\n闪点：-80\r\n引燃温度：385\r\n爆炸下限：1.6\r\n爆炸上限：10.0\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：受热、光照。\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：420000mg/m3，2小时(小鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。应与氧化剂、酸类、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备。', '危险性类别：第2.1类  易燃气体\r\n危险性综述：本品易燃，对环境有危害，对水体、土壤和大气可造成污染。\r\n侵入途径：吸入。\r\n健康危害：有轻度麻醉和刺激作用，并可引起窒息。急性中毒：出现粘膜刺激症状、嗜睡、血压稍升高、心率增快。高浓度吸入可引起窒息、昏迷。慢性影响：长期接触以丁烯为主的混合性气体，工人有头痛、头晕、嗜睡或失眠、易兴奋、易疲倦、全身乏力、记忆力减退。有时有粘膜慢性刺激症状。\r\n危险特性：易燃，与空气混合能形成爆炸性混合物。遇热源和明火有燃烧爆炸的危险。若遇高热，可发生聚合反应，放出大量热量而引起容器破裂和爆炸事故。与氧化剂接触猛烈反应。气体比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。\r\n', '强氧化剂、强酸。', '780', '烯烃', '1012', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (614, '591-93-5', '21023', '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：空气中浓度较高时，建议佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴一般作业防护手套。\r\n其他防护：工作现场严禁吸烟。避免长期反复接触。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止气体或蒸气泄漏到工作场所空气中。避免与氧化\0', '1,4-pentadiene', 'C5H8', NULL, '迅速撤离泄漏污染区人员至上风处，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。若是气体，用工业覆盖层或吸附/ 吸收剂盖住泄漏点附近的下水道等地方，防止气体进入。合理通风，加速扩散。喷雾状水稀释。漏\0', '1,4-戊二烯', '外观与性状：无色液体或气体。\r\n熔点(℃)：-148\r\n相对密度(水=1)：0.66\r\n沸点(℃)：26\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：53.32(8.3℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水。\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：591-93-5\r\n相对分子质量：68.12\r\n化学类别：591-93-5\r\n燃烧性：易燃\r\n闪点：<4\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：受热。\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。应与氧化剂、酸类、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备。', '危险性类别：第2.1类  易燃气体\r\n危险性综述：本品易燃，具刺激性，对环境有危害，对水体、土壤和大气可造成污染。\r\n侵入途径：吸入、食入。\r\n健康危害：吸入、口服后对身体有害，对皮肤有刺激作用。其蒸气或雾对眼睛、粘膜和上呼吸道有刺激作用。中毒表现有烧灼感、咳嗽、喘息、喉炎、气短、头痛、恶心和呕吐等。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。受热可能发生剧烈的聚合反应。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。\r\n', '强氧化剂、强酸。', '780', '烯烃', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (615, '504-60-9', '21023', '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：空气中浓度较高时，建议佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴一般作业防护手套。\r\n其他防护：工作现场严禁吸烟。避免长期反复接触。进入罐、限制性空间或其它高浓度区作业，须有人监护。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化剂、酸\0', '1,3-pentadiene；1,3-piperlene', 'C5H8', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。从上风处进入现场。尽可能切断泄漏源。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用不燃性分散剂制成的乳液刷洗，洗液稀释后放入废水系\0', '1,3-戊二烯；间戊二烯', '外观与性状：无色液体。\r\n熔点(℃)：-92.7(工业纯)\r\n相对密度(水=1)：0.68\r\n沸点(℃)：42.3\r\n相对密度(空气=1)：2.4\r\n饱和蒸气压(kPa)：53.32(24.7℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水。\r\n主要用途：主要的工业用途是生产石油树脂。\r\n主要成分：纯品\r\nCAS号：504-60-9\r\n相对分子质量：68.12\r\n化学类别：504-60-9\r\n燃烧性：易燃\r\n闪点：-29\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：受热。\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：140000mg/m3，2小时(大鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。应与氧化剂、酸类、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第2.1类  易燃气体\r\n危险性综述：本品极度易燃，具刺激性，对环境有危害，对水体、土壤和大气可造成污染。\r\n侵入途径：吸入、食入。\r\n健康危害：对眼睛、皮肤、粘膜和呼吸道有刺激作用。\r\n危险特性：易燃，与空气混合能形成爆炸性混合物。接触热、火星、火焰或氧化剂易燃烧爆炸。若遇高热，可发生聚合反应，放出大量热量而引起容器破裂和爆炸事故。气体比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。\r\n', '强氧化剂、强酸。', '780', '烯烃', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (616, '75-38-7', '21031', '监测方法：\r\n工程控制：生产过程密闭化。提供良好的自然通风条件。\r\n呼吸系统防护：空气中浓度超标时，建议佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：必要时，戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴一般作业防护手套。\r\n其他防护：工作现场严禁吸烟。避免高浓度吸入。\r\n', '生产过程密闭化。密闭操作，提供良好的自然通风条件。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止气体泄漏到工\0', '1,1-difluoroethylene；vinylidene fluoride', 'C2H2F2', NULL, '迅速撤离泄漏污染区人员至上风处，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。用工业覆盖层或吸附/ 吸收剂盖住泄漏点附近的下水道等地方，防止气体进入。合理通风，加速扩散。将漏气的容器移至空旷处，注\0', '1,1-二氟乙烯；偏二氟乙烯', '外观与性状：无色易燃气体，略有醚的气味。\r\n熔点(℃)：-144\r\n相对密度(水=1)：0.82(0℃)\r\n沸点(℃)：<-70\r\n相对密度(空气=1)：2.2\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：30.1\r\n临界压力(MPa)：4.43\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、溶于醇、醚、等\r\n主要用途：用于制造聚偏氟乙烯、氟橡胶和氟塑料，并可作特殊溶剂。\r\n主要成分：纯品\r\nCAS号：75-38-7\r\n相对分子质量：64.0\r\n化学类别：75-38-7\r\n燃烧性：易燃\r\n闪点：无意义\r\n引燃温度：\r\n爆炸下限：5.5\r\n爆炸上限：21.3\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氟化氢。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的不燃库房。远离火种、热源。应与氧化剂、酸类、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备。', '危险性类别：第2.1类  易燃气体\r\n危险性综述：本品易燃。\r\n侵入途径：吸入。\r\n健康危害：本品对身体有害，接触后可引起头痛、头晕、恶心等。\r\n危险特性：与空气混合能形成爆炸性混合物。接触热、火星、火焰或氧化剂易燃烧爆炸。若遇高热，可发生聚合反应，放出大量热量而引起容器破裂和爆炸事故。气体比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。\r\n', '强氧化剂、强酸。', '765', '卤代烯', '1959', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (617, '106-99-0', '21022', '监测方法：气相色谱法；溶解解吸－气相色谱法\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：一般不需要特殊防护，高浓度接触时可佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：必要时，戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴一般作业防护手套。\r\n其他防护：工作现场严禁吸烟。避免长期反复接触。进入罐、限制性空间或其它高浓度区作业，须有人监护。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止气体泄漏到工作场所空气中。避免与氧化剂、卤\0', '1,3-butadiene', 'C4H6', NULL, '迅速撤离泄漏污染区人员至上风处，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。用工业覆盖层或吸附/ 吸收剂盖住泄漏点附近的下水道等地方，防止气体进入。合理通风，加速扩散。喷雾状水稀释、溶解。构筑围\0', '1,3-丁二烯；联乙烯', '外观与性状：无色无臭气体。\r\n熔点(℃)：-108.9\r\n相对密度(水=1)：0.62\r\n沸点(℃)：-4.5\r\n相对密度(空气=1)：1.84\r\n饱和蒸气压(kPa)：245.27(21℃)\r\n燃烧热(kJ/mol)：2541.0\r\n临界温度(℃)：152.0\r\n临界压力(MPa)：4.33\r\n辛醇/水分配系数：\r\n溶解性：溶于丙酮、苯、乙酸、酯、等多数有机溶剂。\r\n主要用途：用于合成橡胶ABS树脂、酸酐等。\r\n主要成分：含量≥99.5％\r\nCAS号：106-99-0\r\n相对分子质量：54.09\r\n化学类别：106-99-0\r\n燃烧性：易燃\r\n闪点：无意义\r\n引燃温度：415\r\n爆炸下限：1.4\r\n爆炸上限：16.3\r\n最小点火能：0.17\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：受热、光照。\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：285000mg/m3，4小时(大鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。应与氧化剂、卤素、等分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备。', '危险性类别：第2.1类  易燃气体\r\n危险性综述：本品易燃，具刺激性，对环境有危害，对水体、土壤和大气可造成污染。\r\n侵入途径：吸入。\r\n健康危害：本品具有麻醉和刺激作用。急性中毒：轻者有头痛、头晕、恶心、咽痛、耳鸣、全身乏力、嗜睡等。重者出现酒醉状态、呼吸困难、脉速等，后转入意识丧失和抽搐，有时也可有烦躁不安、到处乱跑等精神症状。脱离接触后，迅速恢复。头痛和嗜睡有时可持续一段时间。皮肤直接接触丁二?\n危险特性：易燃，与空气混合能形成爆炸性混合物。接触热、火星、火焰或氧化剂易燃烧爆炸。若遇高热，可发生聚合反应，放出大量热量而引起容器破裂和爆炸事故。气体比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。\r\n', '强氧化剂、卤素、氧。', '780', '烯烃', '1010', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (618, '75-37-6', '21028', '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：一般不需要特殊防护，高浓度接触时可一般不需要特殊防护，但建议特殊情况下，自吸过滤式防毒面具（半面罩）\r\n眼睛防护：必要时，戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴一般作业防护手套。\r\n其他防护：工作现场严禁吸烟。进入罐、限制性空间或其它高浓度区作业，须有人监护。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止气体泄漏到工作场所空气中。避免与氧化剂、活性金属粉末、接触。在传送过程中，钢瓶和容器必须接地和跨接，防止产生静电。搬运时轻装\0', '1,1-difluoroethane', 'C2H4F2', NULL, '迅速撤离泄漏污染区人员至上风处，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。用工业覆盖层或吸附/ 吸收剂盖住泄漏点附近的下水道等地方，防止气体进入。合理通风，加速扩散。喷雾状水稀释、溶解。构筑围\0', '1,1-二氟乙烷；氟里昂-152', '外观与性状：无色无臭气体。\r\n熔点(℃)：-117\r\n相对密度(水=1)：1.00\r\n沸点(℃)：-25.7\r\n相对密度(空气=1)：2.28\r\n饱和蒸气压(kPa)：531.96(21.1℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：113.6\r\n临界压力(MPa)：4.50\r\n辛醇/水分配系数：\r\n溶解性：不溶于水。\r\n主要用途：用作致冷剂、气溶胶喷射剂及有机合成中间体。\r\n主要成分：纯品\r\nCAS号：75-37-6\r\n相对分子质量：66.05\r\n化学类别：75-37-6\r\n燃烧性：易燃\r\n闪点：无意义\r\n引燃温度：\r\n爆炸下限：3.7\r\n爆炸上限：18.0\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氟化氢。\r\n急性毒性：LD50：\r\nLC50：977000mg/m3，2小时(小鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。应与氧化剂、活性金属粉末、等分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备。', '危险性类别：第2.1类  易燃气体\r\n危险性综述：本品易燃，对大气可造成污染。\r\n侵入途径：吸入。\r\n健康危害：有窒息作用。过量接触引起眩晕、定向障碍、易激动、中枢神经系统抑制等。\r\n危险特性：与空气混合能形成爆炸性混合物。遇热源和明火有燃烧爆炸的危险。受热分解放出有毒的氟化物气体。与氧化剂接触猛烈反应。\r\n', '强氧化剂、镁铝、及其合金。', '759', '卤代烷', '1030', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (619, '334-88-3', '11020', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风和全面通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，建议佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。\r\n', '严加密闭，提供充分的局部排风和全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿防静电工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止气体泄漏到工作场所空气中。避免\0', 'diazomethane', 'CH2N2', NULL, '迅速撤离泄漏污染区人员至上风处，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。避免与毛玻璃表面接触。合理通风，加速扩散。喷雾状水稀释。如有可能，将残余气或漏出气用排风机送至水洗塔或与塔相连的通风\0', '重氮甲烷', '外观与性状：黄色气体，有强刺激性气味。\r\n熔点(℃)：-145.0\r\n相对密度(水=1)：1.40\r\n沸点(℃)：-23.0\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于乙醇、乙醚。\r\n主要用途：用于有机合成。\r\n主要成分：\r\nCAS号：334-88-3\r\n相对分子质量：42.04\r\n化学类别：334-88-3\r\n燃烧性：可燃\r\n闪点：无意义\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：受热、接触潮气可分解。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氮气。\r\n急性毒性：LD50：380mg/kg(大鼠经口)\r\nLC50：200mg/m3， 10分钟(猫吸入)\r\n致癌性：大鼠吸入272mg/m3(26周，间断)，致癌阳性。\r\n', '储存于阴凉、干燥、通风的专用爆炸品库房。远离火种、热源。库温不宜超过30℃。包装必须密封，切勿受潮。应与氧化剂、活性金属粉末、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备。应严格执行极毒物品“五双”管理制度。禁止\0', '危险性类别：第 1 类  爆炸品\r\n危险性综述：本品属爆炸品，可燃，高毒，具强刺激性。\r\n侵入途径：吸入。\r\n健康危害：吸入对呼吸道有强烈刺激作用，对中枢神经系统有抑制作用。急性中毒出现剧烈刺激性咳嗽、呼吸困难、胸痛。伴有疲乏无力、呕吐、冷汗、脉快而弱等症状。严重者发生肺炎、肺水肿、休克、昏迷，甚至死亡。\r\n危险特性：受热、接触明火、或受到摩擦、震动、撞击时可发生爆炸。未经稀释的液体或气体，在接触碱金属或粗糙的物品表面即能引起爆炸。\r\n', '强氧化剂、活性金属粉末、水。', '755', '有机迭氮化物', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (620, '124-47-0', '11029', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风和全面通风。\r\n呼吸系统防护：空气中粉尘浓度超标时，应该佩戴自吸过滤式防尘口罩\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿一般作业工作服。\r\n手防护：戴防化学品手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '严加密闭，提供充分的局部排风和全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，戴防化学品手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。远离易燃、可燃物。避免产生粉尘。避免\0', 'urea nitrate；urea mononitrate', 'CH5N3O4', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿一般作业工作服。避免震动、撞击和摩擦。小量泄漏：使用无火花工具收集于干燥、洁净、有盖的容器中。运至空旷处引爆。也可以用大量水冲洗，洗水稀释后放入废水系统。大量泄漏：在专家指导下清除。', '硝酸脲', '外观与性状：无色结晶。\r\n熔点(℃)：140(分解)\r\n相对密度(水=1)：1.59\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、溶于乙醇、不溶于硝酸。\r\n主要用途：用于制造炸药、有机合成中间体。\r\n主要成分：\r\nCAS号：124-47-0\r\n相对分子质量：123.08\r\n化学类别：124-47-0\r\n燃烧性：易燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：受热。\r\n燃烧(分解)产物：氮氧化物。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风的专用爆炸品库房。远离火种、热源。包装密封。应与氧化剂、易燃物或可燃物、等分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有合适的材料收容泄漏物。禁止震动、撞击和摩擦。', '危险性类别：第 1 类  爆炸品\r\n危险性综述：本品属爆炸品，易燃，具刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：本品具有刺激作用，热解能放出有毒的氮氧化物气体。\r\n危险特性：遇高热或猛撞有引起燃烧爆炸的危险。与有机物、还原剂、硫、磷等混合，能形成爆炸性混合物。\r\n', '强氧化剂、易燃或可燃物、硫、磷。', '746', '硝基烷烃', '0220', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (621, '2999-46-4', '61648', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。尽可能机械化、自动化。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。单独存放被毒物污染的衣服，洗后备用。\r\n', '密闭操作，提供充分的局部排风。操作尽可能机械化、自动化。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系\0', 'ethyl isocyanoacetate', 'C5H7NO2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。也可以用不燃性分散剂制成的乳液刷洗，洗液稀释后\0', '异氰乙酸乙酯', '外观与性状：浅黄色液体。\r\n熔点(℃)：\r\n相对密度(水=1)：1.03\r\n沸点(℃)：194~196\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：0.13/67.8℃\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、碱液、可混溶于乙醇、乙醚。\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：2999-46-4\r\n相对分子质量：113.12\r\n化学类别：2999-46-4\r\n燃烧性：可燃\r\n闪点：84\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。保持容器密封。应与氧化剂、还原剂、酸类、碱类、等分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：蒸气或雾对眼、粘膜和上呼吸道有刺激性。对皮肤有刺激性。\r\n危险特性：遇明火能燃烧。与强氧化剂接触可发生化学反应。受高热分解放出有毒的气体。\r\n', '强氧化剂、强还原剂、强酸、强碱、水。', '749', '羧酸酯', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (622, '619-65-8', '61649', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风和全面通风。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。单独存放被毒物污染的衣服，洗后备用。车间应配备急救设备及药品。作业人员应学会自救互救。\r\n', '严加密闭，提供充分的局部排风和全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与\0', '4-cyanobenzoic acid；p-cyanobenzoic acid', 'C8H5NO2', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。用洁净的铲子收集于干燥、洁净、有盖的容器中。转移至安全场所。若大量泄漏，收集回收或运至废物处理场所处置。', '4-氰基苯甲酸；对氰基苯甲酸', '外观与性状：白色片状结晶。\r\n熔点(℃)：219\r\n相对密度(水=1)：\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于热水、热乙酸、乙醇、乙醚。\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：619-65-8\r\n相对分子质量：147.13\r\n化学类别：619-65-8\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮、氰化氢。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、酸类、碱类、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，具刺激性，对环境有危害，对水体可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：对粘膜、上呼吸道、眼睛和皮肤有刺激性。\r\n危险特性：遇明火能燃烧。与强氧化剂接触可发生化学反应。受高热分解放出有毒的气体。\r\n', '强氧化剂、强酸、强碱。', '795', '有机酸', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (623, '2493-02-9', '61653', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。特别注意眼和呼吸道的防护。工作完毕，彻底清洗。单独存放被毒物污染的衣服，洗后备用。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、酸\0', 'p-bromophenyl isocyanate；p-bromophenyl carbonimid', 'C7H4BrNO', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。用洁净的铲子收集于干燥、洁净、有盖的容器中。转移至安全场所。若大量泄漏，收集回收或运至废物处理场所处置。', '异氰酸对溴苯酯', '外观与性状：白色针状结晶。\r\n熔点(℃)：42-44\r\n相对密度(水=1)：\r\n沸点(℃)：158(1.87kPa)\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：1.87(158℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：易溶于乙醚。\r\n主要用途：用作有机合成中间体。\r\n主要成分：纯品\r\nCAS号：2493-02-9\r\n相对分子质量：198.03\r\n化学类别：2493-02-9\r\n燃烧性：可燃\r\n闪点：109\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氮氧化物、氰化氢、碘化氢。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、酸类、碱类、醇类、等分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，具刺激性，具致敏性。\r\n侵入途径：吸入、食入。\r\n健康危害：本品对眼睛、皮肤、粘膜和上呼吸道有刺激作用。有致敏作用，反复接触可引起哮喘。过长时间的接触可引起头痛、眩晕、恶心和肺部刺激作用。\r\n危险特性：遇明火能燃烧。与强氧化剂接触可发生化学反应。受高热分解放出有毒的气体。\r\n', '强氧化剂、强碱、水、醇类、胺类、酸类。', '749', '羧酸酯', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (624, '2243-54-1', '61653', '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、酸类、碱类、\0', 'β-naphthyl isocyanate', 'C11H7NO', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。用砂土、干燥石灰或苏打灰混合。收集于干燥、洁净、有盖的容器中。转移至安全场所。若大量泄漏，收集回收或运至废物处理场所处置。', '异氰酸-β-萘酯', '外观与性状：无色片状结晶。\r\n熔点(℃)：55-56\r\n相对密度(水=1)：\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：易溶于乙醚、苯。\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：2243-54-1\r\n相对分子质量：169.19\r\n化学类别：2243-54-1\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：接触潮气可分解。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氮氧化物。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。包装必须密封，切勿受潮。应与氧化剂、酸类、碱类、等分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，具刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：本品对眼、粘膜、皮肤和上呼吸道有刺激作用。\r\n危险特性：遇明火能燃烧。与强氧化剂接触可发生化学反应。受高热分解放出有毒的气体。\r\n', '氧化剂、酸类、碱类、潮湿空气。', '749', '羧酸酯', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (625, '100-28-7', '61653', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。及时换洗工作服。工作前后不饮酒，用温水洗澡。实行就业前和定期的体检。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、酸\0', 'p-nitrophenyl isocyanate；4-nitrophenyl carbimide', 'C7H4N2O3', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。用洁净的铲子收集于干燥、洁净、有盖的容器中。转移至安全场所。若大量泄漏，收集回收或运至废物处理场所处置。', '异氰酸对硝基苯；对硝基苯异氰酸酯', '外观与性状：亮黄色针状结晶。\r\n熔点(℃)：57\r\n相对密度(水=1)：\r\n沸点(℃)：137-138(1.47kPa)\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：1.47(137-138℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：易溶于乙醚、苯。\r\n主要用途：用作测定醇、伯胺、仲胺和氨基酸的试剂。\r\n主要成分：纯品\r\nCAS号：100-28-7\r\n相对分子质量：164.12\r\n化学类别：100-28-7\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：接触潮气可分解。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氮氧化物。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。包装必须密封，切勿受潮。应与氧化剂、酸类、碱类、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，具刺激性，对环境有严重危害，对水体可造成污染。\r\n侵入途径：吸入、食入。\r\n健康危害：本品对皮肤有刺激作用。其蒸气或雾对眼睛、粘膜和上呼吸道有刺激作用。接触后可引起烧灼感、咳嗽、喘息、喉炎、气短、头痛、恶心和呕吐。\r\n危险特性：遇明火能燃烧。遇水或水蒸气分解放出有毒的气体。\r\n', '强氧化剂、强酸、强碱。', '787', '硝基芳香化合物', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (626, '112-96-9', '61653', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。\r\n呼吸系统防护：可能接触其粉尘时，必须佩戴防尘面具（全面罩）；可能接触其蒸气时，应该佩戴自吸过滤式防毒面具（全面罩）\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。工作服不准带至非作业场所。单独存放被毒物污染的衣服，洗后备用。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴防尘面具（全面罩），穿胶布防毒衣，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免与氧化剂、碱类、酸类、接触。搬运时要轻装轻卸，防止包\0', 'octadecyl isocyanate', 'C19H37NO', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。若是液体，防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。大量泄漏：构筑围堤或挖坑收容。用泵\0', '异氰酸十八酯；十八(烷基)异氰酸酯', '外观与性状：无色液体或白色固体。\r\n熔点(℃)：15-18\r\n相对密度(水=1)：0.86\r\n沸点(℃)：172(0.67kPa)\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：0.67(172℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：\r\n主要用途：用于有机合成以及织物、纸张等表面防水。\r\n主要成分：纯品\r\nCAS号：112-96-9\r\n相对分子质量：295.49\r\n化学类别：112-96-9\r\n燃烧性：可燃\r\n闪点：148\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氮氧化物、氰化氢。\r\n急性毒性：LD50：100mg/kg(小鼠静脉)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、碱类、酸类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，具强刺激性，具致敏性。\r\n侵入途径：吸入、食入。\r\n健康危害：本品对皮肤有强烈刺激作用。其蒸气或雾对眼睛、粘膜和上呼吸道有刺激作用，长时间接触可引起头痛、恶心、眩晕、胸痛、肺水肿。有致敏作用，反复接触可致哮喘。\r\n危险特性：遇明火能燃烧。与强氧化剂接触可发生化学反应。受高热分解放出有毒的气体。\r\n', '强氧化剂、强碱、水、酸类、醇类、胺类。', '749', '羧酸酯', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (627, '110-43-0', '33583', '监测方法：\r\n工程控制：密闭操作，注意通风。\r\n呼吸系统防护：空气中浓度超标时，佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。注意个人清洁卫生。避免长期反复接触。\r\n', '密闭操作，注意通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', '2-heptanone；methyl amyl ketone', 'C7H14O', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用大量水冲洗，洗水稀释后放入废水\0', '2-庚酮；甲基戊基甲酮', '外观与性状：无色液体，有类似梨的水果香味。\r\n熔点(℃)：-35\r\n相对密度(水=1)：0.82\r\n沸点(℃)：150.2\r\n相对密度(空气=1)：3.94\r\n饱和蒸气压(kPa)：1.33(55.5℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水、可混溶于多数有机溶剂。\r\n主要用途：用作硝化纤维素的溶剂和涂料、惰性反应介质。也用作香料原料。\r\n主要成分：纯品\r\nCAS号：110-43-0\r\n相对分子质量：114.19\r\n化学类别：110-43-0\r\n燃烧性：易燃\r\n闪点：47\r\n引燃温度：523\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：1670mg/kg(大鼠经口)；12600mg/kg(兔经皮)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。保持容器密封。应与氧化剂、还原剂、碱类、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，具强刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：主要为麻醉和刺激作用。吸入高浓度蒸气可致深度麻醉；对鼻、眼有强烈刺激性。\r\n危险特性：易燃，遇明火、高热或与氧化剂接触，有引起燃烧爆炸的危险。\r\n', '强氧化剂、强还原剂、强碱。', '775', '酮', '1110', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (628, '628-831-1', '61655', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。尽可能机械化、自动化。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度较高时，应该佩戴过滤式防毒面具（半面罩）。紧急事态抢救或逃生时，建议佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。单独存放被毒物污染的衣服，洗后备用。车间应配备急救设备及药品。作业人员应学会自救互救。\r\n', '密闭操作，提供充分的局部排风。操作尽可能机械化、自动化。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和\0', 'butyl thiocyanate', 'C5H9NS', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用不燃性分散剂制成的乳液刷洗，洗液稀释后放入废水系统。大量泄漏：构筑围堤或挖\0', '硫氰酸丁酯', '外观与性状：无色液体。\r\n熔点(℃)：-59\r\n相对密度(水=1)：0.96\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：99.04/185℃\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于醇、醚。\r\n主要用途：用于有机合成及制造塑料。\r\n主要成分：纯品\r\nCAS号：628-831-1\r\n相对分子质量：115.19\r\n化学类别：628-831-1\r\n燃烧性：易燃\r\n闪点：60\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮、氧化硫。\r\n急性毒性：LD50：13mg/kg(小鼠静脉)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、还原剂、酸类、碱类、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品易燃，有毒。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：硫氰酸酯在体内能析出氢氰酸，引起中毒。大量摄入引起流涎、呼吸抑制、肌肉搐搦、痉挛，甚至死亡。\r\n危险特性：遇明火、高热易燃。与强氧化剂接触可发生化学反应。受高热分解放出有毒的气体。\r\n', '强氧化剂、强酸、强碱、强还原剂、酸酐。', '749', '羧酸酯', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (629, '2987-46-4', '61655', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风和全面通风。尽可能机械化、自动化。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。工作服不准带至非作业场所。单独存放被毒物污染的衣服，洗后备用。\r\n', '严加密闭，提供充分的局部排风和全面通风。操作尽可能机械化、自动化。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和\0', '4-thiocyanatoaniline；4-aminophenyl thiocyanate', 'C7H6N2S', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。用洁净的铲子收集于干燥、洁净、有盖的容器中。转移至安全场所。若大量泄漏，收集回收或运至废物处理场所处置。', '硫氰基苯胺', '外观与性状：针状结晶。\r\n熔点(℃)：54-55\r\n相对密度(水=1)：\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、易溶于乙醇、溶于乙醚、苯。\r\n主要用途：用作杀虫剂和杀霉菌剂。\r\n主要成分：纯品\r\nCAS号：2987-46-4\r\n相对分子质量：150.25\r\n化学类别：2987-46-4\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮、氰化氢、硫化物。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、还原剂、酸类、等分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品可燃，有毒，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品对皮肤和粘膜有刺激作用。在体内能生成氢氰酸，具有剧烈而为时短暂的全身毒作用；有高铁血红蛋白形成作用。中毒症状为紫绀、呼吸困难、全身痉挛，重者可死亡。\r\n危险特性：遇明火能燃烧。与强氧化剂接触可发生化学反应。受高热分解放出有毒的气体。\r\n', '强氧化剂、强还原剂、强酸、水。', '785', '芳香胺', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (630, '551-06-4', '61656', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。尽可能机械化、自动化。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中粉尘浓度超标时，建议佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴乳胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。单独存放被毒物污染的衣服，洗后备用。车间应配备急救设备及药品。作业人员应学会自救互救。\r\n', '密闭操作，提供充分的局部排风。操作尽可能机械化、自动化。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴乳胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免\0', 'α-naphthyl isothiocyanate；naphthyl mustard oil', 'C11H7NS', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。用洁净的铲子收集于干燥、洁净、有盖的容器中。转移至安全场所。若大量泄漏，收集回收或运至废物处理场所处置。', '异硫氰酸-1-萘酯；萘基芥子油', '外观与性状：白色、无臭无味结晶。\r\n熔点(℃)：58\r\n相对密度(水=1)：1.81\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、易溶于苯、丙酮、乙醚、热乙醇。\r\n主要用途：用于有机合成及测定脂肪族伯胺和仲胺的试剂，也用作杀虫剂。\r\n主要成分：纯品\r\nCAS号：551-06-4\r\n相对分子质量：185.25\r\n化学类别：551-06-4\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮、氧化硫。\r\n急性毒性：LD50：200mg/kg(大鼠经口)；105mg/kg(小鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、酸类、碱类、醇类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒。\r\n侵入途径：吸入、食入。\r\n健康危害：动物实验表明，本品对肝脏有损害作用。豚鼠注射本品死亡后，尸检见肝实质脂肪变性。长期用小剂量本品喂饲大鼠，在肝中出现上皮增生，最后导致胆汁性肝硬化。\r\n危险特性：遇明火能燃烧。与强氧化剂接触可发生化学反应。受高热分解放出有毒的气体。接触酸及酸气时，能放出有毒的氰化物及氧化硫烟气。\r\n', '水、醇类、强碱、胺类、酸类、强氧化剂。', '749', '羧酸酯', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (631, '87-61-6', '61658', '监测方法：\r\n工程控制：密闭操作，局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。单独存放被毒物污染的衣服，洗后备用。注意个人清洁卫生。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、接触。搬运时\0', '1,2,3-trichlorobenzene', 'C6H3Cl3', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。用洁净的铲子收集于干燥、洁净、有盖的容器中。转移至安全场所。若大量泄漏，收集回收或运至废物处理场所处置。', '1,2,3-三氯苯', '外观与性状：白色结晶。\r\n熔点(℃)：52.6\r\n相对密度(水=1)：1.69\r\n沸点(℃)：221\r\n相对密度(空气=1)：6.26\r\n饱和蒸气压(kPa)：0.13/40.0℃\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、微溶于乙醇、溶于乙醚。\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：87-61-6\r\n相对分子质量：181.45\r\n化学类别：87-61-6\r\n燃烧性：可燃\r\n闪点：112\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氯化氢。\r\n急性毒性：LD50：1390mg/kg(小鼠静脉)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、等分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品对眼、上呼吸道、粘膜、皮肤有刺激作用。慢性接触的工人出现头痛、恶心、上腹和心前区痛，部分工人肝大，有上呼吸道及眼结膜刺激症状。\r\n危险特性：遇明火能燃烧。与氧化剂接触猛烈反应。在空气中受热分解释出剧毒的光气和氯化氢气体。\r\n', '强氧化剂、铝。', '784', '卤代芳烃', '2321', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (632, '19398-61-9', '61660', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。单独存放被毒物污染的衣服，洗后备用。注意个人清洁卫生。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工\0', '2,5-dichlorotoluene', 'C7H6Cl2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。也可以用不燃性分散剂制成的乳液刷洗，洗液稀释\0', '2,5-二氯甲苯', '外观与性状：无色透明液体，有刺激性气味。\r\n熔点(℃)：5.0\r\n相对密度(水=1)：1.25\r\n沸点(℃)：201.8\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：102.64/200℃\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于苯、可混溶于乙醇、乙醚、氯仿。\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：19398-61-9\r\n相对分子质量：161.03\r\n化学类别：19398-61-9\r\n燃烧性：可燃\r\n闪点：79\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氯化氢。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、碱类、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品对粘膜和皮肤有刺激性。持续吸入高浓度蒸气可出现呼吸道炎症，甚至肺水肿。对眼有刺激作用。皮肤接触可引起红斑、大疱，或发生湿疹。\r\n危险特性：遇明火能燃烧。与强氧化剂接触可发生化学反应。受高热分解放出有毒的气体。\r\n', '强氧化剂、强碱。', '784', '卤代芳烃', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (633, '104-83-6', '61662', '监测方法：\r\n工程控制：密闭操作，局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中粉尘浓度超标时，建议佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴乳胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。单独存放被毒物污染的衣服，洗后备用。注意个人清洁卫生。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴乳胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免与氧化剂、碱类、接触。搬运时要轻装轻\0', '4-chlorobenzyl chloride', 'C7H6Cl2', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。用砂土、干燥石灰或苏打灰混合。收集于干燥、洁净、有盖的容器中。转移至安全场所。若大量泄漏，收集回收或运至废物处理场所处置。', '4-氯苄基氯；4-氯苯甲基氯', '外观与性状：白色固体。\r\n熔点(℃)：28~30\r\n相对密度(水=1)：\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于苯、等多数有机溶剂。\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：104-83-6\r\n相对分子质量：161.03\r\n化学类别：104-83-6\r\n燃烧性：可燃\r\n闪点：97\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氯化氢。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。保持容器密封。应与氧化剂、碱类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒。\r\n侵入途径：吸入、食入。\r\n健康危害：。\r\n危险特性：遇明火能燃烧。受高热分解放出有毒的气体。遇水或水蒸气反应放热并产生有毒的腐蚀性气体。\r\n', '强氧化剂、碱类、胺类、水、醇类。', '784', '卤代芳烃', '2235', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (634, '532-27-4', '61664', '监测方法：\r\n工程控制：密闭操作，局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其粉尘时，必须佩戴防尘面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。单独存放被毒物污染的衣服，洗后备用。注意个人清洁卫生。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴防尘面具（全面罩），穿胶布防毒衣，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与碱类、醇类、接触。搬运时要轻装轻卸，防止包装及\0', '2-chloroacetophenone', 'C8H7ClO', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。用洁净的铲子收集于干燥、洁净、有盖的容器中。转移至安全场所。若大量泄漏，收集回收或运至废物处理场所处置。', '2-氯乙酰苯；苯基氯甲基甲酮', '外观与性状：白色晶体。\r\n熔点(℃)：54~56\r\n相对密度(水=1)：1.32\r\n沸点(℃)：244\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于醚、醇、等\r\n主要用途：用作药物中间体。\r\n主要成分：纯品\r\nCAS号：532-27-4\r\n相对分子质量：154.60\r\n化学类别：532-27-4\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：50mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。保持容器密封。应与碱类、醇类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。应严格执行极毒物品“五双”管理制度。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，高毒，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入后，出现咳嗽和呼吸困难。对眼有刺激性，引起结膜刺激和流泪。\r\n危险特性：遇明火能燃烧。受高热分解放出有毒的气体。遇水或水蒸气反应放热并产生有毒的腐蚀性气体。有强腐蚀性。\r\n', '碱类、胺类、水、醇类。', '785', '芳香胺', '1697', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (635, '90-13-1', '61666', '监测方法：\r\n工程控制：生产过程密闭，加强通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。单独存放被毒物污染的衣服，洗后备用。注意个人清洁卫生。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气\0', '1-chloronaphthalene；α-chloronaphthalene', 'C10H7Cl', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。也可以用不燃性分散剂制成的乳液刷洗，洗液稀释\0', '1-氯化萘；α-氯化萘', '外观与性状：无色或浅黄色油状液体。\r\n熔点(℃)：-20\r\n相对密度(水=1)：1.19\r\n沸点(℃)：259.3\r\n相对密度(空气=1)：5.6\r\n饱和蒸气压(kPa)：0.13/80.6℃\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于苯、醇、石油醚。\r\n主要用途：用作溶剂及合成染料的原料。\r\n主要成分：纯品\r\nCAS号：90-13-1\r\n相对分子质量：162.61\r\n化学类别：90-13-1\r\n燃烧性：可燃\r\n闪点：121\r\n引燃温度：557\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氯化氢。\r\n急性毒性：LD50：1540mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：由于本品极不易挥发，工业急性中毒的可能性极小。在接触氯化萘工人中，常发生氯痤疮。本品有光敏作用。大量吸收可引起中毒性肝炎。易经皮肤吸收。\r\n危险特性：遇明火、高热能燃烧。受热分解产生有毒的烟气。\r\n', '强氧化剂。', '800', '未指定的化学类别', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (636, '88-16-4', '61668', '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。及时换洗工作服。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿胶布防毒衣，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化剂、碱类、接\0', 'o-chlorobenzotrifluoride；2-chloro benzotrifluorid', 'C7H4ClF3', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。也可以用不燃性分散剂制成的乳液刷洗，洗液稀释\0', '邻氯三氟甲苯；邻氯三氟苄', '外观与性状：无色液体, 有芳香气味。\r\n熔点(℃)：-7.4\r\n相对密度(水=1)：1.38\r\n沸点(℃)：152\r\n相对密度(空气=1)：6.2\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于乙醚、丙酮。\r\n主要用途：用作药物、染料及化学品的中间体、溶剂及绝缘液。\r\n主要成分：纯品\r\nCAS号：88-16-4\r\n相对分子质量：180.56\r\n化学类别：88-16-4\r\n燃烧性：易燃\r\n闪点：58\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氯化氢、氟化氢。\r\n急性毒性：LD50：13000mg/kg(大鼠经口)[对位]\r\nLC50：22000mg/m3(大鼠吸入)[对位]\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、碱类、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品易燃，有毒，具强刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品对皮肤有刺激作用。高浓度对眼睛、粘膜和上呼吸道有强烈损害作用，接触可引起烧灼感、咳嗽、喘息、喉炎、气短、头痛、恶心和呕吐，过长时间接触可引起肺部刺激症状、胸痛、肺水肿。\r\n危险特性：遇明火、高热、或与氧化剂接触能燃烧, 并散发出有毒气体。\r\n', '强氧化剂、强碱。', '784', '卤代芳烃', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (637, '583-71-1', '61670', '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。及时换洗工作服。保持良好的卫生习惯。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿胶布防毒衣，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化剂、酸类、接\0', '4-bromo-1,2-xylene；4--Bromo-1,2-dimethyl benzene', 'C8H9Br', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。大量泄漏：构筑围堤或挖坑收容。用泵转移至槽车\0', '4-溴-1,2-二甲苯；对溴邻二甲苯', '外观与性状：无色液体。\r\n熔点(℃)：-0.2\r\n相对密度(水=1)：1.37\r\n沸点(℃)：214.5\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、易溶于乙醇、乙醚。\r\n主要用途：用作有机合成中间体。\r\n主要成分：纯品\r\nCAS号：583-71-1\r\n相对分子质量：185.07\r\n化学类别：583-71-1\r\n燃烧性：可燃\r\n闪点：80\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、溴化氢。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、酸类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，具强刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品有毒。受高热释放出有毒气体。对眼睛、粘膜有强烈而持久的刺激作用，浓度高时可引起肺水肿。空气中本品在0.5ppm时即不能忍耐。\r\n危险特性：遇明火能燃烧。受高热分解放出有毒的气体。\r\n', '强氧化剂、强酸。', '784', '卤代芳烃', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (638, '78-75-9', '31012', '监测方法：\r\n工程控制：生产过程密闭，全面通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，佩戴过滤式防毒面具（半面罩）。\r\n眼睛防护：必要时，戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。避免长期反复接触。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免\0', '2-methyl-1,3-butadiene；isoprene', 'C5H8', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用活性炭或其它惰性材料吸收。也可以用不燃性分散剂制成的乳液刷洗，洗液稀\0', '2-甲基-1,3-丁二烯；异戊二烯', '外观与性状：无色、易挥发液体。\r\n熔点(℃)：-146.7\r\n相对密度(水=1)：0.68\r\n沸点(℃)：34.0\r\n相对密度(空气=1)：2.35\r\n饱和蒸气压(kPa)：53.32(15.4℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于乙醇、乙醚、等多数有机溶剂。\r\n主要用途：重要的有机化工原料，用作合成橡胶、丁基橡胶单体等。\r\n主要成分：纯品\r\nCAS号：78-75-9\r\n相对分子质量：68.11\r\n化学类别：78-75-9\r\n燃烧性：易燃\r\n闪点：-54\r\n引燃温度：220\r\n爆炸下限：1.0\r\n爆炸上限：10.0\r\n最小点火能：\r\n最大爆炸压力：0.650\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：受热、光照。\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：180000mg/m3，4小时(大鼠吸入)\r\n致癌性：\r\n', '通常商品加有阻聚剂。储存于阴凉、通风的库房。远离火种、热源。包装要求密封，不可与空气接触。应与氧化剂、酸类、卤素、等分开存放，切忌混储。不宜大量储存或久存。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收\0', '危险性类别：第3.1类  低闪点易燃液体\r\n危险性综述：本品极度易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品有麻醉和刺激作用。急性中毒：大量高浓度吸入，可迅速出现头痛，头昏、耳鸣、无力、恶心、眼痛、流泪、喷嚏、喉痛、咳嗽、胸闷甚至呼吸困难。不久出现中枢神经系统麻醉前的兴奋症状，如烦躁不安、大声哭闹、肌肉抽搐、震颤等；严重者昏迷。一般在数小时后逐步清醒。通常?\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热极易燃烧爆炸。与氧化剂、发烟硫酸、硝酸、硫酸、氯磺酸接触剧烈反应。若遇高热，可发生聚合反应，放出大量热量而引起容器破裂和爆炸事故。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。\r\n', '强氧化剂、酸类、卤素、酰基氯、碱金属。', '780', '烯烃', '1218', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (639, '576-23-8', '61670', '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：可能接触其粉尘时，必须佩戴防尘面具（全面罩）；可能接触其蒸气时，应该佩戴自吸过滤式防毒面具（全面罩）\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。及时换洗工作服。保持良好的卫生习惯。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴防尘面具（全面罩），穿胶布防毒衣，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止烟雾或粉尘泄漏到工作场所空气中。避免与氧化剂、酸类、接触。\0', '3-bromo-1,2-xylene；2,3-dimethylbenzene bromide', 'C8H9Br', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。若是液体，防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。大量泄漏：构筑围堤或挖坑收容。用泵\0', '3-溴-1,2-二甲苯；邻溴化二甲苯', '外观与性状：晶状固体或无色液体, 具刺激味。\r\n熔点(℃)：21\r\n相对密度(水=1)：1.37\r\n沸点(℃)：214\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于醇、乙醚、苯。\r\n主要用途：用作有机合成中间体。\r\n主要成分：纯品\r\nCAS号：576-23-8\r\n相对分子质量：185.07\r\n化学类别：576-23-8\r\n燃烧性：可燃\r\n闪点：80\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、溴化氢。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、酸类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，具强刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品有毒。受高热释出有毒气体。对眼睛、粘膜有强烈而持久刺激作用，浓度高时可引起肺水肿。空气中本品在0.5ppm时即不能忍耐。\r\n危险特性：遇明火能燃烧。受高热分解放出有毒的气体。\r\n', '强氧化剂、强酸。', '784', '卤代芳烃', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (640, '606-20-2', '61674', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中粉尘浓度超标时，建议佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴乳胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。及时换洗工作服。工作前后不饮酒，用温水洗澡。实行就业前和定期的体检。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴乳胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、还\0', '2,6-dinitrotoluene', 'C7H6N2O4', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。用洁净的铲子收集于干燥、洁净、有盖的容器中。转移至安全场所。若大量泄漏，用水润湿，收集回收或运至废物处理场所处置。', '2,6-二硝基甲苯', '外观与性状：浅黄色针状结晶。\r\n熔点(℃)：66\r\n相对密度(水=1)：1.28\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于乙醇、乙醚。\r\n主要用途：用作有机合成原料。\r\n主要成分：纯品\r\nCAS号：606-20-2\r\n相对分子质量：182.14\r\n化学类别：606-20-2\r\n燃烧性：易燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：177mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不超过30℃，相对湿度不超过80％。应与氧化剂、还原剂、碱类、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有合适的材料收容泄漏物。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品易燃，有毒，对环境有严重危害，对水体可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品有形成高铁血红蛋白血症的作用。吸入、摄入或经皮肤吸收均可引起中毒，中毒表现有头痛、头晕、虚弱、恶心、紫绀、倦睡、气短和虚脱。慢性影响：高铁血红蛋白血症、贫血、肝脾损害。\r\n危险特性：遇明火、高热易燃。燃烧时放出有毒的刺激性烟雾。与氧化剂混合能形成爆炸性混合物。经摩擦、震动或撞击可引起燃烧或爆炸。\r\n', '强氧化剂、强还原剂、强碱。', '787', '硝基芳香化合物', '1600', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (641, '88-73-3', '61678', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。及时换洗工作服。工作前后不饮酒，用温水洗澡。实行就业前和定期的体检。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、还\0', '2-nitrochlorobenzene；o-chloronitrobenzene', 'C6H4ClNO2', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。用洁净的铲子收集于干燥、洁净、有盖的容器中。转移至安全场所。若大量泄漏，收集回收或运至废物处理场所处置。', '2-硝基氯苯；邻氯硝基苯', '外观与性状：黄色结晶。\r\n熔点(℃)：32.5\r\n相对密度(水=1)：1.30\r\n沸点(℃)：245.5\r\n相对密度(空气=1)：5.4\r\n饱和蒸气压(kPa)：1.07/119℃\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于乙醇、苯。\r\n主要用途：用作有机合成中间体。\r\n主要成分：纯品\r\nCAS号：88-73-3\r\n相对分子质量：157.56\r\n化学类别：88-73-3\r\n燃烧性：可燃\r\n闪点：127\r\n引燃温度：\r\n爆炸下限：1.4\r\n爆炸上限：8.7\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮、氯化氢。\r\n急性毒性：LD50：288mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、还原剂、碱类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，具腐蚀性、刺激性，可致人体灼伤，对环境有严重危害，对水体可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：对粘膜和皮肤有刺激作用。中毒主要由于吸入其粉尘或蒸气而引起，吸收后，产生高铁血红蛋白血症。急性中毒病人可有头痛、头昏、乏力、皮肤粘膜紫绀、手指麻木等症状。重者可出现胸闷、呼吸困难、心悸，甚至发生心律紊乱、昏迷、抽搐、呼吸麻痹。有时可引起溶血性贫血，肝损害?\n危险特性：遇明火能燃烧。受高热分解放出有毒的气体。\r\n', '强氧化剂、强碱、强还原剂。', '787', '硝基芳香化合物', '1578', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (642, '100-00-5', '61678', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。及时换洗工作服。工作前后不饮酒，用温水洗澡。实行就业前和定期的体检。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、还\0', '4-nitrochlorobenzene；p-chloronitrobenzene', 'C6H4ClNO2', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。用洁净的铲子收集于干燥、洁净、有盖的容器中。转移至安全场所。若大量泄漏，收集回收或运至废物处理场所处置。', '4-硝基氯化苯；对氯硝基苯', '外观与性状：纯品为浅黄色单斜棱形晶体。\r\n熔点(℃)：83\r\n相对密度(水=1)：1.52\r\n沸点(℃)：242\r\n相对密度(空气=1)：5.43\r\n饱和蒸气压(kPa)：0.03/38℃\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、微溶于乙醇、乙醚、二硫化碳。\r\n主要用途：用作染料中间体及制药。\r\n主要成分：纯品\r\nCAS号：100-00-5\r\n相对分子质量：157.56\r\n化学类别：100-00-5\r\n燃烧性：可燃\r\n闪点：127\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮、氯化氢。\r\n急性毒性：LD50：420mg/kg(大鼠经口)；16000mg/kg(兔经皮)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、还原剂、碱类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，具腐蚀性、刺激性，可致人体灼伤，对环境有严重危害，对水体可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：对粘膜和皮肤有刺激作用，引起高铁血红蛋白血症。急性中毒：病人可有头痛、头昏、乏力、皮肤粘膜紫绀、手指麻木等症状。重者可出现胸闷、呼吸困难、心悸，甚至发生心律紊乱、昏迷、抽搐、呼吸麻痹，有时可引起溶血性贫血，肝损害。慢性中毒：有头痛、乏力、失眠、记忆力减退?\n危险特性：遇高热、明火或与氧化剂接触, 有引起燃烧的危险。易升华，具有爆炸性。受高热分解，产生有毒的氮氧化物和氯化物气体。\r\n', '强氧化剂、强碱、强还原剂。', '787', '硝基芳香化合物', '1578', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (643, '7789-58-4', '81526', '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿橡胶耐酸碱服。\r\n手防护：戴橡胶耐酸碱手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿橡胶耐酸碱服，戴橡胶耐酸碱手套。防止蒸气泄漏到工作场所空气中。避免与还原剂、酸类、碱类、接触。尤其要注意避免与水接触。搬运时要轻装轻卸，防止包\0', 'iodine tribromide', 'IBr3', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。建议应急处理人员戴自给正压式呼吸器，穿防酸碱工作服。尽可能切断泄漏源。小量泄漏：用砂土或其它不燃材料吸附或吸收。大量泄漏：构筑围堤或挖坑收容。用泵转移至槽车或专用收集器内，回收或运至废物处理场所处\0', '三溴化碘', '外观与性状：深棕色液体, 具有刺激性气味。\r\n熔点(℃)：\r\n相对密度(水=1)：\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水、溶于醇。\r\n主要用途：用于医药，用作氧化剂等。\r\n主要成分：纯品\r\nCAS号：7789-58-4\r\n相对分子质量：366.70\r\n化学类别：7789-58-4\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：溴化氢、碘化氢。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与还原剂、酸类、碱类、分开存放，切忌混储。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第8.1类  酸性腐蚀品\r\n危险性综述：本品不燃，具强腐蚀性、强刺激性，可致人体灼伤。\r\n侵入途径：吸入、食入。\r\n健康危害：本品有腐蚀性，其蒸气对眼睛、皮肤和粘膜有极强的刺激性。遇水放出有毒的溴化氢。\r\n危险特性：不燃。遇H 发泡剂会引起燃烧。受热或遇水分解，放出有毒的腐蚀性气体，有时会发生爆炸。与还原剂能发生强烈反应。具有腐蚀性。\r\n', '还原剂、酸类、碱类。', '741', '卤素与卤间化合物', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (644, '594-68-3', '81610', '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿橡胶耐酸碱服。\r\n手防护：戴橡胶耐酸碱手套。\r\n其他防护：工作完毕，彻底清洗。注意个人清洁卫生。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿橡胶耐酸碱服，戴橡胶耐酸碱手套。避免产生粉尘。避免与氧化剂、碱类、接触。搬运时要轻装轻卸，防止包装及容器损坏。配备泄漏应急处理设备。\0', 'triiodoacetic acid', 'C2HI3O2', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防酸碱工作服。用大量水冲洗，洗水稀释后放入废水系统。若大量泄漏，收集回收或运至废物处理场所处置。', '三碘乙酸；三碘醋酸', '外观与性状：黄色结晶。\r\n熔点(℃)：150(分解)\r\n相对密度(水=1)：\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水、溶于乙醇、乙醚。\r\n主要用途：\r\n主要成分：纯品\r\nCAS号：594-68-3\r\n相对分子质量：437.74\r\n化学类别：594-68-3\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：光照。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、碘化氢。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。保持容器密封。应与氧化剂、碱类、食用化学品、分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：第8.1类  酸性腐蚀品\r\n危险性综述：本品不燃，有毒，具腐蚀性、刺激性，可致人体灼伤。\r\n侵入途径：吸入、食入。\r\n健康危害：本品对眼睛、皮肤、粘膜和上呼吸道有刺激作用。\r\n危险特性：不燃。受热分解放出有毒气体。遇潮时对大多数金属有腐蚀性。\r\n', '强氧化剂、强碱。', '795', '有机酸', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (645, '107-87-9', '32074', '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：空气中浓度超标时，佩戴过滤式防毒面具（半面罩）\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。注意个人清洁卫生。避免长期反复接触。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免\0', '2-pentanone；methyl propyl ketone', 'C5H10O', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用活性炭或其它惰性材料吸收。也可以用大量水冲洗，洗水稀释后放入废水系统\0', '2-戊酮；甲基丙基酮', '外观与性状：无色液体，有丙酮气味。\r\n熔点(℃)：-77.5\r\n相对密度(水=1)：0.81\r\n沸点(℃)：102.3\r\n相对密度(空气=1)：3.0\r\n饱和蒸气压(kPa)：3.59(20℃)\r\n燃烧热(kJ/mol)：3069.8\r\n临界温度(℃)：290.8\r\n临界压力(MPa)：3.89\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、溶于醇、乙醚。\r\n主要用途：主要用作溶剂。\r\n主要成分：纯品\r\nCAS号：107-87-9\r\n相对分子质量：86.13\r\n化学类别：107-87-9\r\n燃烧性：易燃\r\n闪点：7\r\n引燃温度：452\r\n爆炸下限：1.5\r\n爆炸上限：8.2\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：3700mg/kg(大鼠经口)；6500mg/kg(兔经皮)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、还原剂、碱类、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品对粘膜具有刺激作用，高浓度可致麻醉。吸入后引起上呼吸道刺激、头痛、头晕、恶心、呕吐、嗜睡、昏迷。对眼及皮肤有刺激性。未见慢性中毒病例。长期接触可致皮炎。\r\n危险特性：易燃，其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。与氧化剂能发生强烈反应。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。\r\n', '强氧化剂、强还原剂、强碱。', '775', '酮', '1249', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (646, '471-25-0', '81619', '监测方法：\r\n工程控制：生产过程密闭，加强通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿橡胶耐酸碱服。\r\n手防护：戴橡胶耐酸碱手套。\r\n其他防护：工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿橡胶耐酸碱服，戴橡胶耐酸碱手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化剂、还原\0', 'propiolic acid', 'C3H2O2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防酸碱工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。也可以用大量水冲洗，洗水稀释后放入废水\0', '丙炔酸', '外观与性状：无色粘稠液体。\r\n熔点(℃)：8.8\r\n相对密度(水=1)：1.14\r\n沸点(℃)：143.9\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：26.67/102℃\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：易溶于水、乙醇。\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：471-25-0\r\n相对分子质量：70.05\r\n化学类别：471-25-0\r\n燃烧性：易燃\r\n闪点：58\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：受热、光照。\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：100mg/kg(大鼠经口)；100mg/kg(小鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。保持容器密封。应与氧化剂、还原剂、碱类、食用化学品、分开存放，切忌混储。不宜大量储存或久存。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第8.1类  酸性腐蚀品\r\n危险性综述：本品易燃，有毒，具腐蚀性、强刺激性，可致人体灼伤，对环境有危害，对水体和大气可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品对粘膜、上呼吸道、眼和皮肤有强烈的刺激性。吸入后，可因喉及支气管的痉挛、炎症、水肿，化学性肺炎或肺水肿而致死。接触后出现烧灼感、咳嗽、喘息、喉炎、气短、头痛、恶心和呕吐。\r\n危险特性：遇明火、高热易燃。与碱类剧烈反应。具有腐蚀性。\r\n', '碱类、强氧化剂、强还原剂。', '795', '有机酸', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (647, '142-62-1', '81622', '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿橡胶耐酸碱服。\r\n手防护：戴橡胶耐酸碱手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。注意个人清洁卫生。定期体检。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿橡胶耐酸碱服，戴橡胶耐酸碱手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中\0', 'hexanoic acid；caproic acid', 'C6H12O2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防酸碱工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。也可以用不燃性分散剂制成的乳液刷洗，洗\0', '己酸；羊油酸', '外观与性状：油状液体。\r\n熔点(℃)：-3.9\r\n相对密度(水=1)：0.93\r\n沸点(℃)：205.4\r\n相对密度(空气=1)：4.0\r\n饱和蒸气压(kPa)：0.13(72℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、溶于乙醇。\r\n主要用途：用作试剂、调味品、干燥剂及生产树脂等。\r\n主要成分：纯品\r\nCAS号：142-62-1\r\n相对分子质量：116.16\r\n化学类别：142-62-1\r\n燃烧性：可燃\r\n闪点：104\r\n引燃温度：300\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：3000mg/kg(大鼠经口)；630mg/kg(兔经皮)\r\nLC50：4100mg/m3，2小时(小鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、还原剂、碱类、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第8.1类  酸性腐蚀品\r\n危险性综述：本品可燃，具腐蚀性、刺激性，可致人体灼伤，对环境有危害，对水体和大气可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：摄入、吸入或经皮肤吸收对身体有害。本品对眼睛、皮肤、粘膜和上呼吸道有强烈的刺激作用。吸入后可引起喉、支气管的炎症、水肿、痉挛，化学性肺炎或肺水肿。接触后可引起烧灼感、咳嗽、喘息、喉炎、气短、头痛、恶心和呕吐。\r\n危险特性：遇明火、高热可燃。与氧化剂可发生反应。\r\n', '碱、氧化剂、还原剂。', '795', '有机酸', '2829', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (648, '107-93-7', '81623', '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：可能接触其粉尘时，必须佩戴防尘面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿橡胶耐酸碱服。\r\n手防护：戴橡胶耐酸碱手套。\r\n其他防护：工作完毕，淋浴更衣。注意个人清洁卫生。定期体检。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴防尘面具（全面罩），穿橡胶耐酸碱服，戴橡胶耐酸碱手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、碱类、接触。搬运时要轻装轻卸，\0', 'crotonic acid；β-methylacrylic acid', 'C4H6O2', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防酸碱工作服。用洁净的铲子收集于干燥、洁净、有盖的容器中。转移至安全场所。也可以用大量水冲洗，洗水稀释后放入废水系统。若大量泄漏，收集回收或运至废物处理场所处置。', '丁烯酸；巴豆酸', '外观与性状：白色晶体, 具有窒息性臭味。\r\n熔点(℃)：71.6\r\n相对密度(水=1)：1.02\r\n沸点(℃)：185\r\n相对密度(空气=1)：2.97\r\n饱和蒸气压(kPa)：0.025(20℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水、溶于乙醇、甲苯、丙酮、等\r\n主要用途：用于制造树脂、增塑剂和药物, 也用于其他有机合成。\r\n主要成分：纯品\r\nCAS号：107-93-7\r\n相对分子质量：86.09\r\n化学类别：107-93-7\r\n燃烧性：可燃\r\n闪点：87\r\n引燃温度：395\r\n爆炸下限：2.2(135℃)\r\n爆炸上限：15(171℃)\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：1000mg/kg(大鼠经口)；600mg/kg(豚鼠经皮)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、碱类、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：第8.1类  酸性腐蚀品\r\n危险性综述：本品可燃，具腐蚀性、强刺激性，可致人体灼伤。\r\n侵入途径：吸入、食入。\r\n健康危害：本品对眼睛、皮肤、粘膜和上呼吸道有强烈刺激作用。吸入后可引起喉、支气管的痉挛、炎症、水肿，化学性肺炎或肺水肿。接触后可引起烧灼感、喘息、咳嗽、喉炎、气短、头痛、恶心和呕吐。\r\n危险特性：遇明火、高热可燃。受热分解放出有毒气体。\r\n', '强氧化剂、强碱。', '795', '有机酸', '2823', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (649, '108-31-6', '81624', '监测方法：\r\n工程控制：密闭操作，局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿橡胶耐酸碱服。\r\n手防护：戴橡胶耐酸碱手套。\r\n其他防护：工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿橡胶耐酸碱服，戴橡胶耐酸碱手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、还原剂、酸\0', 'cis-butenedioic anhydride；maleic anhydride', 'C4H2O3', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防酸碱工作服。用洁净的铲子收集于干燥、洁净、有盖的容器中。转移至安全场所。若大量泄漏，收集回收或运至废物处理场所处置。', '顺丁烯二酸酐；马来酸酐', '外观与性状：无色针状结晶。\r\n熔点(℃)：52.8\r\n相对密度(水=1)：1.48\r\n沸点(℃)：202\r\n相对密度(空气=1)：3.38\r\n饱和蒸气压(kPa)：0.02/20℃\r\n燃烧热(kJ/mol)：1390\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水、丙酮、苯、氯仿、等多数有机溶剂。\r\n主要用途：制造聚合物、共聚物，也用于合成树脂、涂料、农药、医药、食品、及润滑油添加剂等。\r\n主要成分：纯品\r\nCAS号：108-31-6\r\n相对分子质量：98.06\r\n化学类别：108-31-6\r\n燃烧性：可燃\r\n闪点：110(O.C)\r\n引燃温度：447\r\n爆炸下限：1.4\r\n爆炸上限：7.1\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：400mg/kg(大鼠经口)；2620mg/kg(兔经皮)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。保持容器密封。应与氧化剂、还原剂、酸类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：第8.1类  酸性腐蚀品\r\n危险性综述：本品可燃，有毒，具腐蚀性、刺激性，可致人体灼伤，具致敏性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品粉尘和蒸气具有刺激性。吸入后可引起咽炎、喉炎和支气管炎。可伴有腹痛。眼和皮肤直接接触有明显刺激作用，并引起灼伤。慢性影响：慢性结膜炎，鼻粘膜溃疡和炎症。有致敏性，可引起皮疹和哮喘。\r\n危险特性：粉体与空气可形成爆炸性混合物, 当达到一定浓度时, 遇火星会发生爆炸。\r\n', '强氧化剂、强还原剂、强酸、强碱、碱金属、水。', '778', '酸酐', '2215', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (650, '75-75-2', '81626', '监测方法：\r\n工程控制：密闭操作，局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其粉尘时，必须佩戴防尘面具（全面罩）；可能接触其蒸气时，应该佩戴自吸过滤式防毒面具（全面罩）\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿橡胶耐酸碱服。\r\n手防护：戴橡胶耐酸碱手套。\r\n其他防护：工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴防尘面具（全面罩），穿橡胶耐酸碱服，戴橡胶耐酸碱手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免与还原剂、碱类、胺类、接触。搬运时要轻装轻卸，防止包装\0', 'methanesulfonic acid；methyl sulfonic acid', 'CH4O3S', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防酸碱工作服。尽可能切断泄漏源。若是液体，防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。也可以用大量水冲洗，洗水稀释后\0', '甲烷磺酸；甲基磺酸', '外观与性状：无色液体或固体。\r\n熔点(℃)：20\r\n相对密度(水=1)：1.48\r\n沸点(℃)：167/1.33kPa\r\n相对密度(空气=1)：3.3\r\n饱和蒸气压(kPa)：0.13/20℃\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水、乙醇、乙醚、微溶于苯、甲苯。\r\n主要用途：用作酯化催化剂、烷化剂，以及用于氧化反应。\r\n主要成分：纯品\r\nCAS号：75-75-2\r\n相对分子质量：96.10\r\n化学类别：75-75-2\r\n燃烧性：可燃\r\n闪点：>110\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：氧化硫。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与还原剂、碱类、胺类、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第8.1类  酸性腐蚀品\r\n危险性综述：本品可燃，具腐蚀性、强刺激性，可致人体灼伤，对环境有危害，对水体和大气可造成污染。\r\n侵入途径：吸入、食入。\r\n健康危害：本品对粘膜、上呼吸道、眼和皮肤有强烈的刺激性。吸入后，可因喉及支气管的痉挛、炎症、水肿，化学性肺炎或肺水肿而致死。接触后出现烧灼感、咳嗽、喘息、喉炎、气短、头痛、恶心和呕吐。可致灼伤。\r\n危险特性：遇明火、高热可燃。受热分解为有毒的甲醛和二氧化硫。与氧化剂接触猛烈反应。\r\n', '碱类、胺类、强还原剂。', '795', '有机酸', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (651, '112-76-5', '81633', '监测方法：\r\n工程控制：密闭操作，注意通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其粉尘时，必须佩戴防尘面具（全面罩）；可能接触其蒸气时，应该佩戴自吸过滤式防毒面具（全面罩）\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿橡胶耐酸碱服。\r\n手防护：戴橡胶耐酸碱手套。\r\n其他防护：工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。注意个人清洁卫生。\r\n', '密闭操作，注意通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴防尘面具（全面罩），穿橡胶耐酸碱服，戴橡胶耐酸碱手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免与氧化剂、碱类、醇类、接触。搬运时要轻装轻卸，防止包装\0', 'stearoyl chloride；octadecanoyl chloride', 'C18H35ClO', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防酸碱工作服。尽可能切断泄漏源。若是液体，防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。大量泄漏：构筑围堤或挖坑收容。\0', '十八(烷)酰氯；硬脂酰氯', '外观与性状：白色至黄色透明液体或固体。\r\n熔点(℃)：23\r\n相对密度(水=1)：0.90\r\n沸点(℃)：174/0.27kPa\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于烃类、醚、等多数有机溶剂。\r\n主要用途：主要用作彩色电影胶片成色剂的中间体，也用于醇的酯化及其它有机化合物的原料。\r\n主要成分：纯品\r\nCAS号：112-76-5\r\n相对分子质量：302.93\r\n化学类别：112-76-5\r\n燃烧性：可燃\r\n闪点：110\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氯化氢。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、碱类、醇类、等分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第8.1类  酸性腐蚀品\r\n危险性综述：本品可燃，具腐蚀性、强刺激性，可致人体灼伤。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品对粘膜、上呼吸道、眼和皮肤有强烈的刺激性。吸入后，可因喉及支气管的痉挛、炎症、水肿，化学性肺炎或肺水肿而致死。接触后出现烧灼感、咳嗽、喘息、喉炎、气短、头痛、恶心和呕吐。\r\n危险特性：遇明火、高热可燃。受热分解释出高毒烟雾。遇水或水蒸气反应放热并产生有毒的腐蚀性气体。遇潮时能腐蚀大多数金属及有机组织。\r\n', '水、醇类、强氧化剂、强碱。', '739', '有机酰卤', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (652, '108-77-0', '81641', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风和全面通风。尽可能机械化、自动化。\r\n呼吸系统防护：可能接触其粉尘时，必须佩戴防尘面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿橡胶耐酸碱服。\r\n手防护：戴橡胶耐酸碱手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。工作服不准带至非作业场所。单独存放被毒物污染的衣服，洗后备用。车间应配备急救设备及药品。\r\n', '严加密闭，提供充分的局部排风和全面通风。操作尽可能机械化、自动化。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴防尘面具（全面罩），穿橡胶耐酸碱服，戴橡胶耐酸碱手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘\0', 'tricyanogen chloride；cyanuric chloride', 'C3N3Cl3', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防酸碱工作服。用洁净的铲子收集于干燥、洁净、有盖的容器中。转移至安全场所。若大量泄漏，收集回收或运至废物处理场所处置。', '氰尿酰氯；三聚氰酰氯', '外观与性状：白色晶体, 有刺激味, 易吸潮发热, 释放出烟雾气体。\r\n熔点(℃)：145.5-148.5\r\n相对密度(水=1)：1.32\r\n沸点(℃)：190\r\n相对密度(空气=1)：6.36\r\n饱和蒸气压(kPa)：0.27(70℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、溶于乙醇、乙酸、氯仿、四氯化碳。\r\n主要用途：用作活性染料的中间体, 也用于橡胶业, 及制备药物、炸药和表面活性剂等, 也可用作杀虫剂。\r\n主要成分：纯品\r\nCAS号：108-77-0\r\n相对分子质量：184.4\r\n化学类别：108-77-0\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：氧化氮、氯化物。\r\n急性毒性：LD50：350mg/kg(小鼠经口)；490mg/kg(大鼠经口)\r\nLC50：10mg/m3(小鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。保持容器密封。应与氧化剂、酸类、醇类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：第8.1类  酸性腐蚀品\r\n危险性综述：本品可燃，有毒，具强腐蚀性，可致人体灼伤，对环境有危害，对水体可造成污染。\r\n侵入途径：吸入、食入。\r\n健康危害：本品具有明显刺激作用。可引起眼严重损害。\r\n危险特性：受热或遇水分解放热, 放出有毒的腐蚀性烟气。遇潮时对大多数金属有强腐蚀性。\r\n', '强氧化剂、强酸、水、醇类。', '739', '有机酰卤', '2670', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (653, '124-41-4', '82018', '监测方法：\r\n工程控制：密闭操作，局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其粉尘时，必须佩戴防尘面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿橡胶耐酸碱服。\r\n手防护：戴橡胶耐酸碱手套。\r\n其他防护：工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。保持良好的卫生习惯。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴防尘面具（全面罩），穿橡胶耐酸碱服，戴橡胶耐酸碱手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与酸类、氯代烃、接触。搬运时要轻装轻卸，\0', 'sodium methoxide；sodium methylate', 'CH3ONa', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防酸碱工作服。用砂土、干燥石灰或苏打灰混合。避免扬尘，小心扫起，转移至安全场所。若大量泄漏，用塑料布、帆布覆盖。收集回收或运至废物处理场所处置。', '甲氧基钠；甲醇钠', '外观与性状：白色无定形易流动粉末，无臭。\r\n熔点(℃)：\r\n相对密度(水=1)：1.3\r\n沸点(℃)：>450\r\n相对密度(空气=1)：1.1\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于甲醇、乙醇。\r\n主要用途：主要用于医药工业，有机合成中用作缩合剂、化学试剂、食用油脂处理的催化剂等。\r\n主要成分：纯品\r\nCAS号：124-41-4\r\n相对分子质量：54.02\r\n化学类别：124-41-4\r\n燃烧性：易燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化钠。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。相对湿度保持在75％以下。保持容器密封。应与酸类、氯代烃、等分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有合适的材料收容泄漏物。', '危险性类别：第8.2类  碱性腐蚀品\r\n危险性综述：本品易燃，具强腐蚀性、强刺激性，可致人体灼伤。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品蒸气、雾或粉尘对呼吸道有强烈刺激和腐蚀性。吸入后，可引起昏睡、中枢抑制和麻醉。对眼有强烈刺激和腐蚀性，可致失明。皮肤接触可致灼伤。口服腐蚀消化道，引起腹痛、恶心、呕吐；大量口服可致失明和死亡。慢性影响：对中枢神经系统有抑制作用。\r\n危险特性：遇明火、高热易燃。与氧化剂接触猛烈反应。受热分解释出高毒烟雾。遇潮时对部分金属如铝、锌等有腐蚀性。\r\n', '水、酸类、氯代烃。', '800', '未指定的化学类别', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (654, '100-36-7', '82024', '监测方法：\r\n工程控制：生产过程密闭，全面通风。尽可能采取隔离操作。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿橡胶耐酸碱服。\r\n手防护：戴橡胶耐酸碱手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。定期体检。\r\n', '密闭操作，全面通风。尽可能采取隔离操作。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿橡胶耐酸碱服，戴橡胶耐酸碱手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中\0', 'N,N-diethyl ethylene diamine', 'C6H16N2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防酸碱工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。也可以用大量水冲洗，洗水稀释后放入废水系\0', 'N,N-二乙基乙烯二胺', '外观与性状：无色液体。\r\n熔点(℃)：\r\n相对密度(水=1)：0.82\r\n沸点(℃)：145.2\r\n相对密度(空气=1)：4.00\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：与水混溶。\r\n主要用途：用作有机合成的中间体。\r\n主要成分：纯品\r\nCAS号：100-36-7\r\n相对分子质量：116.21\r\n化学类别：100-36-7\r\n燃烧性：易燃\r\n闪点：46.1\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氮氧化物。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。应与氧化剂、酸类、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第8.2类  碱性腐蚀品\r\n危险性综述：本品易燃，具强腐蚀性、强刺激性，可致人体灼伤。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：对眼睛、皮肤、粘膜和上呼吸道有强烈刺激作用。接触后可引起头痛、头晕、恶心、呕吐、咳嗽等。\r\n危险特性：易燃，遇高热、明火或与氧化剂接触, 有引起燃烧的危险。\r\n', '强氧化剂、强酸。', '762', '脂肪胺', '2685', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (655, '96-22-0', '32074', '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：空气中浓度超标时，佩戴过滤式防毒面具（半面罩）\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。注意个人清洁卫生。避免长期反复接触。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免\0', '3-pentanone；diethyl ketone', 'C5H10O', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用活性炭或其它惰性材料吸收。也可以用不燃性分散剂制成的乳液刷洗，洗液稀\0', '3-戊酮；二乙基甲酮', '外观与性状：无色液体，有丙酮气味。\r\n熔点(℃)：-42\r\n相对密度(水=1)：0.82\r\n沸点(℃)：101\r\n相对密度(空气=1)：2.96\r\n饱和蒸气压(kPa)：1.67(20℃)\r\n燃烧热(kJ/mol)：3074.0\r\n临界温度(℃)：287.8\r\n临界压力(MPa)：3.74\r\n辛醇/水分配系数：0.99\r\n溶解性：可混溶于醇、醚。\r\n主要用途：用于医药、有机合成。\r\n主要成分：纯品\r\nCAS号：96-22-0\r\n相对分子质量：86.13\r\n化学类别：96-22-0\r\n燃烧性：易燃\r\n闪点：13(O.C)\r\n引燃温度：450\r\n爆炸下限：1.6\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：2140mg/kg(大鼠经口)；20000mg/kg(兔经皮)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、还原剂、碱类、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，具强刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入中等浓度引起头晕、恶心、倦睡；吸入高浓度蒸气引起昏迷，甚至死亡。对眼及皮肤有强烈刺激性。口服引起恶心、呕吐、腹泻及昏睡。\r\n危险特性：易燃，其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。与氧化剂接触猛烈反应。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。\r\n', '强氧化剂、强还原剂、强碱。', '775', '酮', '1156', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (656, '111-40-0', '82025', '监测方法：\r\n工程控制：密闭操作，注意通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿橡胶耐酸碱服。\r\n手防护：戴橡胶耐酸碱手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。实行就业前和定期的体检。\r\n', '密闭操作，注意通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿橡胶耐酸碱服，戴橡胶耐酸碱手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化剂、酸类\0', 'diethylenetriamine', 'C4H13N3', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防酸碱工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。也可以用大量水冲洗，洗水稀释后放入废水\0', '二乙三胺', '外观与性状：无色或黄色透明液体，略有氨的气味。\r\n熔点(℃)：-39\r\n相对密度(水=1)：0.96\r\n沸点(℃)：207\r\n相对密度(空气=1)：3.48\r\n饱和蒸气压(kPa)：0.03/20℃\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水、乙醇、不溶于乙醚。\r\n主要用途：用作氨羧络合指示剂、气体净化剂、环氧树脂固化剂，也用于合成橡胶。\r\n主要成分：纯品\r\nCAS号：111-40-0\r\n相对分子质量：103.17\r\n化学类别：111-40-0\r\n燃烧性：可燃\r\n闪点：94\r\n引燃温度：398\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：氧化氮、一氧化碳、二氧化碳。\r\n急性毒性：LD50：1080mg/kg(大鼠经口)；1090mg/kg(兔经皮)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、酸类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第8.2类  碱性腐蚀品\r\n危险性综述：本品可燃，具强腐蚀性、强刺激性，可致人体灼伤，具致敏性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：蒸气或雾对鼻、喉和粘膜有腐蚀性，可引起支气管炎、化学性肺炎或肺水肿。蒸气、雾或液体对眼有强烈腐蚀性，重者可导致失明。皮肤接触可造成灼伤；对皮肤有致敏性。口服灼伤口腔和消化道，出现剧烈腹痛、恶心、呕吐和虚脱。慢性影响：本品有明显的致敏作用。\r\n危险特性：遇明火、高热可燃。与氧化剂接触猛烈反应。能与硝酸形成爆炸性混合物。接触酸或酸雾能引起反应。能腐蚀铜及其合金。\r\n', '强氧化剂、强酸、铝、二氧化碳。', '762', '脂肪胺', '2079', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (657, '141-43-5', '82504', '监测方法：\r\n工程控制：密闭操作，注意通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿橡胶耐酸碱服。\r\n手防护：戴橡胶耐酸碱手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。实行就业前和定期的体检。\r\n', '密闭操作，注意通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿橡胶耐酸碱服，戴橡胶耐酸碱手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中\0', 'monoethanolamine；2-aminoethanol', 'C2H7NO', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防酸碱工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。也可以用大量水冲洗，洗水稀释后放入废水系\0', '乙醇胺；2-氨基乙醇', '外观与性状：无色液体，有氨的气味。\r\n熔点(℃)：10.5\r\n相对密度(水=1)：1.02\r\n沸点(℃)：170.5\r\n相对密度(空气=1)：2.11\r\n饱和蒸气压(kPa)：0.80/60℃\r\n燃烧热(kJ/mol)：923.5\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：与水混溶、微溶于苯、可混溶于乙醇、四氯化碳、氯仿。\r\n主要用途：用作化学试剂、溶剂、乳化剂、橡胶促进剂、腐蚀抑制剂等。\r\n主要成分：含量:≥99.0％；水分≤1.0％。\r\nCAS号：141-43-5\r\n相对分子质量：61.08\r\n化学类别：141-43-5\r\n燃烧性：可燃\r\n闪点：93\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：2050mg/kg(大鼠经口)；1000mg/kg(兔经皮)\r\nLC50：2120mg/m3，4小时(大鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与酸类、等分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第8.2类  碱性腐蚀品\r\n危险性综述：本品可燃，具腐蚀性、刺激性，可致人体灼伤。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：蒸气对眼、鼻有刺激性。眼接触液状本品，造成眼损害；皮肤接触引起刺痛、灼伤。口服损害口腔和消化道。\r\n危险特性：遇明火、高热可燃。遇乙酸、乙酸酐、丙烯酸、丙烯腈、氯磺酸、环氧氯丙烷、氯化氢、氟化氢、硝酸、硫酸、乙酸乙烯等剧烈反应。对铜、铜的化合物、铜合金和橡胶有腐蚀性。\r\n', '酸类、酸酐、酰基氯、铝、铜。', '762', '脂肪胺', '2491', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (658, '112-57-2', '82505', '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿橡胶耐酸碱服。\r\n手防护：戴橡胶耐酸碱手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。定期体检。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿橡胶耐酸碱服，戴橡胶耐酸碱手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中\0', 'tetraethylenepentamine；bis(-2-aminoethyl)ethylene', 'C8H23N5', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防酸碱工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。大量泄漏：构筑围堤或挖坑收容。用泵转移至\0', '四乙撑五胺；四乙烯五胺', '外观与性状：黄色或橙红色粘稠液体。\r\n熔点(℃)：-30\r\n相对密度(水=1)：0.99\r\n沸点(℃)：340.3\r\n相对密度(空气=1)：*6.53\r\n饱和蒸气压(kPa)：<0.0013(20℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：易溶于水、溶于乙醇、不溶于苯、乙醚、可混溶于甲醇、丙酮、等\r\n主要用途：用于合成聚酰胺树脂、阳离子交换树脂、润滑油添加剂、燃料油添加剂等, 也可用作环氧树脂固化剂、橡胶硫化促进剂等。\r\n主要成分：纯品\r\nCAS号：112-57-2\r\n相对分子质量：189.31\r\n化学类别：112-57-2\r\n燃烧性：可燃\r\n闪点：162.7\r\n引燃温度：321\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氮氧化物。\r\n急性毒性：LD50：205mg/kg(大鼠经口)；660mg/kg(兔经皮)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、酸类、碱类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第8.2类  碱性腐蚀品\r\n危险性综述：本品可燃，有毒，具腐蚀性、刺激性，可致人体灼伤，具致敏性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入本品蒸气对呼吸道有刺激作用和致敏作用。眼接触可致角膜损害。皮肤接触可致灼伤，有致敏作用。摄入灼伤消化道，引起腹痛、恶心、呕吐和腹泻。\r\n危险特性：可燃。遇热或火焰有轻微爆炸的危险。燃烧时，放出有毒气体。具有腐蚀性。\r\n', '强氧化剂、强酸、强碱。', '762', '脂肪胺', '2320', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (659, '110-85-0', '82518', '监测方法：\r\n工程控制：密闭操作，局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿橡胶耐酸碱服。\r\n手防护：戴橡胶耐酸碱手套。\r\n其他防护：工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿橡胶耐酸碱服，戴橡胶耐酸碱手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、酸类、接触\0', 'piperazine', 'C4H10N2', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防酸碱工作服。用洁净的铲子收集于干燥、洁净、有盖的容器中。转移至安全场所。也可以用大量水冲洗，洗水稀释后放入废水系统。若大量泄漏，收集回收或运至废物处理场所处置。', '哌嗪；对二氮己环', '外观与性状：无色结晶，具有氨的气味，有强吸湿性。\r\n熔点(℃)：109.6\r\n相对密度(水=1)：\r\n沸点(℃)：148.5\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：30.3/111℃\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水、甲醇、乙醇、微溶于苯、乙醚。\r\n主要用途：用于制造树脂和聚合物及制药。\r\n主要成分：纯品\r\nCAS号：110-85-0\r\n相对分子质量：86.14\r\n化学类别：110-85-0\r\n燃烧性：可燃\r\n闪点：107(O.C)\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：光照、潮湿空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：1900mg/kg(大鼠经口)；4000mg/kg(兔经皮)\r\nLC50：5400mg/m3，2小时(小鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。保持容器密封。应与氧化剂、酸类、等分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：第8.2类  碱性腐蚀品\r\n危险性综述：本品可燃，具腐蚀性、刺激性，可致人体灼伤，具致敏性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：大量接触本品，吸入或经皮吸收，能引起虚弱、视力模糊、共济失调、震颤、癫痫样抽搐。此外，本品能引起高铁血红蛋白血症，影响血液携氧能力，出现头痛、头晕、恶心、紫绀。眼接触引起严重刺激和灼伤。对皮肤有刺激性，可致灼伤。慢性影响：本品粉尘或液体，对皮肤和肺有致敏?\n危险特性：遇明火、高热可燃。燃烧分解时, 放出有毒的氮氧化物气体。受热分解放出有毒气体。具有腐蚀性。\r\n', '强氧化剂、强酸、酰基氯、酸酐。', '800', '未指定的化学类别', '2579', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (660, '79-02-7', '83009', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿橡胶耐酸碱服。\r\n手防护：戴橡胶耐酸碱手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿橡胶耐酸碱服，戴橡胶耐酸碱手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧\0', 'dichloroacetaldehyde', 'C2H2Cl2O', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防酸碱工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用大量水冲洗，洗水稀释后放入废水\0', '二氯乙醛', '外观与性状：无色液体，易聚合成白色固体，有强烈刺激性气味。\r\n熔点(℃)：-50\r\n相对密度(水=1)：1.44\r\n沸点(℃)：88\r\n相对密度(空气=1)：3.9\r\n饱和蒸气压(kPa)：6.67/20℃\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水。\r\n主要用途：用于杀虫药制造。\r\n主要成分：纯品\r\nCAS号：79-02-7\r\n相对分子质量：112.95\r\n化学类别：79-02-7\r\n燃烧性：易燃\r\n闪点：60\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氯化氢。\r\n急性毒性：LD50：120mg/kg(大鼠经口)\r\nLC50：1000ppm，4小时(大鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不超过25℃，相对湿度不超过85％。应与氧化剂、酸类、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第8.3类  其它腐蚀品\r\n危险性综述：本品易燃，有毒，具强腐蚀性、刺激性，可致人体灼伤。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品具有刺激性。\r\n危险特性：遇明火、高热易燃。与氧化剂接触猛烈反应。受高热分解产生有毒的腐蚀性烟气。具有腐蚀性。\r\n', '强氧化剂、强酸。', '773', '醛', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (661, '137-06-4', '83014', '监测方法：\r\n工程控制：密闭操作，注意通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其粉尘时，必须佩戴防尘面具（全面罩）；可能接触其蒸气时，应该佩戴自吸过滤式防毒面具（全面罩）\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿橡胶耐酸碱服。\r\n手防护：戴橡胶耐酸碱手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。保持良好的卫生习惯。\r\n', '密闭操作，注意通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴防尘面具（全面罩），穿橡胶耐酸碱服，戴橡胶耐酸碱手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止烟雾或粉尘泄漏到工作场所空气中。避免与氧化剂、碱类、接\0', 'o-thiocresol；2-tolyl mercaptan', 'C7H8S', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防酸碱工作服。尽可能切断泄漏源。若是液体，防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。大量泄漏：构筑围堤或挖坑收容。\0', '邻甲苯硫酚；2-巯基甲苯', '外观与性状：无色液体或片状结晶。\r\n熔点(℃)：10~12\r\n相对密度(水=1)：1.05\r\n沸点(℃)：195\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于乙醇、乙醚。\r\n主要用途：用于医药、有机合成。\r\n主要成分：纯品\r\nCAS号：137-06-4\r\n相对分子质量：124.21\r\n化学类别：137-06-4\r\n燃烧性：可燃\r\n闪点：63\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化硫。\r\n急性毒性：LD50：100mg/kg(小鼠静脉)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、碱类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第8.3类  其它腐蚀品\r\n危险性综述：本品可燃，有毒，具强腐蚀性、刺激性，可致人体灼伤。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：蒸气或雾对眼、粘膜、上呼吸道和皮肤有刺激性。接触后引起头痛、恶心、呕吐。\r\n危险特性：遇明火、高热可燃。与氧化剂可发生反应。具有腐蚀性。\r\n', '强氧化剂、强碱。', '742', '酚', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (662, '7646-85-7', '83504', '监测方法：火焰原子吸收光谱法\r\n工程控制：密闭操作，局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿橡胶耐酸碱服。\r\n手防护：戴橡胶耐酸碱手套。\r\n其他防护：工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。保持良好的卫生习惯。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿橡胶耐酸碱服，戴橡胶耐酸碱手套。避免产生粉尘。避免与氧化剂、接触。尤其要注意避免与水接触。搬运时要轻装轻卸，防止包装及容器损坏。配备\0', 'zinc chloride', 'ZnCl2', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防酸碱工作服。避免扬尘，小心扫起，置于袋中转移至安全场所。若大量泄漏，用塑料布、帆布覆盖。收集回收或运至废物处理场所处置。', '氯化锌', '外观与性状：白色粉末，无臭，易潮解。\r\n熔点(℃)：365\r\n相对密度(水=1)：2.91\r\n沸点(℃)：732\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：0.13/428\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水、乙醇、乙醚、甘油、不溶于液氨。\r\n主要用途：用作脱水剂、缩合剂、媒染剂、石油净化剂，还用于电池、电镀、医药等行业。\r\n主要成分：纯品\r\nCAS号：7646-85-7\r\n相对分子质量：136.29\r\n化学类别：7646-85-7\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：氯化氢。\r\n急性毒性：LD50：350mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、食用化学品、分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：第8.3类  其它腐蚀品\r\n危险性综述：本品不燃，有毒，具腐蚀性、刺激性，可致人体灼伤。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品有刺激和腐蚀作用。吸入氯化锌烟雾可引起支气管肺炎。高浓度吸入可致死。患者表现有呼吸困难、胸部紧束感、胸骨后疼痛、咳嗽等。眼接触可致结膜炎或灼伤。可引起皮肤刺激和烧灼，皮肤上出现“鸟眼”型溃疡。口服腐蚀口腔和消化道，严重者可致死。\r\n危险特性：受高热分解产生有毒的腐蚀性烟气。遇水迅速分解，放出白色烟雾。\r\n', '强氧化剂。', '797', '金属卤化物', '2331', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (663, '7439-97-6', '83505', '监测方法：冷原子吸收光谱法；双硫腙分光光度法；氢化物发生－原子吸收光谱法\r\n工程控制：严加密闭，提供充分的局部排风。采取降温措施。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。单独存放被毒物污染的衣服，洗后备用。实行就业前和定期的体检。\r\n', '密闭操作，提供充分的局部排风。采取降温措施。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），戴化学安全防护眼镜，穿胶布防毒衣，戴橡胶手套。远离易燃、可燃物。防止蒸气泄漏到工作场所空气中。避免与酸类、接触。搬运时要\0', 'mercury', 'Hg', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。小量泄漏：转移回收。可用多硫化钙或过量的硫磺处理。大量泄漏：构筑围堤或挖坑收容。收集回收或运至废物处理场所处置。', '汞；水银', '外观与性状：银白色液态金属，在常温下可挥发。\r\n熔点(℃)：-38.9\r\n相对密度(水=1)：13.55\r\n沸点(℃)：356.9\r\n相对密度(空气=1)：7.0\r\n饱和蒸气压(kPa)：0.13/126.2℃\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：>1550\r\n临界压力(MPa)：>20.26\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、盐酸、稀硫酸、溶于浓硝酸、易溶于王水及浓硫酸。\r\n主要用途：用于制造汞盐，也用于仪表工业。\r\n主要成分：纯品\r\nCAS号：7439-97-6\r\n相对分子质量：200.59\r\n化学类别：7439-97-6\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：氧化汞。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：大鼠腹腔注射最低中毒剂量(TDL0)：400mg/kg·14天(间歇)，疑致肿瘤剂，应用部位肿瘤\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。应与易燃物或可燃物、酸类、等分开存放，切忌混储。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第8.3类  其它腐蚀品\r\n危险性综述：本品不燃，有毒，对环境有严重危害，对水体和土壤可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：短期内大量吸入汞蒸气后引起急性中毒，病人有头痛、头晕、乏力、多梦、睡眠障碍、易激动、手指震颤、发热等全身症状，并有明显口腔炎表现。可有食欲不振、恶心、腹痛、腹泻等。部分患者皮肤出现红色斑丘疹。呼吸道刺激症状有咳嗽、咳痰、胸痛、胸闷等。严重者可发生化学性肺?\n危险特性：与叠氮化物、乙炔或氨反应可生成爆炸性化合物。与乙烯、氯、三氮甲烷、碳化钠接触引起剧烈反应。\r\n', '氯酸盐、硝酸盐、硫酸。', '763', '非活泼金属', '2809', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (664, '99-89-8', '83507', '监测方法：4-氨基安替比林分光光度法；溶剂解吸－气相色谱法\r\n工程控制：严加密闭，提供充分的局部排风。尽可能采取隔离操作。\r\n呼吸系统防护：可能接触其粉尘时，必须佩戴防尘面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿橡胶耐酸碱服。\r\n手防护：戴橡胶耐酸碱手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。单独存放被毒物污染的衣服，洗后备用。注意检测毒物。\r\n', '密闭操作，提供充分的局部排风。尽可能采取隔离操作。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴防尘面具（全面罩），穿橡胶耐酸碱服，戴橡胶耐酸碱手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、\0', 'p-isopropylphenol；p-hydroxycumene', 'C9H12O', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防酸碱工作服。用砂土、干燥石灰或苏打灰混合。收集于干燥、洁净、有盖的容器中。转移至安全场所。若大量泄漏，收集回收或运至废物处理场所处置。', '(对)异丙基苯酚', '外观与性状：白色针状结晶。\r\n熔点(℃)：63.2\r\n相对密度(水=1)：0.98\r\n沸点(℃)：228.5\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：0.13(67℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、易溶于乙醇、乙醚。\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：99-89-8\r\n相对分子质量：136.20\r\n化学类别：99-89-8\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：880mg/kg(小鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、等分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：第8.3类  其它腐蚀品\r\n危险性综述：本品可燃，具腐蚀性、强刺激性，可致人体灼伤。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品对眼睛、皮肤、粘膜和上呼吸道有强烈的刺激作用。吸入后可引起喉、支气管的炎症、水肿、痉挛，化学性肺炎或肺水肿。接触后可引起烧灼感、咳嗽、喘息、气短、头痛、恶心和呕吐等。长时间接触可造成眼灼伤。\r\n危险特性：遇明火、高热可燃。与氧化剂可发生反应。遇热分解出高毒的酚烟雾。\r\n', '氧化剂、酸酐、酰基氯。', '742', '酚', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (665, '618-45-1', '83507', '监测方法：4-氨基安替比林分光光度法；溶剂解吸－气相色谱法\r\n工程控制：严加密闭，提供充分的局部排风。尽可能采取隔离操作。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿橡胶耐酸碱服。\r\n手防护：戴橡胶耐酸碱手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。单独存放被毒物污染的衣服，洗后备用。注意检测毒物。\r\n', '密闭操作，提供充分的局部排风。尽可能采取隔离操作。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿橡胶耐酸碱服，戴橡胶耐酸碱手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生\0', 'm-isopropylphenol；m-hydroxycumene', 'C9H12O', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防酸碱工作服。用砂土、干燥石灰或苏打灰混合。收集于干燥、洁净、有盖的容器中。转移至安全场所。若大量泄漏，收集回收或运至废物处理场所处置。', '(间)异丙基苯酚；间异丙酚', '外观与性状：白色结晶。\r\n熔点(℃)：25.9\r\n相对密度(水=1)：\r\n沸点(℃)：228.6\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水。\r\n主要用途：用作增塑剂等。\r\n主要成分：纯品\r\nCAS号：618-45-1\r\n相对分子质量：136.20\r\n化学类别：618-45-1\r\n燃烧性：可燃\r\n闪点：97\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：1630mg/kg(小鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、等分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：第8.3类  其它腐蚀品\r\n危险性综述：本品可燃，具腐蚀性、刺激性，可致人体灼伤。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品对眼睛、皮肤、粘膜和上呼吸道有刺激作用。长时间的接触可引起眼灼伤。\r\n危险特性：遇明火、高热可燃。与氧化剂可发生反应。遇热分解出高毒的酚烟雾。\r\n', '氧化剂、酸酐、酰基氯。', '742', '酚', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (666, '138-86-3', '33639', '监测方法：\r\n工程控制：生产过程密闭，全面通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其蒸气时，应该佩戴过滤式防毒面具（半面罩）\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿化学防护服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。避免长期反复接触。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿化学防护服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与\0', 'dipentene；Limonene', 'C10H16', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿化学防护服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用活性炭或其它惰性材料吸收。也可以用不燃性分散剂制成的乳液刷洗，洗液稀释\0', '双戊烯；苎烯', '外观与性状：无色液体，有类似柠檬的香味。\r\n熔点(℃)：-97\r\n相对密度(水=1)：0.86\r\n沸点(℃)：174.6\r\n相对密度(空气=1)：4.66\r\n饱和蒸气压(kPa)：0.13(14℃)\r\n燃烧热(kJ/mol)：6158.0\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、可混溶于醇。\r\n主要用途：用作溶剂和用于有机合成。\r\n主要成分：纯品\r\nCAS号：138-86-3\r\n相对分子质量：136.23\r\n化学类别：138-86-3\r\n燃烧性：易燃\r\n闪点：45\r\n引燃温度：237\r\n爆炸下限：0.7\r\n爆炸上限：6.1\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：5000mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。包装要求密封，不可与空气接触。应与氧化剂、酸类、分开存放，切忌混储。不宜大量储存或久存。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：吸入或口服体对身体有害。对眼睛、粘膜和呼吸道有刺激作用。\r\n危险特性：遇高热、明火有引起燃烧的危险。与氧化剂接触猛烈反应。若遇高热，可发生聚合反应，放出大量热量而引起容器破裂和爆炸事故。\r\n', '强氧化剂、强酸。', '780', '烯烃', '2052', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (667, '75-76-3', '31049', '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：空气中浓度超标时，应该佩戴过滤式防毒面具（全面罩）、自给式呼吸器或通风式呼吸器。\r\n眼睛防护：必要时，戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（全面罩）、自给式呼吸器或通风式呼吸器，戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸\0', 'tetramethylsilane', 'C4H12Si', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。也可以用不燃性分散剂\0', '四甲基硅烷；四甲基硅', '外观与性状：无色液体，易挥发。\r\n熔点(℃)：-99\r\n相对密度(水=1)：0.65\r\n沸点(℃)：26.5\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：74.65(20℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于醚、等多数有机溶剂。\r\n主要用途：用作试剂、航空燃料。\r\n主要成分：纯品\r\nCAS号：75-76-3\r\n相对分子质量：88.23\r\n化学类别：75-76-3\r\n燃烧性：易燃\r\n闪点：-27\r\n引燃温度：450\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：接触潮气可分解。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化硅。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。库温不宜超过20℃。包装必须密封，切勿受潮。应与氧化剂、酸类、碱类、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.1类  低闪点易燃液体\r\n危险性综述：本品极度易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、口服或经皮肤吸收对身体有害。具有刺激性。\r\n危险特性：遇高热、明火、氧化剂有引起燃烧的危险。与强氧化剂发生反应, 可引起燃烧。若遇高热可发生剧烈分解，引起容器破裂或爆炸事故。\r\n', '强氧化剂、强酸、强碱。', '757', '卤代硅烷', '2749', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (668, '110-18-9', '32178', '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：可能接触其蒸气时，应该佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，建议佩戴氧气呼吸器、空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。定期体检。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气\0', 'tetramethylethylenediamine；1,2-di(dimethylamino)e', 'C6H16N2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用大量水冲洗，洗水稀释后放入废水系统。\0', '四甲基乙二胺；四甲基-1,2-亚乙基二胺', '外观与性状：无色透明液体，略有氨的气味。\r\n熔点(℃)：-55.1\r\n相对密度(水=1)：0.78\r\n沸点(℃)：121～122\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：与水混溶、可混溶于乙醇、多数有机溶剂。\r\n主要用途：用作生化试剂、环氧树脂交联剂, 也是季胺化合物中间体。\r\n主要成分：纯品\r\nCAS号：110-18-9\r\n相对分子质量：116.21\r\n化学类别：110-18-9\r\n燃烧性：易燃\r\n闪点：10\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：1580mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、酸类、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：本品蒸气对眼和呼吸道有刺激性。液体可致严重眼损害；对皮肤有刺激性，可致灼伤。\r\n危险特性：遇高热、明火及强氧化剂易引起燃烧。\r\n', '强氧化剂、强酸。', '762', '脂肪胺', '2372', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (669, '109-99-9', '31042', '监测方法：气相色谱法\r\n工程控制：生产过程密闭，全面通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其蒸气时，应该佩戴过滤式防毒面具（半面罩）。必要时，建议佩戴自给式呼吸器\r\n眼睛防护：一般不需要特殊防护，高浓度接触时可戴安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧\0', 'tetrahydrofuran', 'C4H8O', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。从上风处进入现场。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用大量水冲洗，\0', '四氢呋喃', '外观与性状：无色易挥发液体，有类似乙醚的气味。\r\n熔点(℃)：-108.5\r\n相对密度(水=1)：0.89\r\n沸点(℃)：65.4\r\n相对密度(空气=1)：2.5\r\n饱和蒸气压(kPa)：15.20(15℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：268\r\n临界压力(MPa)：5.19\r\n辛醇/水分配系数：\r\n溶解性：溶于水、乙醇、乙醚、丙酮、苯、等多数有机溶剂。\r\n主要用途：用作溶剂、化学合成中间体、分析试剂。\r\n主要成分：纯品\r\nCAS号：109-99-9\r\n相对分子质量：72.11\r\n化学类别：109-99-9\r\n燃烧性：易燃\r\n闪点：-20\r\n引燃温度：230\r\n爆炸下限：1.5\r\n爆炸上限：12.4\r\n最小点火能：0.54\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：2816mg/kg(大鼠经口)\r\nLC50：61740mg/m3，3小时(大鼠吸入)\r\n致癌性：\r\n', '通常商品加有阻聚剂。储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。包装要求密封，不可与空气接触。应与氧化剂、酸类、碱类、等分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容\0', '危险性类别：第3.1类  低闪点易燃液体\r\n危险性综述：本品极度易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品具有刺激和麻醉作用。吸入后引起上呼吸道刺激、恶心、头晕、头痛和中枢神经系统抑制。能引起肝、肾损害。液体或高浓度蒸气对眼有刺激性。皮肤长期反复接触，可因脱脂作用而发生皮炎。\r\n危险特性：其蒸气与空气可形成爆炸性混合物。遇高热、明火及强氧化剂易引起燃烧。接触空气或在光照条件下可生成具有潜在爆炸危险性的过氧化物。与酸类接触能发生反应。与氢氧化钾、氢氧化钠反应剧烈。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。\r\n', '酸类、碱、强氧化剂、氧。', '800', '未指定的化学类别', '2056', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (670, '110-01-0', '32111', '监测方法：\r\n工程控制：密闭操作，局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度较高时，建议佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：戴安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', 'tetrahydrothiophene', 'C4H8S', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用活性炭或其它惰性材料吸收。也可以用不燃性分散剂制成的乳液刷洗，洗液稀释后放\0', '四氢噻吩', '外观与性状：无色液体。\r\n熔点(℃)：-96.2\r\n相对密度(水=1)：1.00\r\n沸点(℃)：119\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、可混溶于乙醇、乙醚、苯、丙酮。\r\n主要用途：用作溶剂、有机合成中间体。\r\n主要成分：纯品\r\nCAS号：110-01-0\r\n相对分子质量：88.17\r\n化学类别：110-01-0\r\n燃烧性：易燃\r\n闪点：12.8\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、硫化氢、氧化硫。\r\n急性毒性：LD50：\r\nLC50：27000mg/m3，2小时(小鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，对水体可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品具有麻醉作用。小鼠吸入中毒时，出现运动性兴奋、共济失调、麻醉，最后死亡。慢性中毒实验中，小鼠表现为行为异常、体重增长停顿及肝功能改变。对皮肤有弱刺激性。\r\n危险特性：遇高热、明火及强氧化剂易引起燃烧。\r\n', '强氧化剂。', '800', '未指定的化学类别', '2412', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (671, '8006-64-2', '33638', '监测方法：香草醛比色法\r\n工程控制：生产过程密闭，全面通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：高浓度环境中，应该佩戴过滤式防毒面具（半面罩）\r\n眼睛防护：必要时，戴化学安全防护眼镜。\r\n身体防护：穿化学防护服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。避免长期反复接触。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），穿化学防护服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化剂、酸类、接触。\0', 'Turpentine；Turpentine oil', 'C10H16(主要)', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿化学防护服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用不燃性分散剂\0', '松节油', '外观与性状：无色至淡黄色油状液体，具有松香气味。\r\n熔点(℃)：\r\n相对密度(水=1)：0.85～0.87\r\n沸点(℃)：154～170\r\n相对密度(空气=1)：4.84\r\n饱和蒸气压(kPa)：2.67(51.4℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：376\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于乙醇、氯仿、醚、等多数有机溶剂。\r\n主要用途：用作油漆溶剂，合成樟脑、胶粘剂、塑料增塑剂等，也用于制药、制革工业。\r\n主要成分：\r\nCAS号：8006-64-2\r\n相对分子质量：136.23\r\n化学类别：8006-64-2\r\n燃烧性：易燃\r\n闪点：35\r\n引燃温度：253\r\n爆炸下限：0.8\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：5760mg/kg(大鼠经口)\r\nLC50：12000mg/m3，6小时(大鼠吸入)；29000mg/m3，2小时(小鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、酸类、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：急性中毒：高浓度蒸气可引起麻醉作用，出现平衡矢调、四肢痉挛性抽搐、流涎、头痛、眩晕。可引起膀胱炎，有时有肾损害。还可出现眼及上呼吸道刺激症状。液体溅入眼内，可引起结膜炎及角膜灼伤。慢性影响：长期接触可发生呼吸道刺激症状及乏力、嗜睡、头痛、眩晕、食欲减退等?\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。与氧化剂能发生强烈反应。与硝酸发生剧烈反应或立即燃烧。\r\n', '强氧化剂、硝酸。', '800', '未指定的化学类别', '1299', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (672, '616-38-6', '32157', '监测方法：\r\n工程控制：生产过程密闭，加强通风。\r\n呼吸系统防护：空气中浓度超标时，佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：必要时，戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。特别注意眼和呼吸道的防护。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', 'dimethyl carbonate', 'C3H6O3', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。收集运至空旷的地方\0', '碳酸(二)甲酯', '外观与性状：无色液体, 有芳香气味。\r\n熔点(℃)：0.5\r\n相对密度(水=1)：1.07\r\n沸点(℃)：90\r\n相对密度(空气=1)：3.1\r\n饱和蒸气压(kPa)：6.27(20℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、可混溶于多数有机溶剂，酸、碱。\r\n主要用途：用作溶剂, 用于有机合成。\r\n主要成分：纯品\r\nCAS号：616-38-6\r\n相对分子质量：90.1\r\n化学类别：616-38-6\r\n燃烧性：易燃\r\n闪点：19\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：13000mg/kg(大鼠经口)；6000mg/kg(小鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的不燃库房。远离火种、热源。库温不宜超过10℃。保持容器密封。应与氧化剂、还原剂、酸类、等分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，具刺激性，对环境有危害，对水体可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、口服或经皮肤吸收对身体有害。本品对皮肤有刺激性。其蒸气或雾对眼睛、粘膜和上呼吸道有刺激性。大鼠在29.7g/m3浓度下很快发生喘息，共济失调，口、鼻出现泡沫，肺水肿，在 2小时内死亡。\r\n危险特性：易燃，遇明火、高热易燃。在火场中，受热的容器有爆炸危险。\r\n', '氧化剂、还原剂、强酸、强碱、潮湿空气。', '749', '羧酸酯', '1161', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (673, '623-96-1', '33608', '监测方法：\r\n工程控制：生产过程密闭，全面通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其蒸气时，应该佩戴过滤式防毒面具（半面罩）。必要时，建议佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免\0', 'dipropyl carbonate；propyl carbonate', 'C7H14O3', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。也可以用大量水冲洗，洗水稀释后放入废水系\0', '碳酸二丙酯；碳酸丙酯', '外观与性状：无色液体，有类似乙醚的气味。\r\n熔点(℃)：\r\n相对密度(水=1)：0.94\r\n沸点(℃)：168.2\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、可混溶于乙醇、乙醚。\r\n主要用途：用作溶剂。\r\n主要成分：纯品\r\nCAS号：623-96-1\r\n相对分子质量：146.19\r\n化学类别：623-96-1\r\n燃烧性：易燃\r\n闪点：25\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。库温不宜超过30℃。包装必须密封，切勿受潮。应与氧化剂、酸类、碱类、等分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、口服或经皮肤吸收后对身体有害。其蒸气或雾对眼睛、皮肤、粘膜和呼吸道有刺激性。\r\n危险特性：易燃，遇高热、明火有引起燃烧的危险。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。\r\n', '强氧化剂、强碱、强酸、强还原剂、水。', '749', '羧酸酯', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (674, '1678-93-9', '33510', '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：高浓度环境中，应该佩戴过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，建议佩戴空气呼吸器\r\n眼睛防护：必要时，戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。避免长期反复接触。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免\0', 'n-butyl cyclohexane；1-cyclohexylbutane', 'C10H20', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用不燃性分散剂制成的乳液刷洗，洗液稀释后放入废水系统。大量泄漏：构筑围\0', '正丁基环己烷；1-环己基正丁烷', '外观与性状：无色液体。\r\n熔点(℃)：-74.7\r\n相对密度(水=1)：0.80\r\n沸点(℃)：180.9\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于醇、醚。\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：1678-93-9\r\n相对分子质量：140.27\r\n化学类别：1678-93-9\r\n燃烧性：易燃\r\n闪点：41\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，具刺激性，对环境有危害，对水体、土壤和大气可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、口服或经皮肤吸收对身体有害。具有刺激性。\r\n危险特性：易燃，遇明火、高热或与氧化剂接触，有引起燃烧爆炸的危险。在火场中，受热的容器有爆炸危险。\r\n', '强氧化剂。', '771', '烷烃', '1262', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (675, '2040-95-1', '33509', '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：高浓度环境中，应该佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，建议佩戴空气呼吸器\r\n眼睛防护：必要时，戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。避免长期反复接触。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', 'n-butyl cyclopentane', 'C9H18', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用不燃性分散剂制成的乳液刷洗，洗液稀释后放入废水系统。大量泄漏：构筑围\0', '正丁基环戊烷', '外观与性状：无色液体。\r\n熔点(℃)：-108\r\n相对密度(水=1)：0.79\r\n沸点(℃)：156.7\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、可混溶于乙醇、乙醚、丙酮、苯。\r\n主要用途：\r\n主要成分：纯品\r\nCAS号：2040-95-1\r\n相对分子质量：126.23\r\n化学类别：2040-95-1\r\n燃烧性：易燃\r\n闪点：\r\n引燃温度：250\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、酸类、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，对环境有危害，对水体、土壤和大气可造成污染。\r\n侵入途径：吸入、食入。\r\n健康危害：。\r\n危险特性：易燃，遇明火、高热或与氧化剂接触，有引起燃烧爆炸的危险。\r\n', '强氧化剂、强酸。', '771', '烷烃', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (676, '109-79-5', '32116', '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：空气中浓度超标时，应该佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴乳胶手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴乳胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', 'n-butyl mercaptan；n-butanethiol', 'C4H10S', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。也可以用大量水冲洗，洗水稀释后放入废水系统。大\0', '正丁硫醇；1-硫代丁醇', '外观与性状：无色液体，有恶臭。\r\n熔点(℃)：-115.7\r\n相对密度(水=1)：0.84\r\n沸点(℃)：98.4\r\n相对密度(空气=1)：3.1\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：2.28\r\n溶解性：微溶于水、易溶于乙醇、乙醚、等\r\n主要用途：用作溶剂、有机合成中间体。\r\n主要成分：纯品\r\nCAS号：109-79-5\r\n相对分子质量：90.18\r\n化学类别：109-79-5\r\n燃烧性：易燃\r\n闪点：0\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、硫化氢、氧化硫。\r\n急性毒性：LD50：2580mg/kg(大鼠经口)\r\nLC50：14793mg/m3，4小时(大鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、碱类、碱金属、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，对水体可造成污染。\r\n侵入途径：吸入、食入。\r\n健康危害：吸入本品蒸气后，可引起头痛、恶心及麻醉作用。高浓度吸入后可因呼吸麻痹而死亡。\r\n危险特性：易燃，遇高热、明火及强氧化剂易引起燃烧。受热、接触酸或酸雾会放出剧毒的烟雾。\r\n', '碱、强氧化剂、碱金属。', '789', '醇', '2347', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (677, '638-11-9', '33598', '监测方法：\r\n工程控制：密闭操作，注意通风。\r\n呼吸系统防护：空气中浓度较高时，应该佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，佩戴自给式呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。特别注意眼和呼吸道的防护。\r\n', '密闭操作，注意通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', 'isopropyl n-butyrate', 'C7H14O2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用不燃性分散剂制成的乳液刷洗，洗\0', '正丁酸异丙酯', '外观与性状：无色液体。\r\n熔点(℃)：\r\n相对密度(水=1)：0.87\r\n沸点(℃)：128\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：0.80(20℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于乙醇、乙醚。\r\n主要用途：用于纤维素、溶剂、香料制取和有机合成。\r\n主要成分：纯品\r\nCAS号：638-11-9\r\n相对分子质量：130.19\r\n化学类别：638-11-9\r\n燃烧性：易燃\r\n闪点：30\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、碱类、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、口服或经皮肤吸收对身体有害。蒸气或雾对眼、粘膜和上呼吸道有刺激性。对皮肤有刺激性。\r\n危险特性：易燃，遇明火、高热能引起燃烧爆炸。与氧化剂可发生反应。\r\n', '强氧化剂、强碱。', '749', '羧酸酯', '2405', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (678, '111-71-7', '33574', '监测方法：\r\n工程控制：密闭操作，全面排风。\r\n呼吸系统防护：空气中浓度超标时，佩戴自吸过滤式防毒面具（半面罩）。必要时，建议佩戴自给式呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。定期体检。\r\n', '密闭操作，全面排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', 'heptanal；n-heptaldehyde', 'C7H14O', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。大量泄漏：构筑围堤或挖坑收容。用泡沫覆\0', '正庚醛；水芹醛', '外观与性状：无色油状液体, 有果子香味, 有吸湿性。\r\n熔点(℃)：-43\r\n相对密度(水=1)：0.85\r\n沸点(℃)：155\r\n相对密度(空气=1)：3.9\r\n饱和蒸气压(kPa)：0.4(25℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、溶于乙醇、乙醚。\r\n主要用途：是合成香料的重要原料, 也是制药、有机合成及橡胶制品的原料。\r\n主要成分：纯品\r\nCAS号：111-71-7\r\n相对分子质量：114.18\r\n化学类别：111-71-7\r\n燃烧性：易燃\r\n闪点：35\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：14000mg/kg(大鼠经口)；25000mg/kg(小鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。保持容器密封。应与氧化剂、酸类、碱类、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、口服或经皮肤吸收对身体有害。蒸气或雾对眼、粘膜和上呼吸道有刺激性。\r\n危险特性：易燃，遇明火、高热或与氧化剂接触，有引起燃烧爆炸的危险。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。具有腐蚀性。\r\n', '强氧化剂、强酸、强碱。', '773', '醛', '3056', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (679, '142-82-5', '32006', '监测方法：\r\n工程控制：生产过程密闭，全面通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度较高时，佩戴过滤式防毒面具（半面罩）。\r\n眼睛防护：戴安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。避免长期反复接触。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧\0', 'n-heptane', 'C7H16', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用活性炭或其它惰性材料吸收。也可以用不燃性分散剂制成的乳液刷洗，洗液稀\0', '正庚烷；庚烷', '外观与性状：无色易挥发液体。\r\n熔点(℃)：-90.5\r\n相对密度(水=1)：0.68\r\n沸点(℃)：98.5\r\n相对密度(空气=1)：3.45\r\n饱和蒸气压(kPa)：5.33(22.3℃)\r\n燃烧热(kJ/mol)：4806.6\r\n临界温度(℃)：201.7\r\n临界压力(MPa)：1.62\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于醇、可混溶于乙醚、氯仿。\r\n主要用途：用作辛烷值测定的标准、溶剂，以及用于有机合成，实验试剂的制备。\r\n主要成分：纯品\r\nCAS号：142-82-5\r\n相对分子质量：100.21\r\n化学类别：142-82-5\r\n燃烧性：易燃\r\n闪点：-4\r\n引燃温度：204\r\n爆炸下限：1.1\r\n爆炸上限：6.7\r\n最小点火能：0.24\r\n最大爆炸压力：0.840\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：222mg/kg(小鼠静脉)\r\nLC50：75000mg/m3，2小时(小鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品有麻醉作用和刺激性。急性中毒：吸入本品蒸气可引起眩晕、恶心、厌食、欣快感和步态蹒跚，甚至出现意识丧失和木僵状态。对皮肤有轻度刺激性。慢性影响：长期接触可引起神经衰弱综合征。少数人有轻度中性白细胞减少，消化不良。\r\n危险特性：易燃，其蒸气与空气可形成爆炸性混合物，遇热源和明火有燃烧爆炸的危险。与氧化剂接触发生化学反应或引起燃烧。高速冲击、流动、激荡后可因产生静电火花放电引起燃烧爆炸。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。\r\n', '强氧化剂。', '771', '烷烃', '1206', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (680, '681-84-5', '32188', '监测方法：\r\n工程控制：生产过程密闭，加强通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，应该佩戴自吸过滤式防毒面具（全面罩）。必要时，佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿胶布防毒衣，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化剂、醇类、接\0', 'methyl silicate；tetramethoxysilane', 'C4H12O4Si', NULL, '迅速撤离泄漏污染区人员至安全区，并立即隔离150m，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用活性炭或其它惰性材料吸收。也可以用不燃性分散剂制成\0', '正硅酸甲酯；四甲氧基硅烷', '外观与性状：无色液体，有特殊气味，易潮解。\r\n熔点(℃)：-2\r\n相对密度(水=1)：1.02\r\n沸点(℃)：121\r\n相对密度(空气=1)：5.25\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、可混溶于多数有机溶剂。\r\n主要用途：用于有机硅的合成、抗热漆的制造和粘合剂等。\r\n主要成分：纯品\r\nCAS号：681-84-5\r\n相对分子质量：152.22\r\n化学类别：681-84-5\r\n燃烧性：易燃\r\n闪点：18\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化硅。\r\n急性毒性：LD50：17000mg/kg(兔经皮)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、醇类、等分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，具强刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、口服或经皮肤吸收对身体有害。对眼睛、皮肤、粘膜和呼吸道有强烈刺激作用。可引起角膜进行性坏死及溃疡，甚至失明。可导致肾损害及溶血。\r\n危险特性：易燃，遇高热、明火及强氧化剂易引起燃烧。加热分解产生毒性气体。与强氧化剂接触可发生化学反应。遇低级醇和水起化学反应而分解。\r\n', '强氧化剂、水、醇类。', '760', '硅烷', '2606', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (681, '78-10-4', '33609', '监测方法：\r\n工程控制：生产过程密闭，全面通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，应该佩戴防毒面具\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴防毒面具，戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化剂、酸类、\0', 'ethyl silicate；tetraethyl orthosilicate', 'C8H20O4Si', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用不燃性分散\0', '正硅酸乙酯；硅酸四乙酯', '外观与性状：无色液体，稍有气味。\r\n熔点(℃)：-77\r\n相对密度(水=1)：0.93\r\n沸点(℃)：165.5\r\n相对密度(空气=1)：7.22\r\n饱和蒸气压(kPa)：0.13(20℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、溶于乙醇、乙醚。\r\n主要用途：用作防热涂料、耐化学作用的涂料、有机合成中间体。\r\n主要成分：纯品\r\nCAS号：78-10-4\r\n相对分子质量：208.33\r\n化学类别：78-10-4\r\n燃烧性：易燃\r\n闪点：46\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化硅。\r\n急性毒性：LD50：6270mg/kg(大鼠经口)；5878mg/kg(兔经皮)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、酸类、碱类、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、口服或经皮肤吸收对身体有害。对皮肤有刺激作用。其蒸气或雾对眼睛、粘膜和呼吸道有刺激作用。接触后能引起头痛、恶心和呕吐。\r\n危险特性：易燃，遇高热、明火有引起燃烧的危险。遇水能逐渐水解放出刺激性气体。\r\n', '强氧化剂、强酸、强碱。', '760', '硅烷', '1292', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (682, '110-58-7', '32175', '监测方法：\r\n工程控制：生产过程密闭，加强通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其蒸气时，佩戴导管式防毒面具。紧急事态抢救或撤离时，应该佩戴氧气呼吸器、空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。实行就业前和定期的体检。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴导管式防毒面具，穿胶布防毒衣，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与还原剂、酸类、接触。充装要控制\0', 'n-pentylamine；1-aminopentylane', 'C5H13N', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。也可以用大量水冲洗，洗水稀\0', '正戊胺；1-氨基戊烷', '外观与性状：无色液体，有刺激性气味。\r\n熔点(℃)：-55\r\n相对密度(水=1)：0.76\r\n沸点(℃)：104.5\r\n相对密度(空气=1)：3.0\r\n饱和蒸气压(kPa)：4.65(26℃)\r\n燃烧热(kJ/mol)：3621.5\r\n临界温度(℃)：281.6\r\n临界压力(MPa)：3.58\r\n辛醇/水分配系数：\r\n溶解性：溶于水、乙醇、乙醚。\r\n主要用途：用作溶剂、抗氧剂、乳化剂，也用作化学合成中间体。\r\n主要成分：纯品\r\nCAS号：110-58-7\r\n相对分子质量：87.16\r\n化学类别：110-58-7\r\n燃烧性：易燃\r\n闪点：-1\r\n引燃温度：\r\n爆炸下限：2.2\r\n爆炸上限：22.0\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：470mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与还原剂、酸类、等分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，具腐蚀性、强刺激性，可致人体灼伤。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、口服或经皮肤吸收对身体有害。对眼睛、皮肤、粘膜和呼吸道有强烈刺激作用。吸入后可因喉、支气管的痉挛、水肿，化学性肺炎、肺水肿而致死。中毒表现有烧灼感、咳嗽、喘息、喉炎、气短、头痛、恶心和呕吐。长时间接触可引起接触部位严重刺激症状或灼伤。\r\n危险特性：易燃，遇高热、明火及强氧化剂易引起燃烧。与氧化剂能发生强烈反应。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。具有腐蚀性。\r\n', '酸类、酸酐、强还原剂。', '762', '脂肪胺', '1106', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (683, '111-26-2', '33620', '监测方法：\r\n工程控制：生产过程密闭，加强通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其蒸气时，佩戴导管式防毒面具\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。实行就业前和定期的体检。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴导管式防毒面具，穿胶布防毒衣，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化剂、酸类、接触。充装要控制\0', 'n-hexylamine；1-amine-n-hexane', 'C6H15N', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。也可以用大量水冲洗，洗水稀\0', '正己胺；1-氨基己烷', '外观与性状：无色液体。\r\n熔点(℃)：-22.9\r\n相对密度(水=1)：0.77\r\n沸点(℃)：131.4\r\n相对密度(空气=1)：3.49\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：4272.8\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：3.9\r\n溶解性：微溶于水、可混溶于乙醇、乙醚。\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：111-26-2\r\n相对分子质量：101.19\r\n化学类别：111-26-2\r\n燃烧性：易燃\r\n闪点：29(O.C)\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：670mg/kg(大鼠经口)；420mg/kg(兔经皮)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、酸类、等分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，具腐蚀性、强刺激性，可致人体灼伤。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、口服或经皮肤吸收对身体有害。对眼睛、皮肤、粘膜和呼吸道有强烈刺激作用。吸入后可因喉、支气管的痉挛、水肿，化学性肺炎、肺水肿而致死。中毒表现有烧灼感、咳嗽、喘息、喉炎、气短、头痛、恶心和呕吐。\r\n危险特性：易燃，遇明火、高热或与氧化剂接触，有引起燃烧爆炸的危险。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。具有腐蚀性。\r\n', '酸类、酸酐、强氧化剂。', '762', '脂肪胺', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (684, '33966-50-6', '32172', '监测方法：\r\n工程控制：生产过程密闭，加强通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其蒸气时，佩戴导管式防毒面具。紧急事态抢救或撤离时，应该佩戴氧气呼吸器、空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。实行就业前和定期的体检。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴导管式防毒面具，穿胶布防毒衣，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化剂、酸类、接触。充装要控制\0', 'sec-butylamine；2-aminobutane', 'C4H11N', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。也可以用不燃性分散剂制成的\0', '仲丁胺；2-氨基丁烷', '外观与性状：无色液体，有氨臭。\r\n熔点(℃)：-104.5\r\n相对密度(水=1)：0.72\r\n沸点(℃)：62.5\r\n相对密度(空气=1)：2.52\r\n饱和蒸气压(kPa)：22.88(25℃)\r\n燃烧热(kJ/mol)：3008.6\r\n临界温度(℃)：236.0\r\n临界压力(MPa)：4.2\r\n辛醇/水分配系数：0.74\r\n溶解性：溶于水、乙醇、乙醚、丙酮。\r\n主要用途：用作有机合成的中间体、化学试剂。\r\n主要成分：纯品\r\nCAS号：33966-50-6\r\n相对分子质量：73.14\r\n化学类别：33966-50-6\r\n燃烧性：易燃\r\n闪点：-9\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：152mg/kg(大鼠经口)；2500mg/kg(兔经皮)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、酸类、等分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，具强刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、口服或经皮肤吸收对身体有害。对眼睛、皮肤、粘膜及呼吸道有强烈刺激性。吸入后可因喉、支气管的痉挛、水肿，化学性肺炎、肺水肿而致死。长时间接触可引起局部严重刺激或灼伤。\r\n危险特性：易燃，其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。与氧化剂能发生强烈反应。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。\r\n', '酸类、酸酐、强氧化剂、二氧化碳。', '762', '脂肪胺', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (685, '106-70-7', '33600', '监测方法：\r\n工程控制：密闭操作，注意通风。\r\n呼吸系统防护：空气中浓度较高时，应该佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，必须佩戴隔离式呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。特别注意眼和呼吸道的防护。\r\n', '密闭操作，注意通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', 'methyl-n-caproate；hexanoic acid methyl ester', 'C7H14O2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。大量泄漏：构筑围堤或挖坑收容。用泡沫覆\0', '正己酸甲酯；己酸甲酯', '外观与性状：无色液体。\r\n熔点(℃)：-71\r\n相对密度(水=1)：0.89\r\n沸点(℃)：151.2\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于乙醇、乙醚。\r\n主要用途：用作香料, 还用作制造去垢剂、乳化剂、润湿剂、增塑剂等的中间体。\r\n主要成分：纯品\r\nCAS号：106-70-7\r\n相对分子质量：130.2\r\n化学类别：106-70-7\r\n燃烧性：易燃\r\n闪点：43\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：14000mg/m3，2小时(小鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、碱类、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、口服或经皮肤吸收对身体有害。具有刺激性。\r\n危险特性：遇高热、明火有引起燃烧的危险。受热分解放出有毒的氧化氮烟气。\r\n', '强氧化剂、强碱。', '749', '羧酸酯', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (686, '110-00-9', '31040', '监测方法：气相色谱法\r\n工程控制：生产过程密闭，全面通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：一般不需要特殊防护，高浓度接触时可佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：一般不需特殊防护。必要时，戴安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化剂、酸类、接触。充装要控制流速，防止静电积聚。搬运时要轻装轻卸，防止包装及容器损坏。配备\0', 'Furan；divinylene oxide', 'C4H4O', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用不燃性分散剂制成的乳液刷洗，洗\0', '呋喃；氧(杂)茂', '外观与性状：无色液体，有温和的香味。\r\n熔点(℃)：-85.6\r\n相对密度(水=1)：0.94\r\n沸点(℃)：31.4\r\n相对密度(空气=1)：2.35\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：2090.4\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于丙酮、苯、易溶于乙醇、乙醚、等多数有机溶剂。\r\n主要用途：用于有机合成或用作溶剂。\r\n主要成分：纯品\r\nCAS号：110-00-9\r\n相对分子质量：68.07\r\n化学类别：110-00-9\r\n燃烧性：易燃\r\n闪点：-35\r\n引燃温度：390\r\n爆炸下限：1.3\r\n爆炸上限：14.3\r\n最小点火能：0.225\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：光照、空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：120mg/m3，1小时(小鼠吸入)\r\n致癌性：\r\n', '通常商品加有阻聚剂。储存于阴凉、通风的库房。远离火种、热源。库温不宜超过28℃。避光保存。包装要求密封，不可与空气接触。应与氧化剂、酸类、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收\0', '危险性类别：第3.1类  低闪点易燃液体\r\n危险性综述：本品极度易燃。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品有麻醉和弱刺激作用。吸入后可引起头痛、头晕、恶心、呕吐、血压下降、呼吸衰竭。慢性影响：肝、肾损害。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。与氧化剂能发生强烈反应。在空气中能形成不稳定的过氧化物，蒸馏时易引起爆炸。本品与酸液接触，能发生强烈的放热反应。在火场中，受热的容器有爆炸危险。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火?\n', '强氧化剂、酸类。', '800', '未指定的化学类别', '2389', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (687, '98-01-1', '33581', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其蒸气时，应该佩戴过滤式防毒面具（半面罩）\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空\0', 'Furfural；2-furaldehyde', 'C5H4O2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。也可以用大量水冲洗，洗水稀释后放入废水系\0', '呋喃甲醛；糠醛', '外观与性状：无色至黄色液体，有杏仁样的气味。\r\n熔点(℃)：-36.5\r\n相对密度(水=1)：1.16\r\n沸点(℃)：161.1\r\n相对密度(空气=1)：3.31\r\n饱和蒸气压(kPa)：0.33(25℃)\r\n燃烧热(kJ/mol)：2338.7\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于冷水、溶于热水、乙醇、乙醚、苯。\r\n主要用途：用作溶剂，及作为合成香料、糠醇、四氢呋喃的中间体。\r\n主要成分：纯品\r\nCAS号：98-01-1\r\n相对分子质量：96.09\r\n化学类别：98-01-1\r\n燃烧性：易燃\r\n闪点：60\r\n引燃温度：315\r\n爆炸下限：2.1\r\n爆炸上限：19.3\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：空气、光照。\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：65mg/kg(大鼠经口)\r\nLC50：601mg/m3，4小时(大鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。避光保存。包装要求密封，不可与空气接触。应与氧化剂、碱类、食用化学品、分开存放，切忌混储。不宜大量储存或久存。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料\0', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，具强刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：蒸气有强烈的刺激性，并有麻醉作用。动物吸入、经口或经皮肤吸收均可引起急性中毒，表现有呼吸道刺激、肺水肿、肝损害、中枢神经系统损害、呼吸中枢麻痹，以致死亡。高浓度本品接触兔眼时可引起角膜、结膜和眼睑损害，但能迅速痊愈。工人接触7.4 ~52.7mg/m3糠醛 3个月，出现?\n危险特性：易燃，遇明火有引起燃烧的危险。受高热分解放出有毒的气体。\r\n', '强氧化剂、强碱。', '773', '醛', '1199', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (688, '110-89-4', '32106', '监测方法：\r\n工程控制：生产过程密闭，加强通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其蒸气时，佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，建议佩戴氧气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿胶布防毒衣，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化剂、酸类、接\0', 'Piperidine；hexahydropyridine', 'C5H11N', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用大量水冲洗，洗水\0', '哌啶；六氢吡啶', '外观与性状：无色澄清液体，有类似氨的气味。\r\n熔点(℃)：-7\r\n相对密度(水=1)：0.86\r\n沸点(℃)：106\r\n相对密度(空气=1)：3.0\r\n饱和蒸气压(kPa)：5.33(29.2℃)\r\n燃烧热(kJ/mol)：3455.2\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水、乙醇、乙醚。\r\n主要用途：用作溶剂、有机合成中间体、环氧树脂交联剂、缩合催化剂等。\r\n主要成分：纯品\r\nCAS号：110-89-4\r\n相对分子质量：85.15\r\n化学类别：110-89-4\r\n燃烧性：易燃\r\n闪点：16\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：50mg/kg(大鼠经口)；320mg/kg(兔经皮)\r\nLC50：6000mg/m3，2小时(小鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、酸类、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，具强刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：对眼睛和皮肤有强烈刺激性并是升压剂。小剂量可刺激交感和副交感神经节，大剂量反而有抑制作用，误服后可引起虚弱、恶心、流涎、呼吸困难、肌肉瘫痪和窒息。\r\n危险特性：易燃，遇明火燃烧时放出有毒气体。受热分解放出有毒的氧化氮烟气。与氧化剂能发生强烈反应。\r\n', '酸类、酸酐、强氧化剂。', '800', '未指定的化学类别', '2401', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (689, NULL, '51510', '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：空气中粉尘浓度超标时，作业工人应该佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿聚乙烯防毒服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。保持良好的卫生习惯。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿聚乙烯防毒服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。远离易燃、可燃物。避免产生粉尘。避免与还原剂、接触。搬运时要轻装轻卸，防\0', 'zinc bromate', 'Zn(BrO3)2.6H2O', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。小量泄漏：用洁净的铲子收集于干燥、洁净、有盖的容器中。也可以用大量水冲洗，洗水稀释后放入废水系统。大量泄漏：用塑料布、帆布覆盖。然后收集回收或运至废物处理场所处\0', '溴酸锌', '外观与性状：白色结晶或粉末, 有潮解性。\r\n熔点(℃)：100\r\n相对密度(水=1)：2.57\r\n沸点(℃)：200(失去6H2O)\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：无意义\r\n临界压力(MPa)：无意义\r\n辛醇/水分配系数：\r\n溶解性：易溶于水。\r\n主要用途：用于医药、有机合成缩合剂、催化剂。\r\n主要成分：纯品\r\nCAS号：\r\n相对分子质量：429.28\r\n化学类别：\r\n燃烧性：助燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：溴化氢、氧化锌。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装密封。应与易燃物或可燃物、还原剂、等分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：第5.1类  氧化剂\r\n危险性综述：本品助燃，具刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：粉尘对眼和呼吸道有刺激性。误服引起呕吐、腹泻、肾脏损害及高铁血红蛋白血症。\r\n危险特性：强氧化剂。与铵盐、金属粉末、可燃物、有机物或其它易氧化物形成爆炸性混合物，经摩擦或受热易引起燃烧或爆炸。与硫酸接触容易发生爆炸。能与铝、砷、铜、碳、金属硫化物、有机物、磷、硒、硫剧烈反应。\r\n', '还原剂、易燃或可燃物、硫酸、活性金属粉末、硫、磷。', '764', '卤素含氧酸盐', '2469', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (690, NULL, '51510', '监测方法：火焰原子吸收光谱法；达旦黄比色法\r\n工程控制：生产过程密闭，加强通风。\r\n呼吸系统防护：空气中粉尘浓度超标时，作业工人应该佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿聚乙烯防毒服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿聚乙烯防毒服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。远离易燃、可燃物。避免产生粉尘。避免与还原剂、接触。搬运时要轻装轻卸，防\0', 'magnesium bromate', 'Mg(BrO3)2.6H2O', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。勿使泄漏物与有机物、还原剂、易燃物接触。小量泄漏：用洁净的铲子收集于干燥、洁净、有盖的容器中。也可以用大量水冲洗，洗水稀释后放入废水系统。大量泄漏：收集回收或运至废物处理场所处置。', '溴酸镁', '外观与性状：无色或白色三棱柱状结晶。\r\n熔点(℃)：200(失去6H2O)\r\n相对密度(水=1)：2.29\r\n沸点(℃)：分解\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：无意义\r\n临界压力(MPa)：无意义\r\n辛醇/水分配系数：\r\n溶解性：易溶于水、溶于乙醇。\r\n主要用途：用作分析试剂。\r\n主要成分：纯品\r\nCAS号：\r\n相对分子质量：388.25\r\n化学类别：\r\n燃烧性：助燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：溴化氢、氧化镁。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装密封。应与易燃物或可燃物、还原剂、等分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：第5.1类  氧化剂\r\n危险性综述：本品助燃，具刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：粉尘对眼睛和呼吸道有刺激作用。过量口服可引起上腹痛、呕吐、腹泻、烦渴、呼吸困难、紫绀以及肾损害。\r\n危险特性：强氧化剂。与铵盐、金属粉末、可燃物、有机物或其它易氧化物形成爆炸性混合物，经摩擦或受热易引起燃烧或爆炸。与硫酸接触容易发生爆炸。能与铝、砷、铜、碳、金属硫化物、有机物、磷、硒、硫剧烈反应。\r\n', '还原剂、易燃或可燃物、活性金属粉末、硫、磷。', '764', '卤素含氧酸盐', '1473', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (691, NULL, '51510', '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：空气中粉尘浓度超标时，作业工人应该佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿聚乙烯防毒服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。定期体检。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿聚乙烯防毒服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。远离易燃、可燃物。避免产生粉尘。避免与还原剂、接触。搬运时要轻装轻卸，防\0', 'cadmium bromate', 'Cd(BrO3)2.H2O', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。小量泄漏：用洁净的铲子收集于干燥、洁净、有盖的容器中。大量泄漏：在专家指导下清除。', '溴酸镉', '外观与性状：白色结晶或粉末。\r\n熔点(℃)：分解\r\n相对密度(水=1)：3.76\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：无意义\r\n临界压力(MPa)：无意义\r\n辛醇/水分配系数：\r\n溶解性：溶于水、溶于乙醇。\r\n主要用途：用作分析试剂。\r\n主要成分：纯品\r\nCAS号：\r\n相对分子质量：386.26\r\n化学类别：\r\n燃烧性：助燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：溴化氢、氧化镉。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装密封。应与易燃物或可燃物、还原剂、食用化学品、分开存放，切忌混储。储区应备有合适的材料收容泄漏物。应严格执行极毒物品“五双”管理制度。', '危险性类别：第5.1类  氧化剂\r\n危险性综述：本品助燃，剧毒。\r\n侵入途径：吸入、食入。\r\n健康危害：误服能产生流涎、呕吐、腹痛、腹泻、窒息等症状。经常接触低浓度粉尘能损害肺部和肾脏，并使牙齿变黄。\r\n危险特性：强氧化剂。与铵盐、金属粉末、可燃物、有机物或其它易氧化物形成爆炸性混合物，经摩擦或受热易引起燃烧或爆炸。与硫酸接触容易发生爆炸。能与铝、砷、铜、碳、金属硫化物、有机物、磷、硒、硫剧烈反应。\r\n', '还原剂、易燃或可燃物、活性金属粉末、硫、磷。', '764', '卤素含氧酸盐', '1450', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (692, NULL, '51510', '监测方法：\r\n工程控制：生产过程密闭，加强通风。\r\n呼吸系统防护：空气中粉尘浓度超标时，作业工人应该佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿聚乙烯防毒服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿聚乙烯防毒服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。远离易燃、可燃物。避免产生粉尘。避免与还原剂、接触。搬运时要轻装轻卸，防\0', 'strontium bromate', 'Sr(BrO3)2.H2O', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。勿使泄漏物与有机物、还原剂、易燃物接触。小量泄漏：用砂土、干燥石灰或苏打灰混合。大量泄漏：用塑料布、帆布覆盖。然后收集回收或运至废物处理场所处置。', '溴酸锶', '外观与性状：无色至微黄色结晶, 有吸湿性。\r\n熔点(℃)：120(失水)\r\n相对密度(水=1)：3.77\r\n沸点(℃)：240(分解)\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：无意义\r\n临界压力(MPa)：无意义\r\n辛醇/水分配系数：\r\n溶解性：溶于水。\r\n主要用途：用作氧化剂。\r\n主要成分：纯品\r\nCAS号：\r\n相对分子质量：361.48\r\n化学类别：\r\n燃烧性：助燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：溴化氢、氧化锶。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装密封。应与易燃物或可燃物、还原剂、等分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：第5.1类  氧化剂\r\n危险性综述：本品助燃，具刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：粉尘对眼睛和呼吸道有刺激性。目前尚未见职业中毒报道。\r\n危险特性：强氧化剂。与铵盐、金属粉末、可燃物、有机物或其它易氧化物形成爆炸性混合物，经摩擦或受热易引起燃烧或爆炸。与硫酸接触容易发生爆炸。能与铝、砷、铜、碳、金属硫化物、有机物、磷、硒、硫剧烈反应。\r\n', '还原剂、易燃或可燃物、活性金属粉末、硫、磷。', '764', '卤素含氧酸盐', '1450', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (693, '71-55-6', '61555', '监测方法：气相色谱法\r\n工程控制：严加密闭，提供充分的局部排风和全面通风。\r\n呼吸系统防护：空气中浓度超标时，应该佩戴直接式防毒面具（半面罩）。紧急事态抢救或撤离时，佩戴空气呼吸器\r\n眼睛防护：戴安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴防化学品手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。注意个人清洁卫生。\r\n', '严加密闭，提供充分的局部排风和全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴直接式防毒面具（半面罩），戴安全防护眼镜，穿防毒物渗透工作服，戴防化学品手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到\0', '1,1,1-trichloroethane；methyl chloroform', 'C2H3Cl3', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。从上风处进入现场。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。大量泄漏：构筑围堤或挖坑收\0', '1,1,1-三氯乙烷；甲基氯仿', '外观与性状：无色液体。\r\n熔点(℃)：-32.5\r\n相对密度(水=1)：1.35\r\n沸点(℃)：74.1\r\n相对密度(空气=1)：4.6\r\n饱和蒸气压(kPa)：13.33(20℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：311.5\r\n临界压力(MPa)：4.48\r\n辛醇/水分配系数：2.17\r\n溶解性：不溶于水、溶于乙醇、乙醚、等\r\n主要用途：用作溶剂、金属清洁剂。\r\n主要成分：含量: 工业级 一级≥95.0％; 二级≥91.0％; 三级≥90.0％。\r\nCAS号：71-55-6\r\n相对分子质量：133.42\r\n化学类别：71-55-6\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：10.0\r\n爆炸上限：15.5\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：光照。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氯化氢、光气。\r\n急性毒性：LD50：10300mg/kg(大鼠经口)\r\nLC50：97920mg/m3，4小时(大鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。保持容器密封。应与氧化剂、碱类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：急性中毒主要损害中枢神经系统。轻者表现为头痛、眩晕、步态蹒跚、共济失调、嗜睡等；重者可出现抽搐，甚至昏迷。可引起心律不齐。对皮肤有轻度脱脂和刺激作用。\r\n危险特性：遇明火、高热能燃烧，并产生剧毒的光气和氯化氢烟雾。与碱金属和碱土金属能发生强烈反应。与活性金属粉末（如镁、铝等）能发生反应, 引起分解。\r\n', '强氧化剂、铝、及其合金、强碱。', '759', '卤代烷', '2831', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (694, '79-34-5', '61556', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风和全面通风。\r\n呼吸系统防护：空气中浓度超标时，应该佩戴直接式防毒面具（半面罩）。紧急事态抢救或撤离时，佩戴空气呼吸器\r\n眼睛防护：戴安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴防化学品手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。注意个人清洁卫生。\r\n', '严加密闭，提供充分的局部排风和全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴直接式防毒面具（半面罩），戴安全防护眼镜，穿防毒物渗透工作服，戴防化学品手套。防止蒸气泄漏到工作场所空气中。避免与氧化剂、碱类、活性金属粉末、接触。搬运时\0', '1,1,2,2-tetrachloroethane；acetylene tetrachloride', 'C2H2Cl4', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。不要直接接触泄漏物。尽可能切断泄漏源。小量泄漏：用砂土或其它不燃材料吸附或吸收。大量泄漏：构筑围堤或挖坑收容。用防爆泵转移至槽车或专用收集器\0', '1,1,2,2-四氯乙烷；四氯化乙炔', '外观与性状：无色液体，有氯仿样的气味。\r\n熔点(℃)：-43.8\r\n相对密度(水=1)：1.60\r\n沸点(℃)：146.4\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：1.33(32℃)\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：388\r\n临界压力(MPa)：\r\n辛醇/水分配系数：3.56\r\n溶解性：微溶于水、溶于乙醇、乙醚、等\r\n主要用途：用作溶剂，用于有机合成。\r\n主要成分：纯品\r\nCAS号：79-34-5\r\n相对分子质量：167.86\r\n化学类别：79-34-5\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：光照。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氯化氢。\r\n急性毒性：LD50：800mg/kg(大鼠经口)\r\nLC50：4500mg/m3，2小时(小鼠吸入)\r\n致癌性：IARC致癌性评论：动物为可疑性反应。\r\n', '储存于阴凉、通风的库房。远离火种、热源。保持容器密封。应与氧化剂、碱类、活性金属粉末、食用化学品、分开存放，切忌混储。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品不燃，有毒，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：对中枢神经系统有麻醉作用和抑制作用，可引起肝、肾和心肌损害。短期吸入主要为粘膜刺激症状。急性及亚急性中毒主要为消化道和神经系统症状。可有食欲减退、呕吐、腹痛、黄疸、肝大、腹水。长期吸入可引起无力、头痛、失眠、便秘或腹泻、肝功损害和多发性神经炎。\r\n危险特性：不燃。遇金属钠及钾有爆炸危险。在接触固体氢氧化钾时加热能逸出易燃气体。遇水促进分解。受高热分解产生有毒的腐蚀性烟气。\r\n', '强氧化剂、强碱、钾、钠。', '759', '卤代烷', '1702', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (695, '79-27-6', '61566', '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：空气中浓度超标时，应该佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：一般不需要特殊防护，高浓度接触时可戴安全防护眼镜。\r\n身体防护：穿透气型防毒服。\r\n手防护：戴防化学品手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。注意个人清洁卫生。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），穿透气型防毒服，戴防化学品手套。防止蒸气泄漏到工作场所空气中。避免与氧化剂、碱类、接触。搬运时要轻装轻卸，防止包装及容器损坏。配备泄漏应急处理设\0', '1,1,2,2-tetrabromoethane；acetylene tetrabromide', 'C2H2Br4', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。从上风处进入现场。尽可能切断泄漏源。小量泄漏：用砂土或其它不燃材料吸附或吸收。大量泄漏：构筑围堤或挖坑收容。用泵转移至槽车或专用收集器内，回\0', '1,1,2,2-四溴乙烷；四溴化乙炔', '外观与性状：黄色液体，带有樟脑及氯仿臭味。\r\n熔点(℃)：-1～1\r\n相对密度(水=1)：2.96\r\n沸点(℃)：243.5\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：2.00(119℃)\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于乙醇、氯仿、等多数有机溶剂。\r\n主要用途：用于选矿及作为溶剂。\r\n主要成分：纯品\r\nCAS号：79-27-6\r\n相对分子质量：345.65\r\n化学类别：79-27-6\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：光照。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、溴化氢。\r\n急性毒性：LD50：1200mg/kg(大鼠经口)；5250mg/kg(大鼠经皮)\r\nLC50：549mg/m3，4小时(大鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。保持容器密封。应与氧化剂、碱类、食用化学品、分开存放，切忌混储。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品不燃，有毒，具刺激性，对环境有危害。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：对中枢神经系统有抑制作用，对呼吸道有刺激作用，可引起肝、肾损害及单核细胞增多，可引起皮炎。\r\n危险特性：受高热分解产生有毒的溴化物气体。\r\n', '强氧化剂、强碱、镁', '759', '卤代烷', '2504', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (696, '79-00-5', '61555', '监测方法：气相色谱法\r\n工程控制：严加密闭，提供充分的局部排风和全面通风。\r\n呼吸系统防护：空气中浓度超标时，应该佩戴直接式防毒面具（半面罩）。紧急事态抢救或撤离时，佩戴空气呼吸器\r\n眼睛防护：戴安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴防化学品手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。注意个人清洁卫生。\r\n', '严加密闭，提供充分的局部排风和全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴直接式防毒面具（半面罩），戴安全防护眼镜，穿防毒物渗透工作服，戴防化学品手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到\0', '1,1,2-trichloroethane', 'C2H3Cl3', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。大量泄漏：构筑围堤或挖坑收容。用泡沫覆盖，抑\0', '1,1,2-三氯乙烷', '外观与性状：无色液体，有芳香气味。\r\n熔点(℃)：-35\r\n相对密度(水=1)：1.44\r\n沸点(℃)：114\r\n相对密度(空气=1)：4.55\r\n饱和蒸气压(kPa)：5.33(35.2℃)\r\n燃烧热(kJ/mol)：1097.2\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：2.49\r\n溶解性：不溶于水、可混溶于乙醇、乙醚、等\r\n主要用途：用作溶剂，用于有机合成。\r\n主要成分：纯品\r\nCAS号：79-00-5\r\n相对分子质量：133.42\r\n化学类别：79-00-5\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：8.4\r\n爆炸上限：13.3\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：光照。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氯化氢、光气。\r\n急性毒性：LD50：100~200mg/kg(大鼠经口)；3730mg/kg(兔经皮)\r\nLC50：\r\n致癌性：小鼠喂饲390和195mg/kg，78周，观察13周，发生肝细胞癌和嗜铬细胞瘤。\r\n', '储存于阴凉、通风的库房。远离火种、热源。保持容器密封。应与氧化剂、碱类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：急性中毒主要损害中枢神经系统。轻者表现为头痛、眩晕、步态蹒跚、共济失调、嗜睡等；重者可出现抽搐，甚至昏迷。可引起心律不齐。对皮肤有轻度脱脂和刺激作用。\r\n危险特性：在潮湿空气中，特别在日光照射下，释放出腐蚀性很强的氯化氢烟雾。\r\n', '强碱、强氧化剂、铝、镁', '759', '卤代烷', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (697, '634-66-2', '61659', '监测方法：\r\n工程控制：密闭操作，局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其粉尘时，应该佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，佩戴空气呼吸器\r\n眼睛防护：戴安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。单独存放被毒物污染的衣服，洗后备用。注意个人清洁卫生。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、碱类、接触。搬运\0', '1,2,3,4-tetrachlorobenzene', 'C6H2Cl4', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。小量泄漏：用洁净的铲子收集于干燥、洁净、有盖的容器中。大量泄漏：收集回收或运至废物处理场所处置。', '1,2,3,4-四氯苯', '外观与性状：白色结晶。\r\n熔点(℃)：46.6\r\n相对密度(水=1)：1.70\r\n沸点(℃)：254.9\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：101.44(254℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：450\r\n临界压力(MPa)：3.38\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、微溶于醇、易溶于醚。\r\n主要用途：用于有机合成，用作绝缘液及变压器油的凝固抑制剂。\r\n主要成分：纯品\r\nCAS号：634-66-2\r\n相对分子质量：215.89\r\n化学类别：634-66-2\r\n燃烧性：可燃\r\n闪点：无意义\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氯化氢。\r\n急性毒性：LD50：1167mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装密封。应与氧化剂、碱类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：对眼、上呼吸道、皮肤、粘膜有刺激性。兔吸入本品粉尘，引起红细胞、血红蛋白降低，淋巴细胞增高。重复涂皮引起局部变红，且有全身毒作用。\r\n危险特性：可燃。遇明火能燃烧。受高热分解产生有毒的氯化物气体。与强氧化剂接触可发生化学反应。\r\n', '强氧化剂、强碱。', '784', '卤代芳烃', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (698, '634-90-2', '61659', '监测方法：\r\n工程控制：密闭操作，局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其粉尘时，应该佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，佩戴空气呼吸器\r\n眼睛防护：戴安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。单独存放被毒物污染的衣服，洗后备用。注意个人清洁卫生。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、碱类、接触。搬运\0', '1,2,3,5-tetrachlorobenzene', 'C6H2Cl4', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。小量泄漏：用洁净的铲子收集于干燥、洁净、有盖的容器中。大量泄漏：收集回收或运至废物处理场所处置。', '1,2,3,5-四氯苯', '外观与性状：无色结晶。\r\n熔点(℃)：51\r\n相对密度(水=1)：\r\n沸点(℃)：246\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于苯、二硫化碳。\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：634-90-2\r\n相对分子质量：215.89\r\n化学类别：634-90-2\r\n燃烧性：可燃\r\n闪点：无意义\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氯化氢。\r\n急性毒性：LD50：1722mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装密封。应与氧化剂、碱类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：对眼、上呼吸道、皮肤、粘膜有刺激性。兔吸入本品粉尘，引起红细胞、血红蛋白降低，淋巴细胞增高。重复涂皮引起局部变红，且有全身毒作用。\r\n危险特性：遇明火能燃烧。受高热分解产生有毒的腐蚀性烟气。与强氧化剂接触可发生化学反应。\r\n', '强氧化剂、强碱。', '784', '卤代芳烃', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (699, '95-94-3', '61659', '监测方法：\r\n工程控制：密闭操作，局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其粉尘时，应该佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，佩戴空气呼吸器\r\n眼睛防护：戴安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。单独存放被毒物污染的衣服，洗后备用。注意个人清洁卫生。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免与氧化剂、碱类、接触。搬运时要轻装轻卸，\0', '1,2,4,5-tetrachlorobenzene', 'C6H2Cl4', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。小量泄漏：用洁净的铲子收集于干燥、洁净、有盖的容器中。大量泄漏：收集回收或运至废物处理场所处置。', '1,2,4,5-四氯苯', '外观与性状：白色薄片。\r\n熔点(℃)：138\r\n相对密度(水=1)：1.73\r\n沸点(℃)：245\r\n相对密度(空气=1)：7.4\r\n饱和蒸气压(kPa)：<0.013(25℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：489.8\r\n临界压力(MPa)：3.38\r\n辛醇/水分配系数：\r\n溶解性：溶于苯。\r\n主要用途：用作有机合成中间体。\r\n主要成分：纯品\r\nCAS号：95-94-3\r\n相对分子质量：215.89\r\n化学类别：95-94-3\r\n燃烧性：可燃\r\n闪点：无意义\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氯化氢。\r\n急性毒性：LD50：1500mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装密封。应与氧化剂、碱类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：对眼、上呼吸道、皮肤、粘膜有刺激性。兔吸入本品粉尘，引起红细胞、血红蛋白降低，淋巴细胞增高。重复涂皮引起局部变红，且有全身毒作用。\r\n危险特性：可燃。遇明火能燃烧。受高热分解产生有毒的氯化物气体。与强氧化剂接触可发生化学反应。\r\n', '强氧化剂、强碱。', '784', '卤代芳烃', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (700, '96-18-4', '61559', '监测方法：溶剂解吸－气相色谱法\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：空气中浓度超标时，应选择佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，佩戴氧气呼吸器\r\n眼睛防护：戴安全防护眼镜。\r\n身体防护：穿透气型防毒服。\r\n手防护：戴防化学品手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴安全防护眼镜，穿透气型防毒服，戴防化学品手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免\0', '1,2,3-trichloropropane', 'C3H5Cl3', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。大量泄漏：构筑围堤或挖坑收容。用泡沫覆盖，降\0', '1,2,3-三氯丙烷', '外观与性状：无色液体。\r\n熔点(℃)：-14.7\r\n相对密度(水=1)：1.39\r\n沸点(℃)：156.2\r\n相对密度(空气=1)：5.0\r\n饱和蒸气压(kPa)：1.33(46℃)\r\n燃烧热(kJ/mol)：1733.0\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、溶于油类。\r\n主要用途：用作溶剂。\r\n主要成分：纯品\r\nCAS号：96-18-4\r\n相对分子质量：147.44\r\n化学类别：96-18-4\r\n燃烧性：可燃\r\n闪点：82\r\n引燃温度：303\r\n爆炸下限：3.2\r\n爆炸上限：12.6\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：光照。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氯化氢。\r\n急性毒性：LD50：320mg/kg(大鼠经口)；1770mg/kg(兔经皮)\r\nLC50：3400mg/m3，2小时(小鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。保持容器密封。应与氧化剂、碱类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品具有麻醉作用。急性接触时，有较强的呼吸道及局部刺激作用。经皮吸收亦可引起中毒。\r\n危险特性：与强氧化剂接触可发生化学反应。受热易分解，燃烧时产生有毒的氯化物气体。遇潮湿空气能水解生成微量的氯化氢，光照亦能促进水解而对金属的腐蚀性增强。\r\n', '强氧化剂、强碱。', '759', '卤代烷', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (701, '120-82-1', '61658', '监测方法：\r\n工程控制：密闭操作，局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，应该佩戴防毒面具\r\n眼睛防护：戴安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。单独存放被毒物污染的衣服，洗后备用。注意个人清洁卫生。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴防毒面具，戴安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化剂、接触。\0', '1,2,4-trichlorobenzene', 'C6H3Cl3', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用不燃性分散剂制成的乳液刷洗，洗液稀释\0', '1,2,4-三氯苯', '外观与性状：无色液体。\r\n熔点(℃)：17.2\r\n相对密度(水=1)：1.45\r\n沸点(℃)：213.8\r\n相对密度(空气=1)：6.26\r\n饱和蒸气压(kPa)：0.13(38.4℃)\r\n燃烧热(kJ/mol)：2798.7\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：4.28\r\n溶解性：不溶于水、微溶于醇、可混溶于乙醚、苯、石油醚、二硫化碳。\r\n主要用途：用作溶剂及染料、绝缘液、杀虫剂的合成，也作热载体、及有机合成中间体。\r\n主要成分：纯品\r\nCAS号：120-82-1\r\n相对分子质量：181.45\r\n化学类别：120-82-1\r\n燃烧性：可燃\r\n闪点：110\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氯化氢。\r\n急性毒性：LD50：756mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。保持容器密封。应与氧化剂、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：高浓度吸入引起呼吸道刺激、麻醉作用及肝损害。眼接触本品液体或雾，发刺激反应。对皮肤有刺激性，可引起化学灼伤。口服刺激口腔和胃肠道，可引起死亡。慢性影响：可发生肝、肾及呼吸系统损害。\r\n危险特性：遇明火能燃烧。在空气中受热分解释出剧毒的光气和氯化氢气体。与氧化剂接触猛烈反应。\r\n', '强氧化剂。', '784', '卤代芳烃', '2321', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (702, '108-70-3', '61658', '监测方法：\r\n工程控制：密闭操作，局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其粉尘时，应该佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，佩戴空气呼吸器\r\n眼睛防护：戴安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。单独存放被毒物污染的衣服，洗后备用。注意个人清洁卫生。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、接触。搬运时要轻\0', '1,3,5-trichlorobenzene', 'C6H3Cl3', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。小量泄漏：避免扬尘，小心扫起，收集于干燥、洁净、有盖的容器中。大量泄漏：收集回收或运至废物处理场所处置。', '1,3,5-三氯苯', '外观与性状：白色结晶，有特殊气味。\r\n熔点(℃)：63.4\r\n相对密度(水=1)：\r\n沸点(℃)：208.5\r\n相对密度(空气=1)：6.26\r\n饱和蒸气压(kPa)：1.33(78.0℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、微溶于醇、易溶于乙醚、苯。\r\n主要用途：用于有机合成，杀虫剂及染料合成。\r\n主要成分：纯品\r\nCAS号：108-70-3\r\n相对分子质量：181.45\r\n化学类别：108-70-3\r\n燃烧性：可燃\r\n闪点：无意义\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氯化氢。\r\n急性毒性：LD50：800mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装密封。应与氧化剂、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品有刺激性，可引起结膜炎、鼻炎。对中枢神经系统有抑制作用。可能引起肝肾损害。皮肤长时间接触，可致灼伤。\r\n危险特性：遇明火能燃烧。在空气中受热分解释出剧毒的光气和氯化氢气体。与氧化剂接触猛烈反应。\r\n', '强氧化剂。', '784', '卤代芳烃', '2321', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (703, '95-50-1', '61657', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其蒸气时，应该佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：戴安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。保持良好的卫生习惯。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场\0', '1,2-dichlorobenzene；o-dichlorobenzene', 'C6H4Cl2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。从上风处进入现场。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。大量泄漏：构筑围堤或挖坑收\0', '1,2-二氯苯；邻二氯苯', '外观与性状：无色易挥发的液体，有芳香气味。\r\n熔点(℃)：-17.5\r\n相对密度(水=1)：1.30\r\n沸点(℃)：180.4\r\n相对密度(空气=1)：5.05\r\n饱和蒸气压(kPa)：2.40(86℃)\r\n燃烧热(kJ/mol)：2808.1\r\n临界温度(℃)：417.2\r\n临界压力(MPa)：4.03\r\n辛醇/水分配系数：3.56\r\n溶解性：不溶于水、溶于醇、醚、等多数有机溶剂。\r\n主要用途：广泛用作有机物和有色金属氧化物的溶剂、防腐剂，也可作杀虫剂。\r\n主要成分：含量: 84～86％。\r\nCAS号：95-50-1\r\n相对分子质量：147.00\r\n化学类别：95-50-1\r\n燃烧性：可燃\r\n闪点：65\r\n引燃温度：647\r\n爆炸下限：2.2\r\n爆炸上限：9.2\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氯化氢。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。保持容器密封。应与氧化剂、铝、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入本品后，出现呼吸道刺激、头痛、头晕、焦虑、麻醉作用，以致意识不清。液体及高浓度蒸气对眼有刺激性。可经皮肤吸收引起中毒，表现类似吸入。口服引起胃肠道反应。皮肤接触可引起红斑、水肿。\r\n危险特性：可燃。受高热分解产生有毒的腐蚀性烟气。与强氧化剂接触可发生化学反应。在潮湿空气存在下，放出热和近似白色烟雾状有刺激性和腐蚀性的氯化氢气体。与活性金属粉末（如镁、铝等）能发生反应, 引起分解。\r\n', '强氧化剂、铝。', '784', '卤代芳烃', '1591', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (704, '541-73-1', '61657', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其蒸气时，应该佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。保持良好的卫生习惯。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工\0', '1,3-dichlorobenzene；m-dichlorobenzene', 'C6H4Cl2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。大量泄漏：构筑围堤或挖坑收容。用泡沫覆盖，降\0', '1,3-二氯苯；间二氯苯', '外观与性状：无色液体，有刺激性气味。\r\n熔点(℃)：-24.8\r\n相对密度(水=1)：1.29\r\n沸点(℃)：173\r\n相对密度(空气=1)：5.08\r\n饱和蒸气压(kPa)：0.13(12.1℃)\r\n燃烧热(kJ/mol)：2952.9\r\n临界温度(℃)：415.3\r\n临界压力(MPa)：4.86\r\n辛醇/水分配系数：3.56\r\n溶解性：不溶于水、溶于醇、醚。\r\n主要用途：用于染料制造、有机合成中间体、溶剂。\r\n主要成分：纯品\r\nCAS号：541-73-1\r\n相对分子质量：147.00\r\n化学类别：541-73-1\r\n燃烧性：可燃\r\n闪点：63\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氯化氢。\r\n急性毒性：LD50：1062mg/kg(小鼠静脉)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。保持容器密封。应与氧化剂、铝、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，具强刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入后引起头痛、倦睡、不安和呼吸道粘膜刺激。对眼和皮肤有强烈刺激性。口服出现胃粘膜刺激、恶心、呕吐、腹泻、腹绞痛和紫绀。慢性影响：可能引起肝肾损害。\r\n危险特性：遇明火能燃烧。受高热分解放出有毒的气体。遇氧化剂及铝反应剧烈。\r\n', '强氧化剂、铝。', '784', '卤代芳烃', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (705, '122-66-7', '61819', '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：空气中粉尘浓度较高时，应该佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，佩戴自给式呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。保持良好的卫生习惯。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、酸类、接触。\0', '1,2-diphenylhydrazine；N,N\'-diphenylhydrazine', 'C12H12N2', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。小量泄漏：避免扬尘，小心扫起，收集于干燥、洁净、有盖的容器中。大量泄漏：收集回收或运至废物处理场所处置。', '1,2-二苯肼；对称二苯肼', '外观与性状：片状结晶。\r\n熔点(℃)：131(分解)\r\n相对密度(水=1)：1.16\r\n沸点(℃)：分解\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、乙酸、微溶于苯、易溶于乙醇。\r\n主要用途：用于阿拉伯醛糖和乳糖的测定。\r\n主要成分：纯品\r\nCAS号：122-66-7\r\n相对分子质量：184.24\r\n化学类别：122-66-7\r\n燃烧性：可燃\r\n闪点：无意义\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：301mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装密封。应与氧化剂、酸类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，具刺激性，对环境有危害。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、口服或经皮肤吸收对身体有害。具有刺激性。\r\n危险特性：遇明火、高热可燃。受热分解放出有毒的氧化氮烟气。与强氧化剂接触可发生化学反应。\r\n', '强氧化剂、强酸、酸酐、酰基氯。', '784', '卤代芳烃', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (706, '106-93-4', '61565', '监测方法：\r\n工程控制：生产过程密闭，加强通风。\r\n呼吸系统防护：空气中浓度超标时，应该佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：戴安全防护眼镜。\r\n身体防护：穿透气型防毒服。\r\n手防护：戴防化学品手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。注意个人清洁卫生。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴安全防护眼镜，穿透气型防毒服，戴防化学品手套。防止蒸气泄漏到工作场所空气中。避免与氧化剂、碱金属、接触。搬运时要轻装轻卸，防止包装及容器损坏。\0', '1,2-dibromoethane', 'C2H4Br', NULL, '迅速撤离泄漏污染区人员至安全区，并立即隔离150m，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。不要直接接触泄漏物。尽可能切断泄漏源。小量泄漏：用砂土、蛭石或其它惰性材料吸收。大量泄漏：构筑围堤或挖坑收容。用泡沫覆盖，降低蒸气灾害。\0', '1,2-二溴乙烷', '外观与性状：无色有甜味的液体。\r\n熔点(℃)：9.3\r\n相对密度(水=1)：2.17\r\n沸点(℃)：131.4\r\n相对密度(空气=1)：6.48\r\n饱和蒸气压(kPa)：2.32(30℃)\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：1.93\r\n溶解性：微溶于水、可混溶于多数有机溶剂。\r\n主要用途：用作溶剂，用于有机合成、杀虫剂、医药等。\r\n主要成分：纯品\r\nCAS号：106-93-4\r\n相对分子质量：187.88\r\n化学类别：106-93-4\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：光照。\r\n燃烧(分解)产物：溴化氢。\r\n急性毒性：LD50：108mg/kg(大鼠经口)；300mg/kg(兔经皮)\r\nLC50：\r\n致癌性：IARC致癌性评论：动物阳性。\r\n', '储存于阴凉、通风的库房。远离火种、热源。保持容器密封。应与氧化剂、碱金属、食用化学品、分开存放，切忌混储。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品不燃，有毒，具刺激性，对环境有危害，对大气臭氧层有极强破坏力。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：具有中度麻醉作用。对皮肤粘膜有刺激作用。重者可致肺炎和肺水肿。对中枢神经有抑制作用。可致肝、肾损害。急性中毒可有头痛、头晕、耳鸣、全身无力、面色苍白、恶心、呕吐，可死于心力衰竭。引起皮炎和结膜炎。\r\n危险特性：受高热分解产生有毒的溴化物气体。与强氧化剂接触可发生化学反应。\r\n', '碱金属、强氧化剂。', '759', '卤代烷', '1605', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (707, '78-75-1', '61567', '监测方法：\r\n工程控制：生产过程密闭，加强通风。\r\n呼吸系统防护：空气中浓度超标时，应该佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：戴安全防护眼镜。\r\n身体防护：穿透气型防毒服。\r\n手防护：戴防化学品手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。注意个人清洁卫生。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴安全防护眼镜，穿透气型防毒服，戴防化学品手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免\0', '1,2-dibromopropane', 'C3H6Br2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。大量泄漏：构筑围堤或挖坑\0', '1,2-二溴丙烷', '外观与性状：无色液体。\r\n熔点(℃)：-55.2\r\n相对密度(水=1)：1.94\r\n沸点(℃)：140\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：1.33(35.7℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、可混溶于乙醇、乙醚、丙酮、氯仿。\r\n主要用途：用作溶剂及用于有机合成。\r\n主要成分：纯品\r\nCAS号：78-75-1\r\n相对分子质量：201.89\r\n化学类别：78-75-1\r\n燃烧性：易燃\r\n闪点：54\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：光照。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、溴化氢。\r\n急性毒性：LD50：1070mg/kg(大鼠经口)\r\nLC50：12000mg/m3，4小时(大鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。保持容器密封。应与氧化剂、碱类、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品易燃，有毒，对环境有危害，对大气臭氧层有极强破坏力。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品具有麻醉作用。急性中毒可出现头痛、眩晕、呕吐、发绀、脉搏加速，然后血压降低、心动过速、体温升高、口炎、甲状腺肿大。妇女发生月经失调。\r\n危险特性：受高热分解产生有毒的溴化物气体。\r\n', '强碱、强氧化剂、镁', '759', '卤代烷', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (708, '528-29-0', '61057', '监测方法：气相色谱法\r\n工程控制：严加密闭，提供充分的局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其粉尘时，必须佩戴头罩型电动送风过滤式防尘呼吸器。紧急事态抢救或撤离时，佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。及时换洗工作服。工作前后不饮酒，用温水洗澡。实行就业前和定期的体检。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴头罩型电动送风过滤式防尘呼吸器，穿胶布防毒衣，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、还原剂、碱类、接\0', '1,2-dinitrobenzene；o-dinitrobenzene', 'C6H4N2O4', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。小量泄漏：避免扬尘，用洁净的铲子收集于干燥、洁净、有盖的容器中。大量泄漏：收集回收或运至废物处理场所处置。', '1,2-二硝基苯；邻二硝基苯', '外观与性状：无色到黄色片状结晶，有苦杏仁味，有挥发性。\r\n熔点(℃)：118\r\n相对密度(水=1)：1.57\r\n沸点(℃)：319\r\n相对密度(空气=1)：5.79\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：1.69\r\n溶解性：微溶于水、溶于乙醇、乙醚、苯、等\r\n主要用途：用于有机合成及用作染料中间体。\r\n主要成分：纯品\r\nCAS号：528-29-0\r\n相对分子质量：168.11\r\n化学类别：528-29-0\r\n燃烧性：易燃\r\n闪点：无意义\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装密封。应与氧化剂、还原剂、碱类、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有合适的材料收容泄漏物。应严格执行极毒物品“五双”管理制度。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品易燃，高毒，对环境有危害，对水体可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品为强烈的高铁血红蛋白形成剂。易经皮肤吸收。急性中毒：有头痛、头晕、乏力、皮肤粘膜紫绀、手指麻木等症状；严重时可出现胸闷、呼吸困难、心悸，甚至心律紊乱、昏迷、抽搐、呼吸麻痹。有时中毒后出现溶血性贫血、黄疸、中毒性肝病。慢性中毒：可有神经衰弱综合征；慢性?\n危险特性：遇明火、高热易燃。与氧化剂混合能形成爆炸性混合物。经摩擦、震动或撞击可引起燃烧或爆炸。\r\n', '强氧化剂、强还原剂、强碱。', '787', '硝基芳香化合物', '1597', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (709, '99-65-0', '61057', '监测方法：气相色谱法\r\n工程控制：严加密闭，提供充分的局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其粉尘时，必须佩戴头罩型电动送风过滤式防尘呼吸器。紧急事态抢救或撤离时，佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。及时换洗工作服。工作前后不饮酒，用温水洗澡。实行就业前和定期的体检。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴头罩型电动送风过滤式防尘呼吸器，穿胶布防毒衣，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免与氧化剂、还原剂、碱类、接触。搬运时要轻\0', '1,3-dinitrobenzene；m-dinitrobenzene', 'C6H4N2O4', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。小量泄漏：用洁净的铲子收集于干燥、洁净、有盖的容器中。大量泄漏：收集回收或运至废物处理场所处置。', '1,3-二硝基苯；间二硝基苯', '外观与性状：无色固体，有挥发性。\r\n熔点(℃)：89\r\n相对密度(水=1)：1.57\r\n沸点(℃)：301\r\n相对密度(空气=1)：4.8\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：2912.6\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：1.49\r\n溶解性：微溶于水、溶于乙醇、乙醚、苯、等\r\n主要用途：用于有机合成及用作染料中间体，并用来制造炸药。\r\n主要成分：纯品\r\nCAS号：99-65-0\r\n相对分子质量：168.11\r\n化学类别：99-65-0\r\n燃烧性：易燃\r\n闪点：无意义\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装密封。应与氧化剂、还原剂、碱类、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有合适的材料收容泄漏物。应严格执行极毒物品“五双”管理制度。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品易燃，高毒，对环境有危害，对水体可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品为强烈的高铁血红蛋白形成剂。易经皮肤吸收。急性中毒：有头痛、头晕、乏力、皮肤粘膜紫绀、手指麻木等症状；严重时可出现胸闷、呼吸困难、心悸，甚至心律紊乱、昏迷、抽搐、呼吸麻痹。有时中毒后出现溶血性贫血、黄疸、中毒性肝病。慢性中毒：可有神经衰弱综合征；慢性?\n危险特性：遇明火、高热易燃。与氧化剂混合能形成爆炸性混合物。经摩擦、震动或撞击可引起燃烧或爆炸。\r\n', '强氧化剂、强还原剂、强碱。', '787', '硝基芳香化合物', '1597', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (710, '100-25-4', '61057', '监测方法：气相色谱法\r\n工程控制：严加密闭，提供充分的局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其粉尘时，必须佩戴头罩型电动送风过滤式防尘呼吸器。紧急事态抢救或撤离时，佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。及时换洗工作服。工作前后不饮酒，用温水洗澡。实行就业前和定期的体检。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴头罩型电动送风过滤式防尘呼吸器，穿胶布防毒衣，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、还原剂、碱类、接\0', '1,4-dinitrobenzene；p-dinitrobenzene', 'C6H4N2O4', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。小量泄漏：用洁净的铲子收集于干燥、洁净、有盖的容器中。大量泄漏：收集回收或运至废物处理场所处置。', '1,4-二硝基苯；对二硝基苯', '外观与性状：黄色结晶，有挥发性。\r\n熔点(℃)：173\r\n相对密度(水=1)：1.59\r\n沸点(℃)：299\r\n相对密度(空气=1)：4.8\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：1.46～1.49\r\n溶解性：微溶于水、溶于乙醇、乙醚、苯、等\r\n主要用途：用于有机合成和染料制造。\r\n主要成分：纯品\r\nCAS号：100-25-4\r\n相对分子质量：168.11\r\n化学类别：100-25-4\r\n燃烧性：易燃\r\n闪点：无意义\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装密封。应与氧化剂、还原剂、碱类、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有合适的材料收容泄漏物。应严格执行极毒物品“五双”管理制度。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品易燃，高毒，对环境有危害，对水体可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品为强烈的高铁血红蛋白形成剂。易经皮肤吸收。急性中毒：有头痛、头晕、乏力、皮肤粘膜紫绀、手指麻木等症状；严重时可出现胸闷、呼吸困难、心悸，甚至心律紊乱、昏迷、抽搐、呼吸麻痹。有时中毒后出现溶血性贫血、黄疸、中毒性肝病。慢性中毒：可有神经衰弱综合征；慢性?\n危险特性：遇明火、高热易燃。与氧化剂混合能形成爆炸性混合物。经摩擦、震动或撞击可引起燃烧或爆炸。\r\n', '强氧化剂、强还原剂、强碱。', '787', '硝基芳香化合物', '1597', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (711, '534-07-6', '61602', '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：可能接触其粉尘时，必须佩戴头罩型电动送风过滤式防尘呼吸器。\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴头罩型电动送风过滤式防尘呼吸器，穿胶布防毒衣，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、还原剂、碱类、接触。搬运时\0', '1,3-dichloroacetone；1,3-dichloro-2-propanone', 'C3H4Cl2O', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。小量泄漏：用洁净的铲子收集于干燥、洁净、有盖的容器中。大量泄漏：收集回收或运至废物处理场所处置。', '1,3-二氯丙酮；α，γ-二氯丙酮', '外观与性状：无色结晶。\r\n熔点(℃)：45\r\n相对密度(水=1)：1.38(46℃)\r\n沸点(℃)：173\r\n相对密度(空气=1)：4.38\r\n饱和蒸气压(kPa)：0.93(55℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水、溶于乙醇、乙醚。\r\n主要用途：用于有机合成, 也用作催泪性毒剂。\r\n主要成分：纯品\r\nCAS号：534-07-6\r\n相对分子质量：126.97\r\n化学类别：534-07-6\r\n燃烧性：可燃\r\n闪点：89\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氯化物。\r\n急性毒性：LD50：\r\nLC50：29mg/m3，2小时(大鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。包装密封。应与氧化剂、还原剂、碱类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，具强刺激性，具催泪性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品对眼睛有强烈刺激性；可引起皮肤灼伤和皮炎。受热分解放出有毒的氯化物烟雾，有刺激性、催泪性。\r\n危险特性：遇明火能燃烧。受热易分解，燃烧时产生有毒的氯化物气体。与氧化剂接触猛烈反应。\r\n', '强氧化剂、强碱、还原剂。', '800', '未指定的化学类别', '2649', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (712, '35223-80-4', '61617', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风和全面通风。\r\n呼吸系统防护：可能接触其蒸气时，应该佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，建议佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。特别注意眼和呼吸道的防护。工作完毕，彻底清洗。单独存放被毒物污染的衣服，洗后备用。\r\n', '严加密闭，提供充分的局部排风和全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸\0', 'n-propyl bromoacetate', 'C5H9BrO2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用不燃性分散剂制成\0', '溴乙酸正丙酯；溴醋酸正丙酯', '外观与性状：液体。\r\n熔点(℃)：\r\n相对密度(水=1)：1.41\r\n沸点(℃)：176\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于乙醇、乙醚、丙酮。\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：35223-80-4\r\n相对分子质量：181.04\r\n化学类别：35223-80-4\r\n燃烧性：可燃\r\n闪点：82\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、溴化氢。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。保持容器密封。应与氧化剂、酸类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，具腐蚀性，可致人体灼伤。\r\n侵入途径：吸入、食入。\r\n健康危害：本品有毒。有腐蚀性。受高热能放出有毒气体。\r\n危险特性：遇明火能燃烧。受高热分解产生有毒的溴化物气体。\r\n', '强氧化剂、强酸。', '749', '羧酸酯', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (713, '59956-48-8', '61617', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风和全面通风。\r\n呼吸系统防护：可能接触其蒸气时，应该佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，建议佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。特别注意眼和呼吸道的防护。工作完毕，彻底清洗。单独存放被毒物污染的衣服，洗后备用。\r\n', '严加密闭，提供充分的局部排风和全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸\0', 'isobutyl bromoacetate', 'C6H11BrO2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用不燃性分散剂制成\0', '溴乙酸异丁酯；溴醋酸异丁酯', '外观与性状：液体。\r\n熔点(℃)：\r\n相对密度(水=1)：1.33\r\n沸点(℃)：188\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于丙酮、易溶于乙醇、乙醚、等多数有机溶剂。\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：59956-48-8\r\n相对分子质量：195.06\r\n化学类别：59956-48-8\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、溴化氢。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。保持容器密封。应与氧化剂、酸类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，具腐蚀性，可致人体灼伤。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品有毒。有腐蚀性。受高热放出有毒气体。\r\n危险特性：遇明火能燃烧。受高热分解产生有毒的溴化物气体。\r\n', '强氧化剂、强酸。', '749', '羧酸酯', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (714, '5292-43-3', '61617', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风和全面通风。\r\n呼吸系统防护：可能接触其蒸气时，应该佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，建议佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。特别注意眼和呼吸道的防护。工作完毕，彻底清洗。单独存放被毒物污染的衣服，洗后备用。\r\n', '严加密闭，提供充分的局部排风和全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸\0', 'tert-butyl bromoacetate', 'C6H11BrO2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用不燃性分散剂制成\0', '溴乙酸叔丁酯；溴醋酸叔丁酯', '外观与性状：液体。\r\n熔点(℃)：\r\n相对密度(水=1)：1.21\r\n沸点(℃)：73～74(3.33kPa)\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：3.33(73～74℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于乙醇、乙醚、等多数有机溶剂。\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：5292-43-3\r\n相对分子质量：195.06\r\n化学类别：5292-43-3\r\n燃烧性：易燃\r\n闪点：49\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、溴化氢。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。保持容器密封。应与氧化剂、酸类、碱类、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品易燃，有毒，具腐蚀性，可致人体灼伤。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品有毒。有腐蚀性。受高热放出有毒气体。\r\n危险特性：遇明火易燃。受高热燃烧并分解产生有毒气体。\r\n', '强氧化剂、强酸、强碱。', '749', '羧酸酯', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (715, '74-96-4', '61564', '监测方法：\r\n工程控制：密闭操作，局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，应该佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：一般不需要特殊防护，高浓度接触时可戴安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴防化学品手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。注意个人清洁卫生。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴安全防护眼镜，穿防毒物渗透工作服，戴防化学品手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', 'bromoethane；ethyl bromide', 'C2H5Br', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用活性炭或其它惰性材料吸收。大量泄漏：构筑围堤或挖坑收容\0', '溴乙烷；乙基溴', '外观与性状：无色易挥发液体。\r\n熔点(℃)：-119\r\n相对密度(水=1)：1.45\r\n沸点(℃)：38.4\r\n相对密度(空气=1)：3.76\r\n饱和蒸气压(kPa)：53.32(21℃)\r\n燃烧热(kJ/mol)：1423.3\r\n临界温度(℃)：230.7\r\n临界压力(MPa)：6.23\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于乙醇、乙醚、等多数有机溶剂。\r\n主要用途：用于有机合成，合成医药、致冷剂等，也作溶剂。\r\n主要成分：纯品\r\nCAS号：74-96-4\r\n相对分子质量：108.98\r\n化学类别：74-96-4\r\n燃烧性：易燃\r\n闪点：-23\r\n引燃温度：511\r\n爆炸下限：6.7\r\n爆炸上限：11.3\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：光照。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、溴化氢。\r\n急性毒性：LD50：1350mg/kg(大鼠经口)\r\nLC50：72386mg/m3，1小时(小鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。保持容器密封。应与氧化剂、碱类、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品极度易燃，有毒，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品具有麻醉作用。对眼和呼吸道刺激较轻，对肝、肾、心肌有损害。本品可由呼吸道和皮肤进入人体。急性中毒：表现有头痛、眩晕、面部潮红、瞳孔散大、脉搏加速、四肢震颤、呼吸困难、紫绀、虚脱，甚至呼吸麻痹。慢性中毒：表现有头痛、头晕、四肢乏力和麻木、身体沉重感。随?\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。受高热分解产生有毒的溴化物气体。受光照或火焰下易分解生成溴化氢和碳酰溴。与强氧化剂接触可发生化学反应。\r\n', '强碱、强氧化剂、镁', '759', '卤代烷', '1891', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (716, '75-45-6', '22039', '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：一般不需要特殊防护，高浓度接触时可佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：一般不需特殊防护。\r\n身体防护：穿一般作业工作服。\r\n手防护：戴一般作业防护手套。\r\n其他防护：避免高浓度吸入。进入罐、限制性空间或其它高浓度区作业，须有人监护。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。远离易燃、可燃物。防止气体泄漏到工作场所空气中。避免与氧化剂、接触。搬运时轻装轻卸，防止钢瓶及附件破损。配备泄漏应急处理设备。', 'monochlorodifluoromethane；Freon-22', 'CHClF2', NULL, '迅速撤离泄漏污染区人员至上风处，并进行隔离，严格限制出入。建议应急处理人员戴自给正压式呼吸器，穿一般作业工作服。尽可能切断泄漏源。合理通风，加速扩散。如有可能，即时使用。漏气容器要妥善处理，修复、检验后再用。', '一氯二氟甲烷；氟利昂-22', '外观与性状：无色气体，有轻微的甜气味。\r\n熔点(℃)：-146\r\n相对密度(水=1)：1.18\r\n沸点(℃)：-40.8\r\n相对密度(空气=1)：3.0\r\n饱和蒸气压(kPa)：13.33(-76.4℃)\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：96\r\n临界压力(MPa)：4.91\r\n辛醇/水分配系数：1.08\r\n溶解性：溶于水。\r\n主要用途：用作致冷剂及气溶杀虫药发射剂。\r\n主要成分：含量:一级≥99.5％;二级≥99.5％。\r\nCAS号：75-45-6\r\n相对分子质量：86.47\r\n化学类别：75-45-6\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氟化氢。\r\n急性毒性：LD50：1000000mg/m3，2小时(大鼠吸入)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。应与易燃物或可燃物、氧化剂、分开存放，切忌混储。储区应备有泄漏应急处理设备。', '危险性类别：第2.2类  不燃气体\r\n危险性综述：本品不燃，对大气臭氧层有极强破坏力。\r\n侵入途径：吸入。\r\n健康危害：本品毒性低，但用其制备四氟乙烯所发生的裂解气，毒性较大，可引起中毒。吸入高浓度裂解气，初期仅有轻咳、恶心、发冷、胸闷及乏力感，但经24～72小时潜伏期后出现明显症状，发生肺炎、肺水肿，呼吸窘迫综合征，后期有纤维增生征象。可引起聚合物烟热。\r\n危险特性：若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '强氧化剂、易燃或可燃物。', '759', '卤代烷', '1018', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (717, '13494-80-9', '61510', '监测方法：\r\n工程控制：密闭操作，局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其粉尘时，作业工人应该佩戴自吸过滤式防尘口罩。必要时，佩戴空气呼吸器、氧气呼吸器或长管面具。\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿连衣式胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。保持良好的卫生习惯。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿连衣式胶布防毒衣，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与酸类、碱类、卤素、接\0', 'tellurium', 'Te', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。小量泄漏：避免扬尘，小心扫起，转移回收。大量泄漏：用塑料布、帆布覆盖。然后转移回收。', '碲', '外观与性状：银白色或暗灰色结晶粉末。\r\n熔点(℃)：452\r\n相对密度(水=1)：6.24\r\n沸点(℃)：1390\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：0.13(520℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：无意义\r\n临界压力(MPa)：无意义\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于碱、浓硫酸、硝酸。\r\n主要用途：用于玻璃着色剂、橡胶、硫化剂、合金、半导体材料。\r\n主要成分：纯品\r\nCAS号：13494-80-9\r\n相对分子质量：127.60\r\n化学类别：13494-80-9\r\n燃烧性：可燃\r\n闪点：无意义\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：\r\n急性毒性：LD50：83mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与酸类、碱类、卤素、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。应严格执行极毒物品“五双”管理制度。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，高毒，具刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：碲可与血浆中的蛋白和含巯基的酶结合。其毒性与砷、硒相似，但毒性比砷、硒低。大量吸入，可刺激上呼吸道发生炎症；严重者发生化学性肺炎。患者呼气有蒜臭味。慢性中毒：长期接触低浓度碲，可有口干、呼气蒜臭味、恶心、食欲不振、无汗、皮肤干燥发痒、便秘，嗜睡、无力等表?\n危险特性：粉体在受热、遇明火或接触氧化剂时会引起燃烧爆炸。\r\n', '强酸、强碱、卤素。', '779', '非金属单质', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (718, '7440-28-0', '61022', '监测方法：石墨炉原子吸收光谱法\r\n工程控制：密闭操作，局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其粉尘时，必须佩戴头罩型电动送风过滤式防尘呼吸器。紧急事态抢救或撤离时，建议佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿连衣式胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。保持良好的卫生习惯。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴头罩型电动送风过滤式防尘呼吸器，穿连衣式胶布防毒衣，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、酸类、接触。搬运时要\0', 'thallium', 'Tl', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。小心扫起，转移回收。', '铊；金属铊', '外观与性状：带兰光的银白色金属，质软。\r\n熔点(℃)：302.5\r\n相对密度(水=1)：11.85\r\n沸点(℃)：1457\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：0.13(825℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：无意义\r\n临界压力(MPa)：无意义\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、微溶于碱、溶于硫酸、硝酸。\r\n主要用途：用于制光电管、低温计、光学玻璃，也用于制铊的化合物。\r\n主要成分：纯品\r\nCAS号：7440-28-0\r\n相对分子质量：204.37\r\n化学类别：7440-28-0\r\n燃烧性：易燃\r\n闪点：无意义\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：不稳定\r\n聚合危害：不聚合\r\n避免接触的条件：空气。\r\n燃烧(分解)产物：可能产生有害的毒性烟雾。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '应保存在水中，且必须浸没在水下，隔绝空气。远离火种、热源。应与氧化剂、酸类、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有合适的材料收容泄漏物。应严格执行极毒物品“五双”管理制度。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品易燃，高毒。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：为强烈的神经毒物，对肝、肾有损害作用。吸入、口服可引起急性中毒；可经皮肤吸收。急性中毒：口服出现恶心、呕吐、腹部绞痛、厌食等。3～5天后出现多发性颅神经和周围神经损害。出现感觉障碍及上行性肌麻痹。中枢神经损害严重者，可发生中毒性脑病。脱发为其特异表现。皮肤?\n危险特性：微细粉末遇热源和明火有燃烧爆炸的危险。与氧剧烈反应。暴露在空气中会被氧化而变质。\r\n', '强酸、强氧化剂。', '763', '非活泼金属', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (719, '108-40-7', '83014', '监测方法：\r\n工程控制：密闭操作，注意通风。\r\n呼吸系统防护：空气中浓度较高时，应该佩戴过滤式防毒面具（半面罩）\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防腐工作服。\r\n手防护：戴防化学品手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。\r\n', '密闭操作，注意通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防腐工作服，戴防化学品手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与\0', 'm-tolyl mercaptan；m-thiocresol', 'C7H8S', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防酸碱工作服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用不燃性分散\0', '(间)甲苯硫酚；3-巯基甲苯', '外观与性状：无色液体。\r\n熔点(℃)：<-20\r\n相对密度(水=1)：1.04\r\n沸点(℃)：195.1\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于乙醇、乙醚。\r\n主要用途：用于医药。\r\n主要成分：纯品\r\nCAS号：108-40-7\r\n相对分子质量：124.21\r\n化学类别：108-40-7\r\n燃烧性：可燃\r\n闪点：72\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、硫化氢、氧化硫。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。保持容器密封。应与氧化剂、碱类、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第8.3类  其它腐蚀品\r\n危险性综述：本品可燃，具强腐蚀性、刺激性，可致人体灼伤。\r\n侵入途径：吸入、食入。\r\n健康危害：本品蒸气或雾对眼睛、粘膜和上呼吸道有刺激作用。接触后可引起头痛、恶心和呕吐。对皮肤有刺激性。\r\n危险特性：遇明火、高热、或与氧化剂接触能燃烧, 并散发出有毒气体。\r\n', '强氧化剂、强碱。', '742', '酚', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (720, '78-90-0', '82030', '监测方法：\r\n工程控制：密闭操作，注意通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其蒸气时，应该佩戴自吸过滤式防毒面具（全面罩）\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿橡胶耐酸碱服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。实行就业前和定期的体检。\r\n', '密闭操作，注意通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿橡胶耐酸碱服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化剂、酸类、\0', '1,2-propanediamine；1,2-diaminopropane', 'C3H10N2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防酸碱工作服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。也可以用大量水冲洗，\0', '1,2-丙二胺；1,2-二氨基丙烷', '外观与性状：无色液体，有氨的气味，有吸湿性。\r\n熔点(℃)：-37.2\r\n相对密度(水=1)：0.87\r\n沸点(℃)：118.9\r\n相对密度(空气=1)：2.6\r\n饱和蒸气压(kPa)：1.87(20℃)\r\n燃烧热(kJ/mol)：2511.9\r\n临界温度(℃)：316.2\r\n临界压力(MPa)：5.27\r\n辛醇/水分配系数：\r\n溶解性：易溶于水。\r\n主要用途：用作橡胶促进剂、添加剂、溶剂，以及用于染料、化学试剂制造。\r\n主要成分：含量≥90.0％。\r\nCAS号：78-90-0\r\n相对分子质量：74.13\r\n化学类别：78-90-0\r\n燃烧性：易燃\r\n闪点：33\r\n引燃温度：360\r\n爆炸下限：1.9\r\n爆炸上限：11.1\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：2230mg/kg(大鼠经口)；500mg/kg(兔经皮)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、酸类、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。应严格执行极毒物\0', '危险性类别：第8.2类  碱性腐蚀品\r\n危险性综述：本品易燃，具强腐蚀性、强刺激性，可致人体灼伤，对环境有危害，对水体可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品对粘膜、上呼吸道、眼睛和皮肤有强烈刺激性。吸入后，可因喉及支气管的痉挛、炎症、水肿，化学性肺炎或肺水肿而致死。较长时间接触对皮肤有强烈刺激性或引起灼伤。\r\n危险特性：易燃，遇明火、高热或与氧化剂接触，有引起燃烧爆炸的危险。受热分解放出有毒的氧化氮烟气。能腐蚀铜及其合金。\r\n', '酸类、酰基氯、酸酐、强氧化剂、二氧化碳。', '762', '脂肪胺', '2258', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (721, '109-76-2', '82030', '监测方法：\r\n工程控制：密闭操作，注意通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其蒸气时，应该佩戴自吸过滤式防毒面具（全面罩）\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿橡胶耐酸碱服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '密闭操作，注意通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿橡胶耐酸碱服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化剂、酸类、\0', '1,3-propanediamine；1,3-diaminopropane', 'C3H10N2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防酸碱工作服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用大量水冲洗\0', '1,3-丙二胺；1,3-二氨基丙烷', '外观与性状：水白色液体，有氨的气味。\r\n熔点(℃)：-12\r\n相对密度(水=1)：0.89\r\n沸点(℃)：139.7\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：<1.07(20℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：333.4\r\n临界压力(MPa)：5.12\r\n辛醇/水分配系数：\r\n溶解性：易溶于水、溶于甲醇、乙醚。\r\n主要用途：用作有机合成中间体、溶剂。\r\n主要成分：纯品\r\nCAS号：109-76-2\r\n相对分子质量：74.13\r\n化学类别：109-76-2\r\n燃烧性：易燃\r\n闪点：48\r\n引燃温度：350\r\n爆炸下限：2.8\r\n爆炸上限：15.2\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：350mg/kg(大鼠经口)；200mg/kg(兔经皮)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。库温不宜超过35℃。保持容器密封。应与氧化剂、酸类、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。应严格执行极毒物\0', '危险性类别：第8.2类  碱性腐蚀品\r\n危险性综述：本品易燃，有毒，具强腐蚀性、强刺激性，可致人体灼伤，对环境有危害，对水体可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品对粘膜、上呼吸道、眼和皮肤有强烈的刺激性。吸入后，可因喉及支气管的痉挛、炎症、水肿，化学性肺炎或肺水肿而致死。接触后有烧灼感、咳嗽、喘息、喉炎、气短、头痛、恶心和呕吐。可致灼伤。\r\n危险特性：遇明火、高热或与氧化剂接触，有引起燃烧爆炸的危险。受热分解放出有毒的氧化氮烟气。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '酸类、酰基氯、酸酐、强氧化剂、二氧化碳。', '762', '脂肪胺', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (722, '107-15-3', '82028', '监测方法：溶剂解吸－气相色谱法\r\n工程控制：密闭操作，注意通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，应该佩戴自吸过滤式防毒面具（全面罩）\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿防腐工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。实行就业前和定期的体检。\r\n', '密闭操作，注意通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿防腐工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化剂、酸类、接\0', '1,2-ethylenediamine；1,2-diaminoethane', 'C2H8N2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防酸碱工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。也可以用大量水冲洗，洗水稀释后放入废水系\0', '1,2-乙二胺；1,2-二氨基乙烷', '外观与性状：无色或微黄色粘稠液体，有类似氨的气味。\r\n熔点(℃)：8.5\r\n相对密度(水=1)：0.90\r\n沸点(℃)：117.2\r\n相对密度(空气=1)：2.07\r\n饱和蒸气压(kPa)：1.43(20℃)\r\n燃烧热(kJ/mol)：1891.9\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：-1.2\r\n溶解性：溶于水、醇、不溶于苯、微溶于乙醚。\r\n主要用途：用于有机合成和农药、活性染料、医药、环氧树脂固化剂等的制取。\r\n主要成分：含量: 一级≥98.0％; 二级≥70.0％。\r\nCAS号：107-15-3\r\n相对分子质量：60.10\r\n化学类别：107-15-3\r\n燃烧性：易燃\r\n闪点：43\r\n引燃温度：385\r\n爆炸下限：2.7\r\n爆炸上限：16.6\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：1298mg/kg(大鼠经口)；730mg/kg(兔经皮)\r\nLC50：300mg/m3(小鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。包装要求密封，不可与空气接触。应与氧化剂、酸类、等分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第8.2类  碱性腐蚀品\r\n危险性综述：本品易燃，具强腐蚀性、强刺激性，可致人体灼伤，对环境有危害，对水体可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品蒸气对粘膜和皮肤有强烈刺激性。接触本品蒸气引起结膜炎、支气管炎、肺炎或肺水肿，并可发生接触性皮炎。可有肝、肾损害。皮肤和眼直接接触其液体可致灼伤。本品可引起职业性哮喘。\r\n危险特性：遇明火、高热或与氧化剂接触，有引起燃烧爆炸的危险。与乙酸、乙酸酐、二硫化碳、氯磺酸、盐酸、硝酸、硫酸、发烟硫酸、过氯酸等剧烈反应。能腐蚀铜及其合金。\r\n', '酸类、酰基氯、酸酐、强氧化剂。', '762', '脂肪胺', '1604', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (723, '124-09-4', '82031', '监测方法：\r\n工程控制：密闭操作。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中粉尘浓度超标时，应该佩戴自吸过滤式防尘口罩；可能接触其蒸气时，应该佩戴过滤式防毒面具（半面罩）\r\n眼睛防护：戴安全防护眼镜。\r\n身体防护：穿防腐工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作场所禁止吸烟、进食和饮水，饭前要洗手。工作完毕，淋浴更衣。实行就业前和定期的体检。\r\n', '密闭操作。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴安全防护眼镜，穿防腐工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、酸类、接触。搬运时要轻装轻卸，防\0', '1,6-hexylenediamine；1,6-diaminohexane', 'C6H16N2', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防酸碱工作服。不要直接接触泄漏物。小量泄漏：用洁净的铲子收集于干燥、洁净、有盖的容器中。大量泄漏：收集回收或运至废物处理场所处置。', '1,6-己二胺；1,6-二氨基己烷', '外观与性状：具有氨味的无色片状结晶。\r\n熔点(℃)：42\r\n相对密度(水=1)：0.85\r\n沸点(℃)：205\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：2.00(90℃)\r\n燃烧热(kJ/mol)：4440\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：易溶于水、溶于乙醇、乙醚。\r\n主要用途：用于有机合成，高分子化合物的聚合，也作环氧树脂固化剂、化学试剂。\r\n主要成分：含量≥99.0％。\r\nCAS号：124-09-4\r\n相对分子质量：116.21\r\n化学类别：124-09-4\r\n燃烧性：可燃\r\n闪点：81\r\n引燃温度：\r\n爆炸下限：0.7\r\n爆炸上限：6.3\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：750mg/kg(大鼠经口)；1110mg/kg(兔经皮)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。包装密封。应与氧化剂、酸类、等分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：第8.2类  碱性腐蚀品\r\n危险性综述：本品可燃，具强腐蚀性、刺激性，可致人体灼伤，对环境有危害，对水体可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品对粘膜有明显刺激作用，可引起结膜炎、上呼吸道炎症等。皮肤接触可引起变态反应，发生皮炎和湿疹，多好发于手及面部。吸入高浓度时，可引起剧烈头痛、头昏及失眠。溅入眼内可致灼伤，引起失明。\r\n危险特性：可燃。遇明火、高热可燃。加热分解产生易燃的有毒气体。具有腐蚀性。\r\n', '酸类、酰基氯、酸酐、强氧化剂。', '762', '脂肪胺', '1783', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (724, '598-78-7', '81615', '监测方法：\r\n工程控制：生产过程密闭，加强通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其蒸气时，必须佩戴过滤式防毒面具（半面罩）。必要时，建议佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防酸碱工作服。\r\n手防护：戴橡胶耐酸碱手套。\r\n其他防护：工作场所禁止吸烟、进食和饮水，饭前要洗手。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防酸碱工作服，戴橡胶耐酸碱手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避\0', '2-chloropropionic acid', 'C3H5ClO2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防酸碱工作服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。大量泄漏：构筑围堤\0', '2-氯丙酸', '外观与性状：无色液体，有特殊臭味。\r\n熔点(℃)：\r\n相对密度(水=1)：1.26\r\n沸点(℃)：183～187\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：0.53(20℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：与水混溶、可混溶于乙醚、丙酮、苯、四氯化碳。\r\n主要用途：用于有机合成及作为除草剂的中间体。\r\n主要成分：纯品\r\nCAS号：598-78-7\r\n相对分子质量：108.52\r\n化学类别：598-78-7\r\n燃烧性：可燃\r\n闪点：107\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氯化氢。\r\n急性毒性：LD50：5000mg/kg(大鼠经口)；5500mg/kg(兔经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、碱类、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第8.1类  酸性腐蚀品\r\n危险性综述：本品可燃，具腐蚀性、强刺激性，可致人体灼伤。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品对粘膜、上呼吸道、眼睛和皮肤有强烈刺激性。可引起灼伤。吸入后，可因喉和支气管的痉挛、炎症和水肿，化学性肺炎或肺水肿而死亡。接触后引起烧灼感、咳嗽、喘息、喉炎、气短、头痛、恶心和呕吐。\r\n危险特性：遇明火、高热可燃。与强氧化剂接触可发生化学反应。受高热分解产生有毒的腐蚀性烟气。具有腐蚀性。\r\n', '强氧化剂、强碱。', '795', '有机酸', '2511', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (725, '104-75-6', '82511', '监测方法：\r\n工程控制：密闭操作，注意通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其蒸气时，应该佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，建议佩戴自给式呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿防腐工作服。\r\n手防护：戴防化学品手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。实行就业前和定期的体检。\r\n', '密闭操作，注意通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿防腐工作服，戴防化学品手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化剂、酸类、接\0', '2-ethylhexylamine', 'C8H19N', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防酸碱工作服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。大量泄漏：构筑围堤或\0', '2-乙基己胺', '外观与性状：无色透明液体。\r\n熔点(℃)：-76\r\n相对密度(水=1)：0.79\r\n沸点(℃)：169.2\r\n相对密度(空气=1)：4.45\r\n饱和蒸气压(kPa)：0.16(20℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、溶于乙醇、丙酮。\r\n主要用途：用作去垢剂，橡胶制品，油类添加剂和杀虫剂等。\r\n主要成分：纯品\r\nCAS号：104-75-6\r\n相对分子质量：129.24\r\n化学类别：104-75-6\r\n燃烧性：易燃\r\n闪点：52\r\n引燃温度：295\r\n爆炸下限：1.1\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：450mg/kg(大鼠经口)；600mg/kg(兔经皮)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、酸类、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第8.2类  碱性腐蚀品\r\n危险性综述：本品易燃，具腐蚀性、强刺激性，可致人体灼伤，对环境有危害，对水体可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品具有强烈的刺激性。高浓度接触严重损害粘膜、上呼吸道、眼睛和皮肤。接触后出现烧灼感、咳嗽、喘息、喉炎、气短、头痛、恶心和呕吐。\r\n危险特性：易燃，遇明火、高热或与氧化剂接触，有引起燃烧爆炸的危险。\r\n', '强氧化剂、强酸。', '762', '脂肪胺', '2276', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (726, '75-68-3', '21033', '监测方法：\r\n工程控制：密闭操作。提供良好的自然通风条件。\r\n呼吸系统防护：一般不需要特殊防护，高浓度接触时可佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：一般不需特殊防护。\r\n身体防护：穿防静电工作服。\r\n手防护：戴一般作业防护手套。\r\n其他防护：工作现场严禁吸烟。避免高浓度吸入。\r\n', '密闭操作。密闭操作，提供良好的自然通风条件。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），穿防静电工作服，远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止气体泄漏到工作场所空气中。避免与氧化剂\0', 'chlorodifluoroethane；1,1-difluoro-1-chloroethane', 'C2H3ClF2', NULL, '迅速撤离泄漏污染区人员至上风处，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。合理通风，加速扩散。喷雾状水稀释、溶解。构筑围堤或挖坑收容产生的大量废水。如有可能，将残余气或漏出气用排风机送至水洗\0', '一氯二氟乙烷；1,1-二氟-1-氯乙烷', '外观与性状：无色气体。\r\n熔点(℃)：-131\r\n相对密度(水=1)：1.1\r\n沸点(℃)：-9.6\r\n相对密度(空气=1)：3.49\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：\r\n主要用途：用作致冷剂。\r\n主要成分：纯品\r\nCAS号：75-68-3\r\n相对分子质量：100.5\r\n化学类别：75-68-3\r\n燃烧性：易燃\r\n闪点：\r\n引燃温度：633\r\n爆炸下限：8.5\r\n爆炸上限：14\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氟化氢、氯化氢。\r\n急性毒性：LD50：\r\nLC50：523520mg/m3，4小时(大鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的不燃库房。远离火种、热源。应与氧化剂、金属粉末、等分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备。', '危险性类别：第2.1类  易燃气体\r\n危险性综述：本品易燃，对环境有危害，对大气可造成污染，该物质对大气臭氧层破坏力极强。\r\n侵入途径：吸入。\r\n健康危害：吸入高浓度本品，有可能引起心律不齐、昏迷甚至死亡。接触本品液体可致冻伤。\r\n危险特性：与空气混合能形成爆炸性混合物。遇热源和明火有燃烧爆炸的危险。受热分解放出有毒的氟化物气体。与氧化剂接触猛烈反应。气体比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。\r\n', '强氧化剂、镁铜、及其合金。', '759', '卤代烷', '2517', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (727, '107-94-8', '81615', '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：空气中粉尘浓度超标时，建议佩戴自吸过滤式防尘口罩；可能接触其蒸气时，应该佩戴过滤式防毒面具（半面罩）\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防酸碱工作服。\r\n手防护：戴橡胶耐酸碱手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防酸碱工作服，戴橡胶耐酸碱手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、碱类、接触\0', '3-chloropropionic acid；β-chloropropionic acid', 'C3H5ClO2', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防酸碱工作服。不要直接接触泄漏物。小量泄漏：用洁净的铲子收集于干燥、洁净、有盖的容器中。也可以用大量水冲洗，洗水稀释后放入废水系统。大量泄漏：收集回收或运至废物处理场所处置。', '3-氯丙酸；β-氯(化)丙酸', '外观与性状：白色针状结晶。\r\n熔点(℃)：38-41\r\n相对密度(水=1)：\r\n沸点(℃)：200\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水、溶于乙醇、乙醚、氯仿。\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：107-94-8\r\n相对分子质量：108.53\r\n化学类别：107-94-8\r\n燃烧性：可燃\r\n闪点：>110\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氯化氢。\r\n急性毒性：LD50：>2000mg/kg(小鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装密封。应与氧化剂、碱类、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：第8.1类  酸性腐蚀品\r\n危险性综述：本品可燃，具腐蚀性、刺激性，可致人体灼伤。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品对皮肤、粘膜和眼睛有刺激作用。\r\n危险特性：遇明火、高热、或与氧化剂接触能燃烧, 并散发出有毒气体。具有腐蚀性。\r\n', '强氧化剂、碱类。', '795', '有机酸', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (728, '98-94-2', '82022', '监测方法：\r\n工程控制：密闭操作，注意通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其蒸气时，佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，建议佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：戴橡胶耐酸碱手套。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。实行就业前和定期的体检。\r\n', '密闭操作，注意通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），戴橡胶耐酸碱手套。戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化剂、酸类\0', 'N,N-dimethylcyclohexylamine', 'C8H17N', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。大量泄漏：构筑围堤或挖坑收容。用泡\0', 'N,N-二甲基环己胺', '外观与性状：无色液体。\r\n熔点(℃)：<-77\r\n相对密度(水=1)：0.85\r\n沸点(℃)：156～160\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、可混溶于醇、丙酮、苯。\r\n主要用途：用作催化剂，橡胶促进剂的中间体，以及用于织物处理。\r\n主要成分：纯品\r\nCAS号：98-94-2\r\n相对分子质量：127.23\r\n化学类别：98-94-2\r\n燃烧性：易燃\r\n闪点：43\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：348mg/kg(大鼠经口)\r\nLC50：1889mg/m3，2小时(大鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、酸类、等分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第8.2类  碱性腐蚀品\r\n危险性综述：本品易燃，具强腐蚀性、强刺激性，可致人体灼伤。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品对粘膜、上呼吸道、眼和皮肤有强烈的刺激性。吸入后，可因喉及支气管的痉挛、炎症、水肿，化学性肺炎或肺水肿而致死。接触后出现烧灼感、咳嗽、喘息、喉炎、气短、头痛、恶心和呕吐。\r\n危险特性：遇明火、高热或与氧化剂接触，有引起燃烧爆炸的危险。受高热分解放出有毒的气体。具有腐蚀性。\r\n', '强氧化剂、强酸、酰基氯、酸酐。', '762', '脂肪胺', '2264', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (729, '5329-14-6', '81506', '监测方法：\r\n工程控制：密闭操作，局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触毒物时，应该佩戴头罩型电动送风过滤式防尘呼吸器。\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿橡胶耐酸碱服。\r\n手防护：戴耐酸（碱）手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。保持良好的卫生习惯。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴头罩型电动送风过滤式防尘呼吸器，穿橡胶耐酸碱服，戴耐酸（碱）手套。避免产生粉尘。避免与氧化剂、碱类、接触。搬运时要轻装轻卸，防止包装及容器损坏。配备泄漏应急处理设备。倒空的容\0', 'sulfamic acid；amidosulfonic acid', 'H3NO3S', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防酸碱工作服。不要直接接触泄漏物。小量泄漏：小心扫起，收集于干燥、洁净、有盖的容器中。也可以用大量水冲洗，洗水稀释后放入废水系统。大量泄漏：收集回收或运至废物处理场所处置。', '氨基磺酸；磺酰胺酸', '外观与性状：白色结晶体，无臭无味。\r\n熔点(℃)：205\r\n相对密度(水=1)：2.13\r\n沸点(℃)：209\r\n相对密度(空气=1)：3.3\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水、液氨、不溶于乙醇、乙醚、微溶于甲醇。\r\n主要用途：作为酸碱滴定的基准试剂，也用作除草剂、防火剂、纸张和纺织品的软化剂及有机合成。\r\n主要成分：纯品\r\nCAS号：5329-14-6\r\n相对分子质量：97.09\r\n化学类别：5329-14-6\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：氧化氮、硫化物。\r\n急性毒性：LD50：3160mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装密封。应与氧化剂、碱类、分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：第8.1类  酸性腐蚀品\r\n危险性综述：本品不燃，具腐蚀性、强刺激性，可致人体灼伤。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入本品对上呼吸道有刺激作用。皮肤或眼接触有强烈刺激性或造成灼伤。口服灼伤口腔和消化道。\r\n危险特性：受热分解，放出氮、硫的氧化物等毒性气体。\r\n', '强氧化剂、强碱。', '767', '酰胺', '2967', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (730, '139-02-6', '83013', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其粉尘时，必须佩戴头罩型电动送风过滤式防尘呼吸器。紧急事态抢救或撤离时，佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿橡胶耐酸碱服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。单独存放被毒物污染的衣服，洗后备用。注意个人清洁卫生。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴头罩型电动送风过滤式防尘呼吸器，穿橡胶耐酸碱服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、酸类、接触。搬\0', 'sodium phenolate；sodium phenoxide', 'C6H5ONa', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防酸碱工作服。不要直接接触泄漏物。小量泄漏：用洁净的铲子收集于干燥、洁净、有盖的容器中。也可以用大量水冲洗，洗水稀释后放入废水系统。大量泄漏：收集回收或运至废物处理场所处置。', '苯酚钠；苯氧基钠', '外观与性状：白色易潮解的针状结晶。\r\n熔点(℃)：\r\n相对密度(水=1)：\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水、乙醇。\r\n主要用途：用作防腐剂、有机合成中间体，在防毒面具中用以吸收光气。\r\n主要成分：纯品\r\nCAS号：139-02-6\r\n相对分子质量：116.10\r\n化学类别：139-02-6\r\n燃烧性：可燃\r\n闪点：无意义\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化钠。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库内湿度最好不大于85％。包装要求密封，不可与空气接触。应与氧化剂、酸类、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：第8.3类  其它腐蚀品\r\n危险性综述：本品可燃，具强腐蚀性、强刺激性，可致人体灼伤。\r\n侵入途径：吸入、食入。\r\n健康危害：本品具有强烈刺激性。吸入后可引起肺水肿。眼和皮肤接触造成灼伤。口服腐蚀消化道，造成严重灼伤，出现腹痛、呕吐、血样便。中毒后可继发肾损害。\r\n危险特性：可燃。遇明火、高热可燃。与强氧化剂接触可发生化学反应。受热分解或与酸类接触放出有毒气体。\r\n', '强氧化剂、酸类。', '742', '酚', '2497', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (731, '98-09-9', '81126', '监测方法：\r\n工程控制：密闭操作，局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其蒸气时，建议佩戴自吸过滤式防毒面具（全面罩）；可能接触其粉尘时，应该佩戴头罩型电动送风过滤式防尘呼吸器。\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿橡胶耐酸碱服。\r\n手防护：戴橡胶耐酸碱手套。\r\n其他防护：工作场所禁止吸烟、进食和饮水，饭前要洗手。工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。注意个人清洁卫生。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿橡胶耐酸碱服，戴橡胶耐酸碱手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化剂、碱类\0', 'benzenesulfonyl chloride', 'C6H5ClO2S', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防酸碱工作服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用不燃性分散\0', '苯磺酰氯；氯化苯磺酰', '外观与性状：无色透明油状液体。\r\n熔点(℃)：14.5\r\n相对密度(水=1)：1.38\r\n沸点(℃)：251(分解)\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：1.33(120℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于乙醚、易溶于乙醇、苯。\r\n主要用途：用于有机合成，制备磺酰胺及鉴定各种胺类。\r\n主要成分：纯品\r\nCAS号：98-09-9\r\n相对分子质量：176.62\r\n化学类别：98-09-9\r\n燃烧性：可燃\r\n闪点：>110\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮、氯化氢。\r\n急性毒性：LD50：1960mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。库温不超过30℃，相对湿度不超过80％。保持容器密封。应与氧化剂、碱类、等分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第8.1类  酸性腐蚀品\r\n危险性综述：本品可燃，具强腐蚀性、刺激性，可致人体灼伤，具致敏性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品对眼及呼吸道粘膜有刺激性。急性中毒表现有呕吐、血压下降、心脏传导性障碍、支气管痉挛、肝损害。皮肤接触，引起水肿、炎症、全身性荨麻疹。具有致敏作用。\r\n危险特性：遇明火、高热可燃。受高热分解放出有毒的气体。与强氧化剂接触可发生化学反应。具有腐蚀性。\r\n', '强氧化剂、强碱、水、醇类。', '739', '有机酰卤', '2225', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (732, '98-13-5', '81133', '监测方法：\r\n工程控制：密闭操作，注意通风。尽可能机械化、自动化。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其蒸气时，必须佩戴自吸过滤式防毒面具（半面罩）或隔离式呼吸器。紧急事态抢救或撤离时，建议佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿橡胶耐酸碱服。\r\n手防护：戴橡胶耐酸碱手套。\r\n其他防护：工作场所禁止吸烟、进食和饮水，饭前要洗手。工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。保持良好的卫生习惯。\r\n', '密闭操作，注意通风。操作尽可能机械化、自动化。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿橡胶耐酸碱服，戴橡胶耐酸碱手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避\0', 'phenyltrichlorosilane', 'C6H5Cl3Si', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防酸碱工作服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。大量泄漏：构筑围堤\0', '苯基三氯硅烷', '外观与性状：无色液体。\r\n熔点(℃)：\r\n相对密度(水=1)：1.32\r\n沸点(℃)：201.0\r\n相对密度(空气=1)：7.3\r\n饱和蒸气压(kPa)：0.13(33℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于乙醚、苯、等多数有机溶剂。\r\n主要用途：用作制造硅酮的中间体及制取苯基硅树脂。\r\n主要成分：纯品\r\nCAS号：98-13-5\r\n相对分子质量：211.55\r\n化学类别：98-13-5\r\n燃烧性：可燃\r\n闪点：91(O.C)\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氯化氢、氧化硅。\r\n急性毒性：LD50：2390mg/kg(大鼠经口)；890mg/kg(兔经皮)\r\nLC50：330mg/m3，2小时(小鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。保持容器密封。应与氧化剂、酸类、碱类、醇类、等分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第8.1类  酸性腐蚀品\r\n危险性综述：本品可燃，具强腐蚀性、刺激性，可致人体灼伤。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：蒸气对呼吸道有刺激性。皮肤或眼接触可致灼伤。口服灼伤口腔和消化道。\r\n危险特性：遇明火、高热可燃。受热或遇水分解放热, 放出有毒的腐蚀性烟气。与强氧化剂接触可发生化学反应。对很多金属尤其是潮湿空气存在下有腐蚀性。\r\n', '强氧化剂、强酸、强碱、水、醇类。', '757', '卤代硅烷', '1804', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (733, '98-88-4', '81121', '监测方法：\r\n工程控制：密闭操作，局部排风。尽可能机械化、自动化。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其蒸气时，建议佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，建议佩戴自给式呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿橡胶耐酸碱服。\r\n手防护：戴橡胶耐酸碱手套。\r\n其他防护：工作场所禁止吸烟、进食和饮水，饭前要洗手。工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。保持良好的卫生习惯。\r\n', '密闭操作，局部排风。操作尽可能机械化、自动化。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿橡胶耐酸碱服，戴橡胶耐酸碱手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生烟雾。防止烟雾\0', 'benzoyl chloride', 'C7H5ClO', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防酸碱工作服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。大量泄漏：构筑围堤\0', '苯甲酰氯；苯酰氯', '外观与性状：无色发烟液体。\r\n熔点(℃)：-0.5\r\n相对密度(水=1)：1.22\r\n沸点(℃)：197\r\n相对密度(空气=1)：4.88\r\n饱和蒸气压(kPa)：0.13(32.1℃)\r\n燃烧热(kJ/mol)：3272.1\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于醚、二硫化碳。\r\n主要用途：用于医药、有机合成中间体。\r\n主要成分：纯品\r\nCAS号：98-88-4\r\n相对分子质量：140.57\r\n化学类别：98-88-4\r\n燃烧性：可燃\r\n闪点：68\r\n引燃温度：\r\n爆炸下限：1.2\r\n爆炸上限：4.9\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氯化氢、光气。\r\n急性毒性：LD50：\r\nLC50：1870mg/m3，2小时(大鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。库温不超过25℃，相对湿度不超过75％。保持容器密封。应与氧化剂、碱类、醇类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。应严格执行极毒物品“五双\0', '危险性类别：第8.1类  酸性腐蚀品\r\n危险性综述：本品可燃，有毒，具强腐蚀性、强刺激性，可致人体灼伤。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：对眼睛、皮肤、粘膜和呼吸道有强烈的刺激作用。吸入可因喉、支气管的痉挛、水肿、炎症，化学性肺炎、肺水肿而致死。中毒表现有烧灼感、咳嗽、喘息、喉炎、气短、头痛、恶心和呕吐。\r\n危险特性：遇明火、高热可燃。遇水或水蒸气反应放热并产生有毒的腐蚀性气体。对很多金属尤其是潮湿空气存在下有腐蚀性。\r\n', '强氧化剂、强碱、醇类、水。', '739', '有机酰卤', '1736', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (734, '103-80-0', '81635', '监测方法：\r\n工程控制：生产过程密闭，加强通风。尽可能机械化、自动化。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其蒸气时，建议佩戴导管式防毒面具。紧急事态抢救或撤离时，佩戴自给式呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿橡胶耐酸碱服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作场所禁止吸烟、进食和饮水，饭前要洗手。工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。保持良好的卫生习惯。\r\n', '密闭操作，加强通风。操作尽可能机械化、自动化。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴导管式防毒面具，穿橡胶耐酸碱服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生烟雾。防止烟雾和蒸气释放到工作场所\0', 'phenylacetyl chloride；phenacetyl chloride', 'C8H7ClO', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防酸碱工作服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。大量泄漏：构筑围堤或\0', '苯乙酰氯；氯化苯乙酰', '外观与性状：无色到浅黄色发烟液体。\r\n熔点(℃)：\r\n相对密度(水=1)：1.17\r\n沸点(℃)：210.0\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：0.13(48℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：易溶于乙醚。\r\n主要用途：用于香料制备、有机合成，也用作实验试剂。\r\n主要成分：纯品\r\nCAS号：103-80-0\r\n相对分子质量：154.60\r\n化学类别：103-80-0\r\n燃烧性：可燃\r\n闪点：102\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氯化氢、光气。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。包装必须密封，切勿受潮。应与氧化剂、碱类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。应严格执行极毒物品“五双”管理制度。', '危险性类别：第8.1类  酸性腐蚀品\r\n危险性综述：本品可燃，有毒，具腐蚀性、强刺激性，可致人体灼伤。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品对呼吸道有强烈刺激和腐蚀作用，可引起呼吸道灼伤、肺炎和肺水肿。吸入后出现头痛、头晕、恶心、呕吐、气短、紫绀、惊厥、意识丧失等。对眼和皮肤有强烈的刺激性，甚至造成灼伤。口服严重灼伤口腔和消化道，可致死。慢性影响：肺损害。\r\n危险特性：遇明火、高热可燃。受高热分解产生有毒的腐蚀性烟气。与强氧化剂接触可发生化学反应。对大多数金属有腐蚀性。\r\n', '强氧化剂、强碱、水、醇类。', '739', '有机酰卤', '2577', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (735, '6099-90-7', '61727', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。尽可能采取隔离操作。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中粉尘浓度超标时，佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。单独存放被毒物污染的衣服，洗后备用。注意个人清洁卫生。\r\n', '密闭操作，提供充分的局部排风。尽可能采取隔离操作。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。\0', 'm-trihydroxybenzene；1,3,5-trihydroxybenzene', 'C6H6O3.2H2O', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。小量泄漏：避免扬尘，小心扫起，置于袋中转移至安全场所。也可以用大量水冲洗，洗水稀释后放入废水系统。大量泄漏：用塑料布、帆布覆盖。然后收集回收或运至废物处理场所处置。', '间苯三酚；1,3,5-三羟基苯', '外观与性状：白色或淡黄色结晶粉末。\r\n熔点(℃)：117\r\n相对密度(水=1)：1.46\r\n沸点(℃)：升华\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：2657.2\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、溶于乙醇、乙醚、苯。\r\n主要用途：用作生物试剂、染料，及用于检验香草素、木质素，测定糖醛、多缩戊糖等。\r\n主要成分：纯品\r\nCAS号：6099-90-7\r\n相对分子质量：162.14\r\n化学类别：6099-90-7\r\n燃烧性：可燃\r\n闪点：无意义\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：光照、空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装要求密封，不可与空气接触。应与氧化剂、酸类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，具致敏性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：急性中毒：能引起呕吐、体温低、无力、共济失调、紫绀、昏迷、窒息，甚至死亡。长期接触可出现贫血、黄疸等；对皮肤有致敏性，引起湿疹。\r\n危险特性：遇明火、高热可燃。受高热分解放出有毒的气体。与强氧化剂接触可发生化学反应。\r\n', '强氧化剂、强酸、酰基氯、酸酐。', '742', '酚', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (736, '75-73-0', '22033', '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：一般不需要特殊防护，高浓度接触时可佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：一般不需特殊防护。\r\n身体防护：穿一般作业工作服。\r\n手防护：戴一般作业防护手套。\r\n其他防护：避免高浓度吸入。进入罐、限制性空间或其它高浓度区作业，须有人监护。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。远离易燃、可燃物。防止气体泄漏到工作场所空气中。避免与氧化剂、接触。搬运时轻装轻卸，防止钢瓶及附件破损。配备泄漏应急处理设备。', 'tetrafluoromethane；carbon tetrafluoride', 'CF4', NULL, '迅速撤离泄漏污染区人员至上风处，并进行隔离，严格限制出入。建议应急处理人员戴自给正压式呼吸器，穿一般作业工作服。尽可能切断泄漏源。合理通风，加速扩散。如有可能，即时使用。漏气容器要妥善处理，修复、检验后再用。', '四氟甲烷；四氟化碳', '外观与性状：无色无臭气体。\r\n熔点(℃)：-183.6\r\n相对密度(水=1)：1.61(-130℃)\r\n沸点(℃)：-128.0\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：13.33(-150.7℃)\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：-45.5\r\n临界压力(MPa)：3.74\r\n辛醇/水分配系数：\r\n溶解性：不溶于水。\r\n主要用途：用作低温致冷剂及集成电路的等离子干法蚀刻技术。\r\n主要成分：纯品\r\nCAS号：75-73-0\r\n相对分子质量：88.01\r\n化学类别：75-73-0\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：氟化氢。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。应与易燃物或可燃物、氧化剂、分开存放，切忌混储。储区应备有泄漏应急处理设备。', '危险性类别：第2.2类  不燃气体\r\n危险性综述：本品不燃，具窒息性。\r\n侵入途径：吸入。\r\n健康危害：能引起快速窒息。接触后可引起头痛、恶心和呕吐。\r\n危险特性：不燃。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '强氧化剂、易燃或可燃物。', '759', '卤代烷', '1982', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (737, '598-16-3', '61581', '监测方法：\r\n工程控制：生产过程密闭，加强通风。\r\n呼吸系统防护：可能接触其蒸气时，应该佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，佩戴氧气呼吸器\r\n眼睛防护：一般不需要特殊防护，高浓度接触时可戴安全防护眼镜。\r\n身体防护：穿透气型防毒服。\r\n手防护：戴防化学品手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。注意个人清洁卫生。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴安全防护眼镜，穿透气型防毒服，戴防化学品手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免\0', 'tribromoethylene；ethylene tribromide', 'C2HBr3', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用不燃性分散剂制成的乳液刷洗，洗液稀释\0', '三溴乙烯', '外观与性状：黄色液体。\r\n熔点(℃)：\r\n相对密度(水=1)：2.71\r\n沸点(℃)：163～164\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、可混溶于乙醇、乙醚。\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：598-16-3\r\n相对分子质量：264.74\r\n化学类别：598-16-3\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：溴化氢。\r\r\n急性毒性：LD50：1100mg/kg(小鼠经口)\r\nLC50：3900mg/m3，2小时(小鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装要求密封，不可与空气接触。应与氧化剂、活性金属粉末、食用化学品、分开存放，切忌混储。不宜大量储存或久存。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，具刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：本品有麻醉作用。动物一次吸入本品蒸气，出现兴奋，继而抑制、痉挛，因呼吸停止而死亡。每日吸入浓度500mg/m3本品蒸气 5小时，历时一个月，出现中枢神经系统机能改变、轻度贫血；二个月心肌、肝脏、呼吸系统发生改变。本品对皮肤有刺激作用。\r\n危险特性：遇明火能燃烧。受高热分解产生有毒的溴化物气体。\r\n', '强氧化剂、活性金属粉末。', '765', '卤代烯', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (738, '1345-04-6', '61506', '监测方法：火焰原子吸收光谱法\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：作业工人应该佩戴自吸过滤式防尘口罩。必要时，佩戴空气呼吸器、氧气呼吸器或长管面具。\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴防化学品手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。保持良好的卫生习惯。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴防化学品手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、酸类、接\0', 'antimony trisulfide；antimonous sulfide', 'Sb2S3', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。小量泄漏：避免扬尘，用洁净的铲子收集于干燥、洁净、有盖的容器中。大量泄漏：用塑料布、帆布覆盖。然后收集回收或运至废物处理场所处置。', '三硫化锑；三硫化二锑', '外观与性状：红色粉末。\r\n熔点(℃)：546\r\n相对密度(水=1)：4.62\r\n沸点(℃)：550\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于盐酸。\r\n主要用途：用于制颜料、烟火、火柴等。\r\n主要成分：纯品\r\nCAS号：1345-04-6\r\n相对分子质量：339.68\r\n化学类别：1345-04-6\r\n燃烧性：易燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：空气、受热。\r\n燃烧(分解)产物：氧化硫、硫化氢、氧化锑。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：IARC致癌性评论：动物致癌证据有限，人类致癌缺乏证据。\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装要求密封，不可与空气接触。应与氧化剂、酸类、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有合适的材料收容泄漏物。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品易燃，有毒，具刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：接触锑及其化合物可致眼结膜和呼吸道刺激，发生支气管炎，较重者出现胸痛、呼吸困难、肺炎。口服中毒有急性胃肠炎，肝、肾及心肌损害。慢性影响：长期接触低浓度锑化合物粉尘可致鼻炎，鼻中隔穿孔，支气管炎，口腔炎，消化功能障碍。可致皮肤损害。\r\n危险特性：与氧化剂接触, 有引起燃烧爆炸的危险。粉体与空气可形成爆炸性混合物, 当达到一定浓度时, 遇火星会发生爆炸。\r\n', '氧化剂、酸类。', '783', '硫化物', '1549', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (739, '105-56-6', '61646', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其蒸气时，应该佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，佩戴自给式呼吸器\r\n眼睛防护：戴安全防护眼镜。\r\n身体防护：穿聚乙烯防毒服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。单独存放被毒物污染的衣服，洗后备用。保持良好的卫生习惯。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴安全防护眼镜，穿聚乙烯防毒服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空\0', 'ethyl cyanoacetate', 'C5H7NO2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。大量泄漏：构筑围堤或挖坑\0', '氰乙酸乙酯', '外观与性状：无色液体，略有气味。\r\n熔点(℃)：-22.5\r\n相对密度(水=1)：1.06\r\n沸点(℃)：206～208\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：2.00(99℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、碱液、氨水、可混溶于乙醇、乙醚。\r\n主要用途：用于有机合成，制药工业，染料工业。\r\n主要成分：纯品\r\nCAS号：105-56-6\r\n相对分子质量：113.12\r\n化学类别：105-56-6\r\n燃烧性：可燃\r\n闪点：110\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：400～3200mg/kg(大鼠经口)\r\nLC50：550mg/m3，2小时(大鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。保持容器密封。应与氧化剂、还原剂、酸类、碱类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，对环境有危害，对水体可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：低浓度时实验动物有呼吸急促、流泪、嗜睡、精神萎靡、反应迟钝；浓度稍高还可出现呼吸困难，侧卧，眼球突出；浓度高时出现极度呼吸困难，痉挛，死亡。可经皮吸收引起中毒死亡。\r\n危险特性：遇明火能燃烧。受高热或与酸接触会产生剧毒的氰化物气体。与强氧化剂接触可发生化学反应。遇水或水蒸气反应放出有毒和易燃的气体。\r\n', '强氧化剂、强还原剂、强酸、强碱。', '749', '羧酸酯', '2666', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (740, '5459-58-5', '61647', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其蒸气时，应该佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，佩戴自给式呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿聚乙烯防毒服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。工作服不准带至非作业场所。单独存放被毒物污染的衣服，洗后备用。保持良好的卫生习惯。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿聚乙烯防毒服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场\0', 'n-butyl cyanoacetate', 'C7H11NO2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。也可以用不燃性分散剂制成的\0', '氰乙酸丁酯', '外观与性状：无色或浅黄色液体。\r\n熔点(℃)：\r\n相对密度(水=1)：1.00\r\n沸点(℃)：115(2.0kPa)\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：2.00(115℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、可混溶于醇。\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：5459-58-5\r\n相对分子质量：141.17\r\n化学类别：5459-58-5\r\n燃烧性：可燃\r\n闪点：87\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。保持容器密封。应与氧化剂、还原剂、酸类、碱类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，具刺激性，对环境有危害，对水体可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：蒸气或雾对眼及上呼吸道有刺激性。对皮肤有刺激性。\r\n危险特性：遇明火能燃烧。受高热或与酸接触会产生剧毒的氰化物气体。与强氧化剂接触可发生化学反应。遇水或水蒸气反应放出有毒和易燃的气体。\r\n', '强氧化剂、强酸、强还原剂、强碱。', '749', '羧酸酯', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (741, '110-69-0', '33629', '监测方法：\r\n工程控制：密闭操作，全面排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其蒸气时，应该佩戴过滤式防毒面具（半面罩）\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '密闭操作，全面排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', 'butyraldoxime；butyraldehyde oxime', 'C4H9NO', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。大量泄漏：构筑围堤或挖坑收容。用防爆泵转移至\0', '丁醛肟；丁缩醛肟', '外观与性状：无色、透明、油状液体。\r\n熔点(℃)：-29.5\r\n相对密度(水=1)：0.92\r\n沸点(℃)：152(95.3kPa)\r\n相对密度(空气=1)：3.01\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：易溶于醇、醚。\r\n主要用途：用作有机试剂。\r\n主要成分：纯品\r\nCAS号：110-69-0\r\n相对分子质量：87.1\r\n化学类别：110-69-0\r\n燃烧性：易燃\r\n闪点：58\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：光照。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氮氧化物。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。避免光照。保持容器密封。应与氧化剂、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：本品对眼睛、皮肤、粘膜和上呼吸道有刺激作用。误服或吸入对身体有害。\r\n危险特性：易燃，遇明火、高热或与氧化剂接触，有引起燃烧爆炸的危险。\r\n', '强氧化剂。', '800', '未指定的化学类别', '2840', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (742, '10034-85-2', '22024', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。\r\n呼吸系统防护：空气中浓度超标时，佩戴过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，建议佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿化学防护服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），穿化学防护服，戴橡胶手套。防止气体泄漏到工作场所空气中。避免与氧化剂、碱类、接触。搬运时轻装轻卸，防止钢瓶及附件破损。配备泄漏应急处理设备\0', 'hydrogen iodide', 'HI', NULL, '迅速撤离泄漏污染区人员至安全区，并立即隔离150m，严格限制出入。建议应急处理人员戴自给正压式呼吸器，穿化学防护服。尽可能切断泄漏源。合理通风，加速扩散。喷氨水或其它稀碱液中和。构筑围堤或挖坑收容产生的大量废水。如有可能，将残余气或漏出气用排风机送至水洗塔或\0', '碘化氢(无水)', '外观与性状：无色气体。\r\n熔点(℃)：-50.8\r\n相对密度(水=1)：5.23\r\n沸点(℃)：-35.1\r\n相对密度(空气=1)：4.4\r\n饱和蒸气压(kPa)：53.32(-48.3℃)\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：150\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：易溶于水。\r\n主要用途：用于合成碘化物、杀菌剂，及作药物原料。\r\n主要成分：纯品\r\nCAS号：10034-85-2\r\n相对分子质量：127.93\r\n化学类别：10034-85-2\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：碘化氢。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。应与氧化剂、碱类、分开存放，切忌混储。储区应备有泄漏应急处理设备。', '危险性类别：第2.2类  不燃气体\r\n危险性综述：本品不燃，具强刺激性。\r\n侵入途径：吸入。\r\n健康危害：作用似氯化氢，但较弱。对眼和呼吸道有强烈的刺激作用。氢碘酸为本品的水溶液，具有强腐蚀作用。慢性影响：长期接触较高浓度的碘化氢可引起慢性支气管炎。\r\n危险特性：能与氟、硝酸、氯酸钾等剧烈反应。和碱金属接触会爆炸。加热可产生有毒的碘烟雾。遇水或水蒸气时有强腐蚀性，能灼伤皮肤。\r\n', '强氧化剂、碱类。', '752', '非金属氢化物', '2197', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (743, '353-36-6', '21027', '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：一般不需要特殊防护，高浓度接触时可佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：必要时，戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴一般作业防护手套。\r\n其他防护：工作现场严禁吸烟。避免高浓度吸入。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），穿防静电工作服，远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止气体泄漏到工作场所空气中。避免与氧化剂、接触。在传送过程中，钢\0', 'ethyl fluoride；fluoro ethane', 'C2H5F', NULL, '迅速撤离泄漏污染区人员至上风处，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。用工业覆盖层或吸附/ 吸收剂盖住泄漏点附近的下水道等地方，防止气体进入。合理通风，加速扩散。漏气容器要妥善处理，修复、检验后再用。', '氟乙烷；乙基氟', '外观与性状：无色易燃液化气体。\r\n熔点(℃)：-143.2\r\n相对密度(水=1)：0.82(-37.7℃)\r\n沸点(℃)：-37.7\r\n相对密度(空气=1)：1.66\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于乙醇、乙醚、微溶于水。\r\n主要用途：\r\n主要成分：纯品\r\nCAS号：353-36-6\r\n相对分子质量：48.1\r\n化学类别：353-36-6\r\n燃烧性：易燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：5\r\n爆炸上限：10\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氟化氢。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的不燃库房。远离火种、热源。应与氧化剂、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备。', '危险性类别：第2.1类  易燃气体\r\n危险性综述：本品易燃。\r\n侵入途径：吸入。\r\n健康危害：本品有麻醉性。遇热分解，释放出剧毒的氟化氢气体。\r\n危险特性：与空气混合能形成爆炸性混合物。遇明火、高热或与氧化剂接触，有引起燃烧爆炸的危险。受热分解放出有毒的氟化物气体。气体比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。\r\n', '强氧化剂。', '759', '卤代烷', '2453', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (744, '593-53-3', '21026', '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：高浓度环境中，佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴一般作业防护手套。\r\n其他防护：工作现场严禁吸烟。避免高浓度吸入。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止气体泄漏到工作场所空气中。避免与氧化剂、接\0', 'methyl fluoride；fluoromethane', 'CH3F', NULL, '迅速撤离泄漏污染区人员至上风处，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。合理通风，加速扩散。也可以用管路导至炉中、凹地焚之。如无危险，就地燃烧，同时喷雾状水使周围冷却，以防其它可燃物着火。漏气容器要妥善处理\0', '氟甲烷；甲基氟', '外观与性状：无色易燃气体, 具有醚的气味。\r\n熔点(℃)：-142\r\n相对密度(水=1)：0.88(-78℃)\r\n沸点(℃)：-78.2\r\n相对密度(空气=1)：1.20\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：易溶于醇、醚。\r\n主要用途：\r\n主要成分：纯品\r\nCAS号：593-53-3\r\n相对分子质量：34.0\r\n化学类别：593-53-3\r\n燃烧性：易燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氟化氢。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的不燃库房。远离火种、热源。应与氧化剂、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备。', '危险性类别：第2.1类  易燃气体\r\n危险性综述：本品易燃。\r\n侵入途径：吸入。\r\n健康危害：高浓度有麻醉作用。遇热分解，释放出剧毒的氟化氢气体。\r\n危险特性：与空气混合能形成爆炸性混合物。接触热、火星、火焰或氧化剂易燃烧爆炸。受热分解放出有毒的氟化物气体。气体比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。\r\n', '强氧化剂。', '759', '卤代烷', '2454', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (745, '75-02-5', '21030', '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：一般不需要特殊防护，但建议特殊情况下，佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：必要时，戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴一般作业防护手套。\r\n其他防护：工作现场严禁吸烟。避免高浓度吸入。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止气体泄漏到工作场所空气中。避免与氧化剂、酸类、接触。在传送过程中，钢瓶和容器必须接地和跨接，防止产生静电。搬运时戴好钢瓶安全\0', 'vinyl fluoride,inhibied；monofluoroethylene', 'C2H3F', NULL, '迅速撤离泄漏污染区人员至上风处，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。用工业覆盖层或吸附/ 吸收剂盖住泄漏点附近的下水道等地方，防止气体进入。合理通风，加速扩散。或用管路导至炉中、凹地焚之。漏气容器要妥善处\0', '氟乙烯；乙烯基氟', '外观与性状：无色、无嗅气体。\r\n熔点(℃)：-160.5\r\n相对密度(水=1)：0.78(30℃)\r\n沸点(℃)：-72.2\r\n相对密度(空气=1)：1.6\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：54.7\r\n临界压力(MPa)：5.62\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于醇、醚、等\r\n主要用途：主要用于聚合制聚氟乙烯。\r\n主要成分：纯品\r\nCAS号：75-02-5\r\n相对分子质量：46.0\r\n化学类别：75-02-5\r\n燃烧性：易燃\r\n闪点：\r\n引燃温度：460\r\n爆炸下限：2.6\r\n爆炸上限：21.7\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氟化氢。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '通常商品加有阻聚剂。储存于阴凉、干燥、通风良好的不燃库房。远离火种、热源。应与氧化剂、酸类、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备。', '危险性类别：第2.1类  易燃气体\r\n危险性综述：本品易燃。\r\n侵入途径：吸入。\r\n健康危害：未见中毒报道。大鼠吸入浓度为80％本品4小时，未见死亡。 遇热分解释放出剧毒的氟化氢气体。\r\n危险特性：与空气混合能形成爆炸性混合物。遇热源和明火有燃烧爆炸的危险。与氧化剂接触猛烈反应。燃烧或无抑制剂时可发生剧烈聚合。气体比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。\r\n', '强氧化剂、强酸。', '765', '卤代烯', '1860', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (746, '26628-22-8', '61033', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。尽可能机械化、自动化。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其粉尘时，必须佩戴头罩型电动送风过滤式防尘呼吸器。紧急事态抢救或撤离时，佩戴自给式呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿连衣式胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。保持良好的卫生习惯。\r\n', '密闭操作，提供充分的局部排风。操作尽可能机械化、自动化。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴头罩型电动送风过滤式防尘呼吸器，穿连衣式胶布防毒衣，戴橡胶手套。避免产生粉尘。避免与氧化剂、酸类、活性金属粉末、接触。搬运时要轻装轻卸，防\0', 'sodium azide', 'NaN3', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。小量泄漏：避免扬尘，用洁净的铲子收集于干燥、洁净、有盖的容器中。大量泄漏：用塑料布、帆布覆盖。然后收集回收或运至废物处理场所处置。', '迭氮(化)钠', '外观与性状：无色六角结晶性粉末。\r\n熔点(℃)：275(分解)\r\n相对密度(水=1)：1.85\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水、液氨、不溶于乙醚、微溶于乙醇。\r\n主要用途：用于制造炸药及用作分析试剂等。\r\n主要成分：纯品\r\nCAS号：26628-22-8\r\n相对分子质量：65.01\r\n化学类别：26628-22-8\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：受热。\r\n燃烧(分解)产物：氧化氮。\r\n急性毒性：LD50：27mg/kg(大鼠经口)；20mg/kg(兔经皮)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。包装密封。应与氧化剂、酸类、活性金属粉末、食用化学品、分开存放，切忌混储。储区应备有合适的材料收容泄漏物。应严格执行极毒物品“五双”管理制度。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品不燃，具爆炸性，高毒，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品和氰化物相似，对细胞色素氧化酶和其他酶有抑制作用，并能使体内氧合血红蛋白形成受阻，有显著的降压作用。对眼和皮肤有刺激性。如吸入、口服或经皮肤收，可引起中毒死亡。高血压病人口服本品有显著降压作用。本品在有机合成中可有叠氮酸气体逸出，吸入中毒出现眩晕、虚?\n危险特性：受热、接触明火、或受到摩擦、震动、撞击时可发生爆炸。本品与酸类剧烈反应产生爆炸性的叠氮酸。与重金属及其盐类形成十分敏感的化合物。\r\n', '酸类、酰基氯、活性金属粉末、强氧化剂。', '788', '无机迭氮化物', '1687', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (747, '6443-92-1', '32015', '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：空气中浓度超标时，应该佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。避免长期反复接触。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', '2-heptene；2-heptylene', 'C6H14', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。收集运至空旷的地方掩埋、蒸发、或焚烧。\0', '2-庚烯', '外观与性状：无色液体。\r\n熔点(℃)：-109.5\r\n相对密度(水=1)：0.70-0.71(20℃)\r\n沸点(℃)：97～99\r\n相对密度(空气=1)：3.4\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于乙醇、丙酮、乙醚、石油醚。\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：6443-92-1\r\n相对分子质量：98.2\r\n化学类别：6443-92-1\r\n燃烧性：易燃\r\n闪点：-2\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。包装要求密封，不可与空气接触。应与氧化剂、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，具刺激性，对环境有危害，对水体可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品对眼睛、皮肤和上呼吸道有刺激作用。具有麻醉性，对小鼠最小麻醉浓度为60000mg/m3。\r\n危险特性：易燃，其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。与氧化剂接触猛烈反应。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。\r\n', '强氧化剂。', '780', '烯烃', '2278', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (748, '115-11-7', '21020', '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：一般不需要特殊防护，高浓度接触时可佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：必要时，戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴一般作业防护手套。\r\n其他防护：工作现场严禁吸烟。避免长期反复接触。进入罐、限制性空间或其它高浓度区作业，须有人监护。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员穿防静电工作服，远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止气体泄漏到工作场所空气中。避免与氧化剂、接触。在传送过程中，钢瓶和容器必须接地和跨接，防止产生静\0', 'isobutylene；2-methyl propene', 'C4H8', NULL, '迅速撤离泄漏污染区人员至上风处，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。用工业覆盖层或吸附/ 吸收剂盖住泄漏点附近的下水道等地方，防止气体进入。合理通风，加速扩散。喷雾状水稀释。如有可能，将\0', '异丁烯；2-甲基丙烯', '外观与性状：无色气体。\r\n熔点(℃)：-140.3\r\n相对密度(水=1)：0.67(-49℃)\r\n沸点(℃)：-6.9\r\n相对密度(空气=1)：2.0\r\n饱和蒸气压(kPa)：131.52(0℃)\r\n燃烧热(kJ/mol)：2705.3\r\n临界温度(℃)：144.8\r\n临界压力(MPa)：3.99\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、易溶于多数有机溶剂。\r\n主要用途：用于制合成橡胶和有机化工原料。\r\n主要成分：含量: 一级≥99.5％; 二级≥98.％。\r\nCAS号：115-11-7\r\n相对分子质量：56.11\r\n化学类别：115-11-7\r\n燃烧性：易燃\r\n闪点：-77\r\n引燃温度：465\r\n爆炸下限：1.8\r\n爆炸上限：8.8\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：受热。\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：620000mg/m3，4小时(大鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。应与氧化剂、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备。', '危险性类别：第2.1类  易燃气体\r\n危险性综述：本品易燃，具窒息性，对环境有危害，对水体、土壤和大气可造成污染。\r\n侵入途径：吸入。\r\n健康危害：主要作用是窒息、弱麻醉和弱刺激。急性中毒：出现粘膜刺激症状、嗜睡、血压稍升高，有时脉速。高浓度中毒可引起昏迷。慢性影响：长期接触异丁烯，工人有头痛、头晕、嗜睡或失眠、易兴奋、易疲倦、全身乏力、记忆力减退。有时有粘膜刺激症状。\r\n危险特性：与空气混合能形成爆炸性混合物。遇热源和明火有燃烧爆炸的危险。受热可能发生剧烈的聚合反应。与氧化剂接触猛烈反应。气体比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。\r\n', '强氧化剂。', '780', '烯烃', '1055', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (749, '626-93-7', '33554', '监测方法：\r\n工程控制：生产过程密闭，全面通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：戴安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴一般作业防护手套。\r\n其他防护：工作现场严禁吸烟。保持良好的卫生习惯。\r\n', '操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴安全防护眼镜，穿防静电工作服，远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免与氧化剂、酸类、接触。充装要控制流速，防止静电积聚。搬运时要轻装轻\0', '2--hexanol；sec--hexyl alcohol', 'C6H14O', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自吸过滤式防毒面具（全面罩），穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用不燃性分散剂制成的\0', '2--己醇；仲己醇', '外观与性状：无色液体。\r\n熔点(℃)：\r\n相对密度(水=1)：0.82\r\n沸点(℃)：140\r\n相对密度(空气=1)：3.53\r\n饱和蒸气压(kPa)：0.13(14.6℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、可混溶于乙醇、乙醚。\r\n主要用途：用作溶剂。\r\n主要成分：纯品\r\nCAS号：626-93-7\r\n相对分子质量：102.18\r\n化学类别：626-93-7\r\n燃烧性：易燃\r\n闪点：58\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、酸类、等分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、口服或经皮肤吸收对身体有害。其蒸气或雾对眼睛、皮肤、粘膜和呼吸道有刺激作用。\r\n危险特性：易燃，遇明火、高热或与氧化剂接触，有引起燃烧爆炸的危险。受热放出辛辣的腐蚀性烟雾。\r\n', '酸类、酰基氯、强氧化剂、酸酐。', '789', '醇', '2282', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (750, '288-47-1', NULL, '监测方法：\r\n工程控制：生产过程密闭，加强通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。定期体检。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气\0', 'thiazole', 'C3H3NS', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。也可以用不燃性分散剂制成的乳液刷洗，洗液稀释\0', '噻唑；硫氮(杂)茂', '外观与性状：无色或淡黄色、有特殊臭味、液体。\r\n熔点(℃)：\r\n相对密度(水=1)：1.20\r\n沸点(℃)：116.8\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、溶于乙醇、乙醚、等\r\n主要用途：用于合成药物、杀菌剂和染料等。\r\n主要成分：纯品\r\nCAS号：288-47-1\r\n相对分子质量：85.13\r\n化学类别：288-47-1\r\n燃烧性：易燃\r\n闪点：22\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氮氧化物、氧化硫。\r\n急性毒性：LD50：983mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。应与氧化剂、酸类、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品易燃，有毒，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、摄入或经皮肤吸收后对身体有害，对眼睛和皮肤有刺激作用。\r\n危险特性：易燃，遇明火、高热或与氧化剂接触，有引起燃烧爆炸的危险。\r\n', '酸类、酸酐、酰基氯、强氧化剂。', '800', '未指定的化学类别', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (751, '92-84-2', NULL, '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作完毕，淋浴更衣。定期体检。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、接触。搬运时\0', 'phenothiazine；thiodiphenylamine', 'C12H9NS', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。避免扬尘，小心扫起，置于袋中转移至安全场所。若大量泄漏，用塑料布、帆布覆盖。收集回收或运至废物处理场所处置。', '中文名  吩噻嗪；夹硫氮(杂)蒽', '外观与性状：黄色结晶粉末，颗粒或片状，易氧化变色。\r\n熔点(℃)：180-185\r\n相对密度(水=1)：\r\n沸点(℃)：371\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于苯、醚、热乙酸、微溶于醇、不溶于石油醚、氯仿、不溶于水。\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：92-84-2\r\n相对分子质量：199.28\r\n化学类别：92-84-2\r\n燃烧性：可燃\r\n闪点：177\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化硫。\r\n急性毒性：LD50：5000mg/kg(小鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品可燃，具刺激性。\r\n侵入途径：\r\n健康危害：吸入、摄入或经皮吸收后对身体有害。本品对眼睛、皮肤、粘膜和上呼吸道有刺激作用。可引起惊厥。\r\n危险特性：遇明火、高热可燃。\r\n', '强氧化剂。', '800', '未指定的化学类别', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (752, '1762-95-4', NULL, '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风和全面通风。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。单独存放被毒物污染的衣服，洗后备用。\r\n', '严加密闭，提供充分的局部排风和全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。避免产生粉尘。避免与氧化剂、酸类、接触。搬运时要轻装轻卸，防止包装及容器损坏。配备\0', 'ammonium thiocyanate；ammonium sulfocyanide', 'CH4N2S', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。用洁净的铲子收集于干燥、洁净、有盖的容器中。转移至安全场所。若大量泄漏，收集回收或运至废物处理场所处置。', '硫氰酸铵；硫氰化铵', '外观与性状：无色、有光泽、单斜晶体、在空气中易潮解。\r\n熔点(℃)：149.6\r\n相对密度(水=1)：1.31\r\n沸点(℃)：170(分解)\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水、溶于乙醇、丙酮、氨水。\r\n主要用途：用作化学试剂、除莠剂等, 并用于棉织品的印花、钢铁的浸酸等。\r\n主要成分：纯品\r\nCAS号：1762-95-4\r\n相对分子质量：76.12\r\n化学类别：1762-95-4\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：空气。\r\n燃烧(分解)产物：一氧化碳、氮氧化物、氧化硫。\r\n急性毒性：LD50：720mg/kg(小鼠灌胃)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装要求密封，不可与空气接触。应与氧化剂、酸类、食用化学品、分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品不燃，有毒，具刺激性，对环境有危害，对水体可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：对眼睛、皮肤有刺激作用。主要因误服而导致中毒，引起恶心、呕吐、腹痛、腹泻、血压降低等。有口服１５％本品２００ml引起中毒的报道，经治疗痊愈；有连续服用０.１g,每日１－３次，３周以上发生中毒性精神病及死亡事故的报道。\r\n危险特性：不燃。受热分解，放出氮、硫的氧化物等毒性气体。\r\n', '强氧化剂、强酸。', '738', '金属氰化物', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (753, '78-40-0', NULL, '监测方法：\r\n工程控制：生产过程密闭，加强通风。\r\n呼吸系统防护：空气中浓度较高时，应该佩戴过滤式防毒面具（半面罩）。紧急事态抢救或逃生时，建议佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', 'triethyl phosphate；TEP', 'C6H15O4P', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。也可以用大量水冲洗，洗水稀释后放入废水系统。大\0', '三乙磷酸酯；磷酸三乙酯', '外观与性状：无色、有香味、液体。\r\n熔点(℃)：-56.4\r\n相对密度(水=1)：1.07\r\n沸点(℃)：216\r\n相对密度(空气=1)：6.28\r\n饱和蒸气压(kPa)：0.13(39℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：与水混溶、溶于多数有机溶剂。\r\n主要用途：用作乙基化剂和制备焦磷酸四乙酯的原料。\r\n主要成分：纯品\r\nCAS号：78-40-0\r\n相对分子质量：182.15\r\n化学类别：78-40-0\r\n燃烧性：可燃\r\n闪点：115\r\n引燃温度：451.7\r\n爆炸下限：1.7\r\n爆炸上限：10.0\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化磷、磷烷。\r\n急性毒性：LD50：>800mg/kg(大鼠经口)；1500mg/kg(小鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、碱类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品可燃，有毒。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、食入或经皮肤吸收后，可能对身体有害。有刺激和局部麻醉作用。\r\n危险特性：遇明火、高热可燃。受热分解放出有毒气体。\r\n', '强氧化剂、强碱。', '749', '羧酸酯', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (754, '7705-08-0', '81513', '监测方法：\r\n工程控制：密闭操作，局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其粉尘时，必须佩戴头罩型电动送风过滤式防尘呼吸器。必要时，佩戴自给式呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。保持良好的卫生习惯。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴头罩型电动送风过滤式防尘呼吸器，穿胶布防毒衣，戴橡胶手套。避免产生粉尘。避免与氧化剂、活性金属粉末、接触。搬运时要轻装轻卸，防止包装及容器损坏。配备泄漏应急处理设备。倒空的容\0', 'ferric trichloride；ferric chloride', 'FeCl3', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。小量泄漏：用洁净的铲子收集于干燥、洁净、有盖的容器中。也可以用大量水冲洗，洗水稀释后放入废水系统。大量泄漏：用塑料布、帆布覆盖。然后收集回收或运至废物处理场所处\0', '三氯化铁；氯化铁', '外观与性状：黑棕色结晶，也有薄片状。\r\n熔点(℃)：306\r\n相对密度(水=1)：2.90\r\n沸点(℃)：319\r\n相对密度(空气=1)：5.61\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：易溶于水、不溶于甘油、易溶于甲醇、乙醇、丙酮、乙醚。\r\n主要用途：用作饮水和废水的处理剂，染料工业的氧化剂和媒染剂，有机合成的催化剂和氧化剂。\r\n主要成分：纯品\r\nCAS号：7705-08-0\r\n相对分子质量：162.21\r\n化学类别：7705-08-0\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：氯化物。\r\n急性毒性：LD50：1872mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装密封。应与氧化剂、活性金属粉末、等分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：第8.1类  酸性腐蚀品\r\n危险性综述：本品不燃，具腐蚀性、强刺激性，可致人体灼伤。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入本品粉尘对整个呼吸道有强烈腐蚀作用，损害粘膜组织，引起化学性肺炎等。对眼有强烈腐蚀性，重者可导致失明。皮肤接触可致化学性灼伤。口服灼伤口腔和消化道，出现剧烈腹痛、呕吐和虚脱。慢性影响：长期口服有可能引起肝肾损害。\r\n危险特性：受高热分解产生有毒的腐蚀性烟气。\r\n', '强氧化剂、钾、钠。', '797', '金属卤化物', '1773', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (755, '75-28-5', '21012', '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：一般不需要特殊防护，但建议特殊情况下，佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：一般不需要特殊防护，高浓度接触时可戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴一般作业防护手套。\r\n其他防护：工作现场严禁吸烟。避免长期反复接触。进入罐、限制性空间或其它高浓度区作业，须有人监护。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员穿防静电工作服，远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止气体泄漏到工作场所空气中。避免与氧化剂、接触。在传送过程中，钢瓶和容器必须接地和跨接，防止产生静\0', 'isobutane；2-methylpropane', 'C4H10', NULL, '迅速撤离泄漏污染区人员至上风处，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。用工业覆盖层或吸附/ 吸收剂盖住泄漏点附近的下水道等地方，防止气体进入。合理通风，加速扩散。喷雾状水稀释、溶解。构筑围\0', '异丁烷；2-甲基丙烷', '外观与性状：无色、稍有气味的气体。\r\n熔点(℃)：-159.6\r\n相对密度(水=1)：0.56\r\n沸点(℃)：-11.8\r\n相对密度(空气=1)：2.01\r\n饱和蒸气压(kPa)：160.09(0℃)\r\n燃烧热(kJ/mol)：2856.6\r\n临界温度(℃)：135\r\n临界压力(MPa)：3.65\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、溶于乙醚。\r\n主要用途：用于染料，化学合成致冷剂，合成橡胶，航空汽油，照明。\r\n主要成分：纯品\r\nCAS号：75-28-5\r\n相对分子质量：58.12\r\n化学类别：75-28-5\r\n燃烧性：易燃\r\n闪点：-82.8\r\n引燃温度：460\r\n爆炸下限：1.8\r\n爆炸上限：8.5\r\n最小点火能：0.52\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不超过30℃，相对湿度不超过80％。应与氧化剂、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备。', '危险性类别：第2.1类  易燃气体\r\n危险性综述：本品易燃。\r\n侵入途径：吸入。\r\n健康危害：具有弱刺激和麻醉作用。急性中毒：主要表现为头痛、头晕、嗜睡、恶心、酒醉状态，严重者可出现昏迷。慢性影响：出现头痛、头晕、睡眠不佳、易疲倦。\r\n危险特性：易燃气体。与空气混合能形成爆炸性混合物，遇热源和明火有燃烧爆炸的危险。与氧化剂接触猛烈反应。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。\r\n', '强氧化剂。', '771', '烷烃', '1969', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (756, '1123-00-8', NULL, '监测方法：\r\n工程控制：生产过程密闭，加强通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免与氧化剂、还原剂、碱类、接\0', 'cyclopentyacetic acid', 'C7H12O2', NULL, '迅速撤离泄漏污染区人员至上风处，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。若是液体，防止进入下水道、排洪沟等限制性空间。小量泄漏：用不燃性分散剂制成的乳液刷洗，洗液稀释后放入废水系统。大量泄漏：构\0', '环戊基乙酸', '外观与性状：无色液体或固体。\r\n熔点(℃)：29\r\n相对密度(水=1)：1.02\r\n沸点(℃)：232.5\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、溶于烃类。\r\n主要用途：用于制金属环烷酸盐, 作为油漆催干剂和木材防腐剂等, 也用于制合成洗涤剂、杀虫剂等, 并可用作溶剂。\r\n主要成分：纯品\r\nCAS号：1123-00-8\r\n相对分子质量：128.17\r\n化学类别：1123-00-8\r\n燃烧性：可燃\r\n闪点：109\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、还原剂、碱类、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备。', '危险性类别：\r\n危险性综述：本品可燃，具刺激性，对环境有危害，对水体和大气可造成污染。\r\n侵入途径：吸入、食入。\r\n健康危害：吸入或摄入对身体有害。蒸气或雾对眼睛、皮肤、粘膜和上呼吸道有刺激作用。\r\n危险特性：遇明火、高热可燃。与氧化剂可发生反应。\r\n', '强氧化剂、强还原剂、碱类。', '795', '有机酸', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (757, '108-80-5', NULL, '监测方法：\r\n工程控制：密闭操作，全面排风。\r\n呼吸系统防护：可能接触其粉尘时，必须佩戴防尘面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿连衣式胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。\r\n', '密闭操作，全面排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴防尘面具（全面罩），穿连衣式胶布防毒衣，戴橡胶手套。避免产生粉尘。避免与氧化剂、接触。搬运时要轻装轻卸，防止包装及容器损坏。配备泄漏应急处理设备。倒空的容器可能残留有害物。', 'cyanuric acid', 'C3H3N3O3', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。用洁净的铲子收集于干燥、洁净、有盖的容器中。转移至安全场所。若大量泄漏，收集回收或运至废物处理场所处置。', '三聚氰酸；氰尿酸', '外观与性状：无色、无臭、略带苦味、晶体。\r\n熔点(℃)：>360\r\n相对密度(水=1)：1.77\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、微溶于乙醇、溶于浓硫酸、热无机酸。\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：108-80-5\r\n相对分子质量：129.08\r\n化学类别：108-80-5\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、氮氧化物、氰化氢。\r\n急性毒性：LD50：7700mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品不燃。\r\n侵入途径：吸入、食入。\r\n健康危害：目前尚未见职业中毒报道。需注意浓溶液中分解产生NCl3及加热时产生氰酸时的危害。\r\n危险特性：受热分解放出剧毒的氰化物气体。\r\n', '强氧化剂。', '800', '未指定的化学类别', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (758, '629-38-9', NULL, '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：一般不需要特殊防护，高浓度接触时可佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：必要时，佩戴化学安全防护眼镜。\r\n身体防护：穿一般作业防护服。\r\n手防护：戴防化学品手套。\r\n其他防护：工作现场严禁吸烟。避免长期反复接触。定期体检。注意个人清洁卫生。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴防化学品手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化剂、酸类、接触。搬运时要轻\0', 'diethylene glycol monomethyl ether acetate；methyl', 'C7H14O4', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿一般作业工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用大量水冲洗，洗水稀释后放入废水系统。大量泄漏：构筑围堤或挖坑收容。\0', '二乙二醇单甲基醚醋酸酯', '外观与性状：无色液体, 具有微弱令人不愉快的气味和苦味。\r\n熔点(℃)：\r\n相对密度(水=1)：1.04(20℃)\r\n沸点(℃)：209.1\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：0.016(20℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：易溶于水。\r\n主要用途：为油墨、油脂、树脂的优良溶剂, 用于制造油漆、粘合剂、塑料和除漆剂。\r\n主要成分：纯品\r\nCAS号：629-38-9\r\n相对分子质量：162.18\r\n化学类别：629-38-9\r\n燃烧性：可燃\r\n闪点：82\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：11960mg/kg(大鼠经口)[5%水溶液]\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、酸类、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品可燃。\r\n侵入途径：吸入、食入。\r\n健康危害：工业接触时，未见对人有不良影响。\r\n危险特性：遇明火、高热可燃。接触空气或在光照条件下可生成具有潜在爆炸危险性的过氧化物。\r\n', '强氧化剂、强酸。', '749', '羧酸酯', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (759, '298-18-0', NULL, '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿连衣式胶布防毒衣。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作完毕，淋浴更衣。保持良好的卫生习惯。防止皮肤和粘膜的损害。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿连衣式胶布防毒衣，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化剂、酸\0', 'butadiene dioxide', 'C4H6O2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。也可以用大量水冲洗，洗水稀释后放入废水系统。\0', '二氧化丁二烯；双环氧乙烷', '外观与性状：白色水样液体。\r\n熔点(℃)：2-4\r\n相对密度(水=1)：0.96\r\n沸点(℃)：138\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：0.52(20℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：与水混溶。\r\n主要用途：用作化学中间体、交联剂, 也用于制备丁四醇和药物。\r\n主要成分：纯品\r\nCAS号：298-18-0\r\n相对分子质量：86.09\r\n化学类别：298-18-0\r\n燃烧性：易燃\r\n闪点：45\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：不稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：78mg/kg(大鼠经口)；800mg/kg(兔经皮)\r\nLC50：320mg/m3，4小时(大鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。应与氧化剂、酸类、碱类、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品易燃，有毒，具强刺激性，对环境有危害，对大气可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：动物实验示本品为剧烈肺部刺激剂，可致肺水肿；对眼和皮肤有强烈刺激性。本品尚有明显的类放射线作用。人在事故性少量接触本品后６小时，出现眼睑水肿、眼痛和上呼吸道刺激。\r\n危险特性：遇明火、高热或与氧化剂接触，有引起燃烧爆炸的危险。若遇高热可发生剧烈分解，引起容器破裂或爆炸事故。\r\n', '酸类、碱类、氧化剂。', '780', '烯烃', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (760, '96-08-2', NULL, '监测方法：\r\n工程控制：密闭操作。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：注意个人清洁卫生。\r\n', '密闭操作。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与\0', 'dipentene dioxide；Limonene dioxide', 'C10H16O2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用不燃性分散剂制成的乳液刷洗，洗液稀释\0', '二氧化二戊烯；二氧化萜二烯', '外观与性状：无色液体, 有轻微薄荷醇样气味。\r\n熔点(℃)：<60\r\n相对密度(水=1)：1.03\r\n沸点(℃)：228\r\n相对密度(空气=1)：7.40\r\n饱和蒸气压(kPa)：0.0027(20℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、溶于甲醇、苯、四氯化碳、等\r\n主要用途：用作环氧树脂稀释剂, 是制备醇酸树脂的中间体, 也用作增塑剂、润滑剂添加料和化学中间体。\r\n主要成分：纯品\r\nCAS号：96-08-2\r\n相对分子质量：168.23\r\n化学类别：96-08-2\r\n燃烧性：易燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：5630mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、酸类、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品易燃，具刺激性，对环境有危害，对大气可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品由于蒸气压极低，一般不易达到危害的浓度。对眼有中度刺激性。\r\n危险特性：遇明火、高热或与氧化剂接触，有引起燃烧爆炸的危险。若遇高热可发生剧烈分解，引起容器破裂或爆炸事故。\r\n', '强氧化剂、强酸。', '780', '烯烃', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (761, '81-21-0', NULL, '监测方法：\r\n工程控制：密闭操作。\r\n呼吸系统防护：空气中粉尘浓度超标时，建议佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴乳胶手套。\r\n其他防护：注意个人清洁卫生。\r\n', '密闭操作。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴乳胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、酸类、接触。搬运时轻装\0', 'dicyclopentadiene dioxide；bicyclopentadiene dioxi', 'C10H12O2', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。用洁净的铲子收集于干燥、洁净、有盖的容器中。转移至安全场所。若大量泄漏，收集回收或运至废物处理场所处置。', '二氧化二聚环戊二烯', '外观与性状：白色固体, 有轻微萜烯样气味。\r\n熔点(℃)：180-184\r\n相对密度(水=1)：\r\n沸点(℃)：120-130(1.33kPa)\r\n相对密度(空气=1)：4.77\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、溶于甲醇、丙酮、醚。\r\n主要用途：用作环氧树脂系统的基本组分, 也用于醇酸树脂的改良, 还可作为增塑剂和化学合成的中间体。\r\n主要成分：纯品\r\nCAS号：81-21-0\r\n相对分子质量：164.20\r\n化学类别：81-21-0\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：210mg/kg(大鼠经口)；8000mg/kg(兔经皮)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、酸类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品可燃，有毒。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：动物实验对眼、皮肤有轻度刺激性。人接触本品未见皮炎和过敏反应。\r\n危险特性：遇明火、高热可燃。若遇高热可发生剧烈分解，引起容器破裂或爆炸事故。\r\n', '强氧化剂、强酸。', '780', '烯烃', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (762, '106-89-8', NULL, '监测方法：\r\n工程控制：密闭操作，全面排风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿连衣式胶布防毒衣。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作完毕，淋浴更衣。保持良好的卫生习惯。防止皮肤和粘膜的损害。\r\n', '密闭操作，全面排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿连衣式胶布防毒衣，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与酸类、碱类\0', '3-chloro-1,2-epoxypropane；Epichlorohydrin', 'C3H5ClO', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。大量泄漏：构筑围堤或挖坑收容。用泵转移至槽车\0', '3-氯-1,2-环氧丙烷；环氧氯丙烷', '外观与性状：无色油状液体，有氯仿样刺激气味。\r\n熔点(℃)：-25.6\r\n相对密度(水=1)：1.18(20℃)\r\n沸点(℃)：117.9\r\n相对密度(空气=1)：3.29\r\n饱和蒸气压(kPa)：1.8(20℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、可混溶于醇、醚、四氯化碳、苯。\r\n主要用途：用于制环氧树脂, 也是一种含氧物质的稳定剂和化学中间体。\r\n主要成分：纯品\r\nCAS号：106-89-8\r\n相对分子质量：92.52\r\n化学类别：106-89-8\r\n燃烧性：易燃\r\n闪点：34\r\n引燃温度：\r\n爆炸下限：3.8\r\n爆炸上限：21\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氯化氢。\r\n急性毒性：LD50：90mg/kg(大鼠经口)；238mg/kg(小鼠经口)；1500mg/kg(兔经皮)\r\nLC50：500ppm，4小时(大鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。应与酸类、碱类、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品易燃，有毒，具强刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：蒸气对呼吸道有强烈刺激性。反复和长时间吸入能引起肺、肝和肾损害。高浓度吸入致中枢神经系统抑制，可致死。蒸气对眼有强烈刺激性，液体可致眼灼伤。皮肤直接接触液体可致灼伤。口服引起肝、肾损害，可致死。慢性中毒：长期少量吸入可出现神经衰弱综合征和周围神经病变。\r\n危险特性：其蒸气与空气可形成爆炸性混合物。遇明火、高温能引起分解爆炸和燃烧。若遇高热可发生剧烈分解，引起容器破裂或爆炸事故。\r\n', '酸类、碱类、氨、胺类、铜、镁铝、及其合金。', '758', '环氧化合物', '2023', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (763, '694-05-3', '32105', '监测方法：\r\n工程控制：密闭操作，注意通风。\r\n呼吸系统防护：可能接触其蒸气时，佩戴过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，建议佩戴氧气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。实行就业前和定期的体检。\r\n', '密闭操作，注意通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', '1,2,5,6-tetrahydropyridine', 'C5H9N', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。运至空旷的地方掩埋、蒸发、或焚烧。大量泄漏：\0', '1,2,5,6-四氢吡啶', '外观与性状：无色液体, 有特臭。\r\n熔点(℃)：-44\r\n相对密度(水=1)：0.91\r\n沸点(℃)：115.5～120\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：694-05-3\r\n相对分子质量：83.1\r\n化学类别：694-05-3\r\n燃烧性：易燃\r\n闪点：16.1\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氮氧化物。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、酸类、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、口服或经皮肤吸收对身体可能有害。本品蒸气和雾对眼粘膜和上呼吸道有刺激作用。对皮肤有刺激作用。\r\n危险特性：遇高热、明火及强氧化剂易引起燃烧。\r\n', '强氧化剂、强酸。', '800', '未指定的化学类别', '2410', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (764, '4223-10-3', NULL, '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作完毕，淋浴更衣。保持良好的卫生习惯。防止皮肤和粘膜的损害。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气\0', '4-vinylcyclohexene dioxide；1-epoxyethyl-3,4-Epoxy', 'C8H12O2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。也可以用大量水冲洗，洗水稀释后放入废水系统。大\0', '二氧化乙烯基环己烯', '外观与性状：透明水溶性液体, 有微弱烯烃气味。\r\n熔点(℃)：-55\r\n相对密度(水=1)：1.10(20℃)\r\n沸点(℃)：227\r\n相对密度(空气=1)：4.07\r\n饱和蒸气压(kPa)：0.013(20℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水。\r\n主要用途：为一种化学中间体, 及用作制备含有不活泼环氧基团的聚乙二醇的单体。\r\n主要成分：纯品\r\nCAS号：4223-10-3\r\n相对分子质量：140.18\r\n化学类别：4223-10-3\r\n燃烧性：可燃\r\n闪点：91\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：2830mg/kg(大鼠经口)；680mg/kg(兔经皮)\r\nLC50：4580mg/m3，4小时(大鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、酸类、碱类、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品可燃，具刺激性，对环境有危害，对大气可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、摄入或经皮肤吸收对身体有害。蒸气或雾对眼、粘膜和上呼吸道有刺激性。对皮肤有刺激性。\r\n危险特性：遇明火、高热可燃。若遇高热可发生剧烈分解，引起容器破裂或爆炸事故。\r\n', '强氧化剂、强酸、强碱。', '780', '烯烃', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (765, NULL, NULL, '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作完毕，淋浴更衣。保持良好的卫生习惯。防止皮肤和粘膜的损害。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气\0', '1,2-epoxy-4-vinylcyclohexane；vinyl cyclohexane mo', 'C8H12O', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用不燃性分散剂制成的乳液刷洗，洗液稀释\0', '1,2-环氧-4-乙烯基环己烷；一氧化乙烯基环己烯', '外观与性状：无色不稳定液体。\r\n熔点(℃)：<-100\r\n相对密度(水=1)：0.96(20℃)\r\n沸点(℃)：169\r\n相对密度(空气=1)：3.75\r\n饱和蒸气压(kPa)：0.27(20℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水。\r\n主要用途：作为某一化学中间体, 和其他环氧化物聚合成二醇物。\r\n主要成分：纯品\r\nCAS号：\r\n相对分子质量：124.18\r\n化学类别：\r\n燃烧性：易燃\r\n闪点：58\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：1920mg/kg(大鼠经口)；2830mg/kg(兔经皮)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。应与氧化剂、酸类、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品易燃，有毒，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：动物实验见有中枢抑制和肺部刺激。眼刺激不明显，对皮肤有中度刺激。人接触本品的危害未见报道。\r\n危险特性：遇明火、高热或与氧化剂接触，有引起燃烧爆炸的危险。接触空气或在光照条件下可生成具有潜在爆炸危险性的过氧化物。\r\n', '强氧化剂、强酸。', '758', '环氧化合物', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (766, '556-52-5', NULL, '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作完毕，淋浴更衣。保持良好的卫生习惯。防止皮肤和粘膜的损害。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气\0', '2,3-epoxy-1-propanol；Glycidol', 'C3H6O2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。也可以用大量水冲洗，洗水稀释后放入废水系统。\0', '2,3-环氧-1-丙醇', '外观与性状：无色液体, 略带粘性。\r\n熔点(℃)：\r\n相对密度(水=1)：1.17(0℃)\r\n沸点(℃)：167(分解)\r\n相对密度(空气=1)：2.15\r\n饱和蒸气压(kPa)：0.12(25℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：与水混溶、易溶于醇、醚。\r\n主要用途：用于制甘油和缩水甘油醚、酯及胺。\r\n主要成分：纯品\r\nCAS号：556-52-5\r\n相对分子质量：74.05\r\n化学类别：556-52-5\r\n燃烧性：可燃\r\n闪点：81\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：850mg/kg(大鼠经口)；450mg/kg(小鼠经口)；1980mg/kg(兔经皮)\r\nLC50：580ppm，8小时(大鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。保持容器密封。应与氧化剂、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品可燃，有毒，具刺激性，具致敏性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、摄入或经皮肤吸收对身体有害。蒸气或雾对眼、粘膜和上呼吸道有刺激性。对皮肤有刺激性。对中枢神经有抑制作用。长期反复接触对某些敏感个体有致敏性。\r\n危险特性：遇明火、高热可燃。受高热发生剧烈分解，甚至发生爆炸。\r\n', '强氧化剂、潮湿空气、水。', '758', '环氧化合物', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (767, NULL, NULL, '监测方法：\r\n工程控制：密闭操作，全面排风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作完毕，淋浴更衣。保持良好的卫生习惯。防止皮肤和粘膜的损害。\r\n', '密闭操作，全面排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气\0', '1,2-epoxy-3-isopropoxypropane', 'C6H12O2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用不燃性分散剂制成的乳液刷洗，洗液稀释\0', '1,2-环氧-3-异丙氧基丙烷', '外观与性状：不稳定无色液体。\r\n熔点(℃)：\r\n相对密度(水=1)：0.92\r\n沸点(℃)：137\r\n相对密度(空气=1)：4.15\r\n饱和蒸气压(kPa)：1.25(25℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于酮、乙醇。\r\n主要用途：用作环氧树脂反应的稀释剂, 有机化合物的稳定剂及醚和酯合成的中间体。\r\n主要成分：纯品\r\nCAS号：\r\n相对分子质量：116.16\r\n化学类别：\r\n燃烧性：易燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：4200mg/kg(大鼠经口)；9650mg/kg(兔经皮)\r\nLC50：7110mg/m3，4小时(小鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。应与氧化剂、酸类、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：动物吸入产生典型的化学性肺炎，急性中毒表现共济失调、运动抑制，进而呼吸抑制。对眼和皮肤有中度刺激。人反复接触，仅见轻微皮肤刺激。\r\n危险特性：遇明火、高热或与氧化剂接触，有引起燃烧爆炸的危险。受高热发生剧烈分解，甚至发生爆炸。\r\n', '强氧化剂、强酸。', '758', '环氧化合物', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (768, '101-90-6', NULL, '监测方法：\r\n工程控制：密闭操作，全面排风。\r\n呼吸系统防护：可能接触其粉尘时，必须佩戴防尘面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿连衣式胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作完毕，淋浴更衣。保持良好的卫生习惯。防止皮肤和粘膜的损害。\r\n', '密闭操作，全面排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴防尘面具（全面罩），穿连衣式胶布防毒衣，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、接触。搬运时轻装轻卸，防止包装破\0', 'resorcinol diglycidyl ether；m-bis(2,3-epoxypropox', 'C12H14O4', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。用洁净的铲子收集于干燥、洁净、有盖的容器中。转移至安全场所。若大量泄漏，收集回收或运至废物处理场所处置。', '间苯二酚二缩水甘油醚', '外观与性状：无色固体, 略带酚气味。\r\n熔点(℃)：32-33\r\n相对密度(水=1)：1.12\r\n沸点(℃)：150-160(0.007kPa)\r\n相对密度(空气=1)：7.95\r\n饱和蒸气压(kPa)：1.60(208-210℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：\r\n主要用途：用作环氧树脂有机化合物的稳定剂, 聚硫橡胶和蛋白胶粘剂的固化剂。\r\n主要成分：纯品\r\nCAS号：101-90-6\r\n相对分子质量：222.23\r\n化学类别：101-90-6\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：2570mg/kg(大鼠经口)；980mg/kg(小鼠经口)\r\nLC50：\r\n致癌性：小鼠反复涂皮1年，可诱发皮肤瘤；大鼠反复皮下注射可产生肉瘤。\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品可燃，致严重灼伤，具致敏性。\r\n侵入途径：吸入、食入。\r\n健康危害：人接触后，局部发生严重灼伤，少数病例有过敏的反应，血液中的白细胞总数可见下降，并有典型的单核细胞出现。对眼有严重刺激。本品蒸气压低，空气污染可能性不大。\r\n危险特性：遇明火、高热可燃。受高热发生剧烈分解，甚至发生爆炸。\r\n', '强氧化剂。', '770', '醚', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (769, '122-60-1', NULL, '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作完毕，淋浴更衣。保持良好的卫生习惯。防止皮肤和粘膜的损害。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气\0', 'phenyl glycidyl ether；1,2-epoxy-3-phenoxypropane', 'C9H10O2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。也可以用不燃性分散剂制成的乳液刷洗，洗液稀释\0', '苯缩水甘油醚；1,2-环氧-3-苯氧基丙烷', '外观与性状：无色液体。\r\n熔点(℃)：3.5\r\n相对密度(水=1)：1.11\r\n沸点(℃)：245\r\n相对密度(空气=1)：4.37\r\n饱和蒸气压(kPa)：0.0013(20℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、可混溶于甲苯、丙酮。\r\n主要用途：用作卤素化合物的稳定剂, 也用作化学中间体。\r\n主要成分：纯品\r\nCAS号：122-60-1\r\n相对分子质量：150.17\r\n化学类别：122-60-1\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：3850mg/kg(大鼠经口)；1400mg/kg(小鼠经口)；2990mg/kg(兔经皮)\r\nLC50：\r\n致癌性：大鼠吸入0.74g/m3，20个月，200只中有2只发生恶性鼻腔肿瘤。\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、酸类、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品可燃，具刺激性，具致敏性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：对眼和皮肤有刺激性。长期反复接触可致皮炎，对皮肤有致敏作用。本品蒸气压低，现场蒸气危害性不大。\r\n危险特性：遇明火、高热可燃。受高热发生剧烈分解，甚至发生爆炸。若遇高热可发生剧烈分解，引起容器破裂或爆炸事故。\r\n', '强氧化剂、强酸。', '770', '醚', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (770, '7758-97-6', NULL, '监测方法：二苯碳酰二肼分光光度法；二苯碳酰二肼比色法\r\n工程控制：生产过程密闭，加强通风。\r\n呼吸系统防护：可能接触其粉尘时，必须佩戴防尘面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿连衣式胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：保持良好的卫生习惯。实行就业前和定期的体检。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴防尘面具（全面罩），穿连衣式胶布防毒衣，戴橡胶手套。远离易燃、可燃物。避免产生粉尘。搬运时要轻装轻卸，防止包装及容器损坏。配备泄漏应急处理设备。倒空的容器可能残留有害物。', 'lead chromate；Chrome yellow', 'PbCrO4', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。避免扬尘，小心扫起，置于袋中转移至安全场所。若大量泄漏，用塑料布、帆布覆盖。收集回收或运至废物处理场所处置。', '铬酸铅；铬黄', '外观与性状：黄色或橙黄色粉末。\r\n熔点(℃)：844\r\n相对密度(水=1)：6.12\r\n沸点(℃)：分解\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：无意义\r\n临界压力(MPa)：无意义\r\n辛醇/水分配系数：\r\n溶解性：溶于碱液、无机酸、不溶于水、不溶于油类。\r\n主要用途：用于制油漆、油墨、水彩、颜料, 还用于色纸、橡胶、塑料制品的着色。\r\n主要成分：纯品\r\nCAS号：7758-97-6\r\n相对分子质量：323.18\r\n化学类别：7758-97-6\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：氧化铅、氧化铬。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与易燃物或可燃物、分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品不燃，为致癌物，具刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：急性中毒：吸入后对上呼吸道有刺激性；摄入后可引起头晕、头痛、恶心、呕吐、胃肠道刺激，可致死。慢性影响：可引起贫血、肾损害、铅蓄积、铅中毒。可引起皮炎和湿疹。铬化合物可引起铬鼻病和皮肤溃疡。国际癌症研究中心（ＩＡＲＣ）将“铬和某些铬化合物”列入对人类致癌的?\n危险特性：受高热分解, 放出有毒的蒸气。\r\n', '易燃或可燃物。', '777', '铬酸盐', '2291', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (771, '99-96-7', NULL, '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作完毕，淋浴更衣。注意个人清洁卫生。定期体检。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、接触。搬运时\0', 'p-hydroxybenzoic acid', 'C7H6O3', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。用洁净的铲子收集于干燥、洁净、有盖的容器中。转移至安全场所。若大量泄漏，收集回收或运至废物处理场所处置。', '对羟基苯甲酸', '外观与性状：白色针状晶体。\r\n熔点(℃)：216\r\n相对密度(水=1)：1.44\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、溶于乙醇、乙醚。\r\n主要用途：用于有机合成和制造染料, 其酯类用作防腐剂。\r\n主要成分：纯品\r\nCAS号：99-96-7\r\n相对分子质量：138.12\r\n化学类别：99-96-7\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：光照。\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：400～3200mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。保持容器密封。应与氧化剂、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品可燃，有毒，具刺激性，对环境有危害，对水体和大气可造成污染。\r\n侵入途径：吸入、食入。\r\n健康危害：对眼和皮肤有刺激性。\r\n危险特性：遇明火、高热可燃。\r\n', '强氧化剂。', '795', '有机酸', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (772, '2426-08-6', NULL, '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作完毕，淋浴更衣。保持良好的卫生习惯。防止皮肤和粘膜的损害。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气\0', '2,3-epoxypropyl butyl ether；butyl glycidyl ether', 'C7H14O2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。大量泄漏：构筑围堤或挖坑收容。用泵转移至槽车或\0', '2,3-环氧丙基丁醚', '外观与性状：无色液体。\r\n熔点(℃)：\r\n相对密度(水=1)：0.91\r\n沸点(℃)：164-166\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：2426-08-6\r\n相对分子质量：130.18\r\n化学类别：2426-08-6\r\n燃烧性：易燃\r\n闪点：55\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：2050mg/kg(大鼠经口)；2520mg/kg(兔经皮)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。应与氧化剂、酸类、分开存放，切忌混储。不宜大量储存或久存。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品对皮肤有刺激作用，其蒸气或雾对眼睛、粘膜和上呼吸道有刺激作用。\r\n危险特性：遇明火、高热或与氧化剂接触，有引起燃烧爆炸的危险。长期储存, 可生成具有潜在爆炸危险性的过氧化物。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '强氧化剂、强酸。', '758', '环氧化合物', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (773, '101-84-8', NULL, '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：空气中粉尘浓度超标时，建议佩戴自吸过滤式防尘口罩；可能接触其蒸气时，佩戴自吸过滤式防毒面具（半面罩）或空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿一般作业防护服。\r\n手防护：戴防化学品手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，戴防化学品手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止烟雾或粉尘泄漏到工作场所空气中。避免与氧化剂、接触。\0', 'diphenyl ether；phenyl ether', 'C12H10O', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自吸过滤式防毒面具（全面罩），穿一般作业工作服。尽可能切断泄漏源。若是液体，防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用不燃性\0', '二苯醚；苯基醚', '外观与性状：无色晶体或液体, 具有特臭, 挥发性低。\r\n熔点(℃)：28\r\n相对密度(水=1)：1.07(20℃)\r\n沸点(℃)：257\r\n相对密度(空气=1)：5.86\r\n饱和蒸气压(kPa)：0.0013(20℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、可混溶于醇、醚、等多数有机溶剂。\r\n主要用途：用作热载体及用于制造表面活性剂和高温润滑剂, 也用作香料。\r\n主要成分：纯品\r\nCAS号：101-84-8\r\n相对分子质量：170.22\r\n化学类别：101-84-8\r\n燃烧性：可燃\r\n闪点：115\r\n引燃温度：620\r\n爆炸下限：0.8\r\n爆炸上限：1.5\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：3990mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品可燃。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：除难闻的气味外，未见对人有明显的危害，但其不适气味使人感到恶心。长期接触可引起皮炎。\r\n危险特性：遇明火、高热可燃。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '强氧化剂。', '770', '醚', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (774, '367-11-3', '32055', '监测方法：\r\n工程控制：密闭操作，注意通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器、氧气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，注意通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', '1,2-difluorobenzene；o-difluorobenzene', 'C6H4F2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。也可以用不燃性分散剂制成的乳液刷洗，洗液\0', '1,2-二氟苯；邻二氟苯', '外观与性状：无色、有刺激性气味的液体。\r\n熔点(℃)：-34\r\n相对密度(水=1)：1.16\r\n沸点(℃)：92\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于乙醇、等\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：367-11-3\r\n相对分子质量：114.09\r\n化学类别：367-11-3\r\n燃烧性：易燃\r\n闪点：2\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氟化氢。\r\n急性毒性：LD50：\r\nLC50：55000mg/m3，2小时(小鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、口服或经皮肤吸收可能对身体有害，有刺激性。其毒性作用比氟苯低。\r\n危险特性：易燃，遇明火能燃烧。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。\r\n', '强氧化剂。', '784', '卤代芳烃', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (775, '6334-96-9', NULL, '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：空气中浓度超标时，建议佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：空气中浓度较高时，佩戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴防化学品手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），穿防毒物渗透工作服，戴化学安全防护眼镜，戴防化学品手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气\0', '4,4\'-dichlorodibutyl ether', 'C8H16Cl2O', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自吸过滤式防毒面具（全面罩），穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用不燃性分散剂制成的乳液刷洗，洗液稀释后放入废水系统。大量泄漏：\0', '4,4\'-二氯二丁基醚', '外观与性状：液体。\r\n熔点(℃)：\r\n相对密度(水=1)：\r\n沸点(℃)：128-130(1.73kPa)\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：1.73(128-130℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：\r\n主要用途：\r\n主要成分：纯品\r\nCAS号：6334-96-9\r\n相对分子质量：199.11\r\n化学类别：6334-96-9\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气、光照。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氯化物。\r\n急性毒性：LD50：>100mg/kg(小鼠腑腔内)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。保持容器密封。应与氧化剂、酸类、等分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品可燃。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：目前，未见职业中毒的报道。\r\n危险特性：遇明火、高热可燃。燃烧分解时, 放出有毒的刺激性氯化物烟气。\r\n', '强氧化剂、强酸、水。', '770', '醚', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (776, '103-73-1', NULL, '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气\0', 'phenyl ethyl ether；ethoxybenzene', 'C8H10O', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。也可以用不燃性分散剂制成的乳液刷洗，洗液稀释后\0', '苯乙醚；乙氧基苯', '外观与性状：无色液体, 有特殊臭气。\r\n熔点(℃)：-30\r\n相对密度(水=1)：0.97(20℃)\r\n沸点(℃)：172\r\n相对密度(空气=1)：4.2\r\n饱和蒸气压(kPa)：0.23(25℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于醇、醚。\r\n主要用途：用作化工生产的中间体和用于制作香料。\r\n主要成分：纯品\r\nCAS号：103-73-1\r\n相对分子质量：122.16\r\n化学类别：103-73-1\r\n燃烧性：易燃\r\n闪点：57\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：2200mg/kg(小鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：本品有刺激作用。至今未见职业中毒的报道。\r\n危险特性：遇明火、高热或与氧化剂接触，有引起燃烧爆炸的危险。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '强氧化剂。', '770', '醚', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (777, '7758-02-3', NULL, '监测方法：\r\n工程控制：生产过程密闭，加强通风。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。避免产生粉尘。避免与氧化剂、酸类、金属盐类、接触。搬运时要轻装轻卸，防止包装及容器损坏。配备泄漏应急处\0', 'potassium bromide；bromide salt of potassium', 'KBr', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。避免扬尘，小心扫起，置于袋中转移至安全场所。也可以用大量水冲洗，洗水稀释后放入废水系统。若大量泄漏，用塑料布、帆布覆盖。收集回收或运至废物处理场所处置。', '溴化钾', '外观与性状：白色结晶或粉末, 无臭, 味咸微苦, 稍有吸湿性。\r\n熔点(℃)：734\r\n相对密度(水=1)：2.75(25℃)\r\n沸点(℃)：1380\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：0.13(795℃)\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：无意义\r\n临界压力(MPa)：无意义\r\n辛醇/水分配系数：\r\n溶解性：溶于水、溶于甘油、微溶于乙醇、乙醚。\r\n主要用途：用于制溴化银纸, 也用作分析试剂, 医药上用作精神镇静剂。\r\n主要成分：纯品\r\nCAS号：7758-02-3\r\n相对分子质量：119.01\r\n化学类别：7758-02-3\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：溴化氢、氧化钾。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、酸类、金属盐类、分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品不燃，具刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：吸入对呼吸道有刺激性。对眼和皮肤有刺激性。摄入后引起头痛、头晕、恶心、呕吐、胃肠道刺激症状。\r\n危险特性：受高热分解产生有毒的溴化物气体。\r\n', '强氧化剂、强酸、金属盐类。', '797', '金属卤化物', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (778, '425-87-6', NULL, '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气\0', '2-chloro-1,1,2-trifluoroethyl methyl ether', 'C3H4ClF3O', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。大量泄漏：构筑围堤或挖坑收容。撒湿冰或冰水冷\0', '2-氯-1,1,2-三氟乙基甲醚', '外观与性状：无色液体。\r\n熔点(℃)：\r\n相对密度(水=1)：1.36\r\n沸点(℃)：64.4(83.8kPa)\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：425-87-6\r\n相对分子质量：148.51\r\n化学类别：425-87-6\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氯化氢、氟化氢。\r\n急性毒性：LD50：5130mg/kg(大鼠经口)；0.2ml/Kg(兔经皮]\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、酸类、活性金属粉末、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品可燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品具有麻醉作用，对粘膜有刺激作用。\r\n危险特性：遇明火、高热可燃。受高热分解，放出有毒的氟化物和氯化物气体。\r\n', '强氧化剂、强酸、活性金属粉末。', '770', '醚', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (779, '150-76-5', NULL, '监测方法：4-氨基安替比林分光光度法；溶剂解吸－气相色谱法\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：可能接触其粉尘时，必须佩戴防尘面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿连衣式胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。保持良好的卫生习惯。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴防尘面具（全面罩），穿连衣式胶布防毒衣，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免与氧化剂、碱类、接触。搬运时要轻装轻卸，防止包装及容器损\0', 'p-methoxyphenol；4-methoxyphenol', 'C7H8O2', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。用砂土、干燥石灰或苏打灰混合。收集于干燥、洁净、有盖的容器中。转移至安全场所。若大量泄漏，收集回收或运至废物处理场所处置。', '对甲氧基苯酚；氢醌-甲基醚', '外观与性状：淡色固体, 有焦饴糖和酚的气味。\r\n熔点(℃)：52.5\r\n相对密度(水=1)：1.55(20℃)\r\n沸点(℃)：246\r\n相对密度(空气=1)：4.3\r\n饱和蒸气压(kPa)：<0.0013(20℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水。\r\n主要用途：用作纺织润滑油的稳定剂和化工中间体。\r\n主要成分：纯品\r\nCAS号：150-76-5\r\n相对分子质量：124.13\r\n化学类别：150-76-5\r\n燃烧性：可燃\r\n闪点：>110\r\n引燃温度：420\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：1600mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、碱类、等分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品可燃，具强刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品对眼睛、皮肤、粘膜和上呼吸道有刺激作用。长时间的接触对眼有损害，有强烈的刺激作用或可引起灼伤。\r\n危险特性：遇明火、高热可燃。\r\n', '碱类、酰基氯、酸酐、氧化剂。', '742', '酚', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (780, '151-10-0', NULL, '监测方法：\r\n工程控制：生产过程密闭，加强通风。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场严禁吸烟。注意个人清洁卫生。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免与氧化剂、接触。搬运时要轻装轻卸，防\0', '1,4-dimethoxybenzene', 'C8H10O2', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。用砂土、蛭石或其它惰性材料吸收。收集于干燥、洁净、有盖的容器中。转移至安全场所。若大量泄漏，收集回收或运至废物处理场所处置。', '1,4-二甲氧基苯；氢醌二甲基醚', '外观与性状：有甜苜蓿样香味的无色固体。\r\n熔点(℃)：55-57\r\n相对密度(水=1)：1.05(55℃)\r\n沸点(℃)：210-212\r\n相对密度(空气=1)：4.8\r\n饱和蒸气压(kPa)：0.93(85℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于丙酮、苯。\r\n主要用途：用作萘类染料及涂料和塑料的中间体, 也用作肥皂、洗涤剂和油膏的香料。\r\n主要成分：纯品\r\nCAS号：151-10-0\r\n相对分子质量：138.16\r\n化学类别：151-10-0\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：423\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：8500mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品可燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品对眼睛、皮肤、粘膜和上呼吸道有刺激作用。\r\n危险特性：遇明火、高热可燃。\r\n', '强氧化剂。', '772', '金属烷氧化合物', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (781, '814-68-6', NULL, '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿连衣式胶布防毒衣。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作完毕，淋浴更衣。注意个人清洁卫生。定期体检。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿连衣式胶布防毒衣，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化剂、醇\0', 'acryloyl chloride；acrylic acid chloride', 'C3H3ClO', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。大量泄漏：构筑围堤或挖坑收容。撒湿冰或冰水冷却\0', '丙烯酰氯', '外观与性状：浅黄色液体。\r\n熔点(℃)：\r\n相对密度(水=1)：1.11\r\n沸点(℃)：74\r\n相对密度(空气=1)：1.0\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：可混溶于氯仿。\r\n主要用途：用作有机合成中间体。\r\n主要成分：纯品\r\nCAS号：814-68-6\r\n相对分子质量：90.50\r\n化学类别：814-68-6\r\n燃烧性：易燃\r\n闪点：16\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：光照、潮湿空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氯化氢、光气。\r\n急性毒性：LD50：\r\nLC50：92mg/m3，2小时(小鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、醇类、碱类、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。应严格执行\0', '危险性类别：\r\n危险性综述：本品易燃，高毒，具强刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：本品对眼睛、皮肤、粘膜和上呼吸道有强烈刺激作用。可引起灼伤。吸入后可引起喉、支气管的炎症、水肿、痉挛，化学性肺炎或肺水肿。接触后可引起烧灼感、咳嗽、喘息、头痛、喉炎、恶心和呕吐等。\r\n危险特性：遇明火、高热或与氧化剂接触，有引起燃烧爆炸的危险。受热或遇水分解放热, 放出有毒的腐蚀性烟气。\r\n', '氧化剂、醇类、强碱、水。', '739', '有机酰卤', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (782, '103-81-1', NULL, '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：空气中粉尘浓度较高时，建议佩戴自吸过滤式防尘口罩\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿一般作业防护服。\r\n手防护：戴防化学品手套。\r\n其他防护：工作完毕，淋浴更衣。注意个人清洁卫生。定期体检。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，戴防化学品手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、酸类、碱类、接触。搬运时要轻\0', 'α-phenylacetamide', 'C8H9NO', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿一般作业工作服。用洁净的铲子收集于干燥、洁净、有盖的容器中。转移至安全场所。若大量泄漏，收集回收或运至废物处理场所处置。', 'α-苯基乙酰胺', '外观与性状：白色片状或叶状晶体。\r\n熔点(℃)：155-156\r\n相对密度(水=1)：\r\n沸点(℃)：280-290(分解)\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于热水、乙醇、微溶于冷水、乙醚、苯。\r\n主要用途：主要用作制青霉素G 的培养基, 也用于有机合成。\r\n主要成分：纯品\r\nCAS号：103-81-1\r\n相对分子质量：135.16\r\n化学类别：103-81-1\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、酸类、碱类、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品可燃。\r\n侵入途径：吸入、食入。\r\n健康危害：未见职业中毒资料。\r\n危险特性：遇明火、高热可燃。受高热分解，产生有毒的氮氧化物。\r\n', '强氧化剂、强酸、强碱。', '767', '酰胺', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (783, '98-10-2', NULL, '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：空气中粉尘浓度较高时，建议佩戴自吸过滤式防尘口罩\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿一般作业防护服。\r\n手防护：戴防化学品手套。\r\n其他防护：工作完毕，淋浴更衣。注意个人清洁卫生。定期体检。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，戴防化学品手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、酸类、碱类、接触。搬运时要轻\0', 'benzene sulfonamide；benzosulfonamide', 'C6H7NO2S', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿一般作业工作服。用洁净的铲子收集于干燥、洁净、有盖的容器中。转移至安全场所。若大量泄漏，收集回收或运至废物处理场所处置。', '苯磺酰胺', '外观与性状：白色针状或片状结晶。\r\n熔点(℃)：156\r\n相对密度(水=1)：\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：易溶于热醇、醚、微溶于水。\r\n主要用途：用于有机合成和制药工业。\r\n主要成分：纯品\r\nCAS号：98-10-2\r\n相对分子质量：157.18\r\n化学类别：98-10-2\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮、氧化硫。\r\n急性毒性：LD50：991mg/kg(大鼠经口)；740mg/kg(小鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、酸类、碱类、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品可燃。\r\n侵入途径：吸入、食入。\r\n健康危害：未见职业中毒资料。热解产生剧毒的氧化硫和氮氧化物气体。\r\n危险特性：遇明火、高热可燃。受热分解，放出氮、硫的氧化物等毒性气体。\r\n', '强氧化剂、强酸、强碱。', '767', '酰胺', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (784, '79-05-0', '无资料', '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免与氧化剂、酸类、碱类、接触。搬运时要\0', 'propionamide；propionic amide', 'C3H7NO', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。用洁净的铲子收集于干燥、洁净、有盖的容器中。转移至安全场所。也可以用大量水冲洗，洗水稀释后放入废水系统。若大量泄漏，收集回收或运至废物处理场所处置。', '丙酰胺', '外观与性状：灰白色固体。\r\n熔点(℃)：79\r\n相对密度(水=1)：1.03(20℃)\r\n沸点(℃)：213\r\n相对密度(空气=1)：无资料\r\n饱和蒸气压(kPa)：无资料\r\n燃烧热(kJ/mol)：无资料\r\n临界温度(℃)：无资料\r\n临界压力(MPa)：无资料\r\n辛醇/水分配系数：无资料\r\n溶解性：易溶于水、易溶于醇、醚、二氯丙烷。\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：79-05-0\r\n相对分子质量：73.09\r\n化学类别：79-05-0\r\n燃烧性：可燃\r\n闪点：无资料\r\n引燃温度：无资料\r\n爆炸下限：无资料\r\n爆炸上限：无资料\r\n最小点火能：无资料\r\n最大爆炸压力：无资料\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：230mg/kg(兔静脉)[LDL0]\r\nLC50：8000ppm(大鼠吸入)[LCL0]\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、酸类、碱类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品可燃，有毒，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：对眼睛和皮肤有刺激作用。吸入有轻度毒性。\r\n危险特性：遇明火、高热可燃。燃烧分解时, 放出有毒的氮氧化物气体。\r\n', '强氧化剂、酸类、碱、强还原剂。', '767', '酰胺', '无资料', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (785, '55-21-0', '无资料', '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：空气中粉尘浓度较高时，建议佩戴自吸过滤式防尘口罩\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴防化学品手套。\r\n其他防护：工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴防化学品手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免与氧化剂、酸类、碱类、接触。搬运\0', 'benzamide；benzoylamide', 'C7H7NO', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。用洁净的铲子收集于干燥、洁净、有盖的容器中。转移至安全场所。若大量泄漏，收集回收或运至废物处理场所处置。', '苯酰胺；苯甲酰胺', '外观与性状：固体。\r\n熔点(℃)：130\r\n相对密度(水=1)：1.34(4℃)\r\n沸点(℃)：290\r\n相对密度(空气=1)：无资料\r\n饱和蒸气压(kPa)：无资料\r\n燃烧热(kJ/mol)：无资料\r\n临界温度(℃)：无资料\r\n临界压力(MPa)：无资料\r\n辛醇/水分配系数：无资料\r\n溶解性：微溶于水。\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：55-21-0\r\n相对分子质量：121.13\r\n化学类别：55-21-0\r\n燃烧性：可燃\r\n闪点：无资料\r\n引燃温度：无资料\r\n爆炸下限：无资料\r\n爆炸上限：无资料\r\n最小点火能：无资料\r\n最大爆炸压力：无资料\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：1160mg/kg(小鼠经口)\r\nLC50：无资料\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、酸类、碱类、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品可燃。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：摄入有一定的毒性。热解可生成有毒的氮氧化物。\r\n危险特性：遇明火、高热可燃。燃烧分解时, 放出有毒的氮氧化物气体。\r\n', '强氧化剂、强酸、强碱。', '767', '酰胺', '无资料', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (786, '107-06-2', '32035', '监测方法：气相色谱法\r\n工程控制：密闭操作，局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，建议佩戴过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，佩戴隔离式呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免\0', '1,2-dichloroethane', 'C2H4Cl2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用大量水冲洗，洗水稀释后放入废水\0', '1,2-二氯乙烷；二氯乙烷(对称)', '外观与性状：无色或浅黄色透明液体，有类似氯仿的气味。\r\n熔点(℃)：-35.7\r\n相对密度(水=1)：1.26\r\n沸点(℃)：83.5\r\n相对密度(空气=1)：3.35\r\n饱和蒸气压(kPa)：13.33(29.4℃)\r\n燃烧热(kJ/mol)：1244.8\r\n临界温度(℃)：290\r\n临界压力(MPa)：5.36\r\n辛醇/水分配系数：1.48\r\n溶解性：微溶于水、可混溶于醇、醚、氯仿。\r\n主要用途：用作蜡、脂肪、橡胶等的溶剂及谷物杀虫剂。\r\n主要成分：含量: 工业级≥99.0％。\r\nCAS号：107-06-2\r\n相对分子质量：98.97\r\n化学类别：107-06-2\r\n燃烧性：易燃\r\n闪点：13\r\n引燃温度：413\r\n爆炸下限：6.2\r\n爆炸上限：16.0\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氯化氢、光气。\r\n急性毒性：LD50：670mg/kg(大鼠经口)；2800mg/kg(兔经皮)\r\nLC50：4050mg/m3，7小时(大鼠吸入)\r\n致癌性：IARC致癌性评论：动物阳性，人类可疑。\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、酸类、碱类、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。应严格执行极毒物品“\0', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，高毒，为可疑致癌物，具刺激性，该物质对大气臭氧层破坏力极强。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：对眼睛及呼吸道有刺激作用；吸入可引起肺水肿；抑制中枢神经系统、刺激胃肠道和引起肝、肾和肾上腺损害。急性中毒：其表现有二种类型，一为头痛、恶心、兴奋、激动，严重者很快发生中枢神经系统抑制而死亡；另一类型以胃肠道症状为主，呕吐、腹痛、腹泻，严重者可发生肝坏死?\n危险特性：易燃，其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。受高热分解产生有毒的腐蚀性烟气。与氧化剂接触发生反应，遇明火、高热易引起燃烧，并放出有毒气体。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。\r\n', '强氧化剂、酸类、碱类。', '759', '卤代烷', '1184', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (787, '3306-62-5', NULL, '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。保持良好的卫生习惯。定期体检。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、接触。搬运时\0', '2-aminobenzene sulfonamide', 'C6H8N2O2S', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。避免扬尘，小心扫起，置于袋中转移至安全场所。若大量泄漏，用塑料布、帆布覆盖。收集回收或运至废物处理场所处置。', '邻氨基苯磺酰胺', '外观与性状：白色结晶粉末。\r\n熔点(℃)：155\r\n相对密度(水=1)：\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水。\r\n主要用途：用作化学中间体。\r\n主要成分：纯品\r\nCAS号：3306-62-5\r\n相对分子质量：172.21\r\n化学类别：3306-62-5\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮、氧化硫。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品可燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品对眼睛、粘膜和上呼吸道有刺激作用。\r\n危险特性：遇明火、高热可燃。受热分解，放出氮、硫的氧化物等毒性气体。\r\n', '强氧化剂。', '767', '酰胺', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (788, '134-62-3', NULL, '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。注意个人清洁卫生。定期体检。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气\0', 'N,N-diethyl-m-toluamide；diethyl-m-toluamide', 'C12H17NO', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用大量水冲洗，洗水稀释后放入废水系统。大量泄漏：构筑围堤或挖坑收容。用泵转移\0', 'N,N-二乙基间甲苯酰胺', '外观与性状：无色液体。\r\n熔点(℃)：<25\r\n相对密度(水=1)：0.99(20℃)\r\n沸点(℃)：160(2.5kPa)\r\n相对密度(空气=1)：6.7\r\n饱和蒸气压(kPa)：2.53(160℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水、溶于醇、醚。\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：134-62-3\r\n相对分子质量：191.27\r\n化学类别：134-62-3\r\n燃烧性：可燃\r\n闪点：>110\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：1950mg/kg(大鼠经口)；3180mg/kg(兔经皮)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、还原剂、酸类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品可燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品对皮肤有刺激作用。蒸气或雾对眼睛、粘膜和上呼吸道有刺激作用。\r\n危险特性：遇明火、高热可燃。燃烧分解时, 放出有毒的氮氧化物气体。\r\n', '强氧化剂、强还原剂、强酸、强碱。', '767', '酰胺', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (789, '75-12-7', NULL, '监测方法：\r\n工程控制：密闭操作。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。注意个人清洁卫生。\r\n', '密闭操作。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与\0', 'formamide；methanamide', 'CH3NO', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。也可以用大量水冲洗，洗水稀释后放入废水系统。\0', '甲酰胺', '外观与性状：无色油状液体, 有吸湿性。\r\n熔点(℃)：2.6\r\n相对密度(水=1)：1.13(20℃)\r\n沸点(℃)：210(分解)\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：0.011(20℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：与水混溶、溶于甲醇、乙醇、不溶于乙醚、烃类。\r\n主要用途：主要用作中间体与溶剂, 也用于制造甲酸和有机合成。\r\n主要成分：纯品\r\nCAS号：75-12-7\r\n相对分子质量：45.04\r\n化学类别：75-12-7\r\n燃烧性：可燃\r\n闪点：154\r\n引燃温度：500\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：7500mg/kg(大鼠经口)；4600mg/kg(小鼠腑腔内)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、酸类、碱类、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品可燃，具刺激性，具致敏性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：对皮肤有轻微刺激性，偶可引起过敏。其蒸气或雾对眼睛、粘膜和上呼吸道有刺激作用。\r\n危险特性：遇明火、高热可燃。燃烧分解时, 放出有毒的氮氧化物气体。\r\n', '强氧化剂、酸类、碱。', '767', '酰胺', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (790, '118-90-1', NULL, '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、接触。搬运时\0', 'o-toluic acid；2-methylbenzoic acid', 'C8H8O2', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。用砂土、蛭石或其它惰性材料吸收。收集于干燥、洁净、有盖的容器中。转移至安全场所。若大量泄漏，收集回收或运至废物处理场所处置。', '邻甲苯甲酸；2-甲基苯甲酸', '外观与性状：白色至棕黄色易燃结晶体。\r\n熔点(℃)：104-105\r\n相对密度(水=1)：1.06(115℃)\r\n沸点(℃)：259(99.9kPa)\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、易溶于乙醇、氯仿。\r\n主要用途：主要用于有机合成, 农药工业中用于制取杀菌剂磷酰胺, 也用于香料和电影胶片的生产。\r\n主要成分：纯品\r\nCAS号：118-90-1\r\n相对分子质量：136.15\r\n化学类别：118-90-1\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：400mg/kg(大鼠经口)；750mg/kg(兔经皮)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品可燃，有毒，具刺激性，对环境有危害，对水体和大气可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品有刺激作用。摄入、吸入或经皮肤吸收后对身体有害。\r\n危险特性：遇明火、高热可燃。\r\n', '强氧化剂。', '795', '有机酸', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (791, '65-45-2', NULL, '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、酸类、碱类、\0', 'salicylamide；Salamide', 'C7H7NO2', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。避免扬尘，小心扫起，置于袋中转移至安全场所。若大量泄漏，用塑料布、帆布覆盖。收集回收或运至废物处理场所处置。', '水杨酰胺', '外观与性状：白色至微红色结晶或粉末。\r\n熔点(℃)：140-142\r\n相对密度(水=1)：\r\n沸点(℃)：270(分解)\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、溶于醇、氯仿、醚。\r\n主要用途：用于有机合成和防腐。\r\n主要成分：纯品\r\nCAS号：65-45-2\r\n相对分子质量：137.14\r\n化学类别：65-45-2\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：980mg/kg(大鼠经口)；300mg/kg(小鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、酸类、碱类、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品可燃，具刺激性，具致敏性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品对眼睛有刺激作用。摄入可引起中毒，量大时可引起眩晕、嗜睡、恶心、呕吐、上腹痛、过敏反应等。\r\n危险特性：遇明火、高热可燃。燃烧分解时, 放出有毒的氮氧化物气体。\r\n', '强氧化剂、强酸、强碱。', '762', '脂肪胺', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (792, '1120-16-7', NULL, '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：空气中粉尘浓度超标时，建议佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴乳胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。保持良好的卫生习惯。定期体检。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴乳胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免与氧化剂、酸类、碱类、接触。搬运时要\0', 'lauramide', 'C12H25NO', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。用洁净的铲子收集于干燥、洁净、有盖的容器中。转移至安全场所。若大量泄漏，收集回收或运至废物处理场所处置。', '月桂酰胺；十二碳酰胺', '外观与性状：固体。\r\n熔点(℃)：103\r\n相对密度(水=1)：\r\n沸点(℃)：200(1.66kPa)\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、易溶于醇。\r\n主要用途：用于有机合成和用作香料。\r\n主要成分：纯品\r\nCAS号：1120-16-7\r\n相对分子质量：199.33\r\n化学类别：1120-16-7\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、酸类、碱类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品可燃，有毒。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：目前，无职业中毒的报道。\r\n危险特性：遇明火、高热可燃。燃烧分解时, 放出有毒的氮氧化物气体。\r\n', '强氧化剂、强酸、强碱。', '767', '酰胺', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (793, '60-35-5', NULL, '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：可能接触其粉尘时，必须佩戴防尘面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴防尘面具（全面罩），穿胶布防毒衣，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、还原剂、酸类、接触。搬运时要轻装轻卸，\0', 'acetamide；acetic acid amide', 'C2H5NO', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。用大量水冲洗，洗水稀释后放入废水系统。若大量泄漏，收集回收或运至废物处理场所处置。', '乙酰胺', '外观与性状：无色、透明、针状结晶体。\r\n熔点(℃)：81\r\n相对密度(水=1)：1.16(20℃)\r\n沸点(℃)：222\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：0.13(65℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水、微溶于乙醚、溶于乙醇。\r\n主要用途：用作有机化合物的溶剂，也用于有机合成制吸湿剂、润湿剂、增塑剂、酒精变性剂等。\r\n主要成分：纯品\r\nCAS号：60-35-5\r\n相对分子质量：59.07\r\n化学类别：60-35-5\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：10300mg/kg(大鼠腑腔内)；10000mg/kg(小鼠腑腔内)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、还原剂、酸类、等分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品可燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品对眼睛、皮肤、粘膜和上呼吸道有刺激作用。动物实验有致癌作用。\r\n危险特性：遇明火、高热可燃。燃烧分解时, 放出有毒的氮氧化物气体。\r\n', '强氧化剂、强还原剂、强酸、强碱。', '767', '酰胺', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (794, '2680-03-7', NULL, '监测方法：\r\n工程控制：密闭操作，注意通风。尽可能机械化、自动化。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。保持良好的卫生习惯。\r\n', '密闭操作，注意通风。操作尽可能机械化、自动化。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。\0', 'N,N-dimethyl acrylamide；N,N-dimethyl-2-propenamid', 'C5H9NO', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。也可以用大量水冲洗，洗水稀释后放入废水系统。大\0', 'N,N-二甲基丙烯酰胺', '外观与性状：无色液体。\r\n熔点(℃)：<20\r\n相对密度(水=1)：0.96\r\n沸点(℃)：46(0.27kPa)\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：0.27(46℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水。\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：2680-03-7\r\n相对分子质量：99.13\r\n化学类别：2680-03-7\r\n燃烧性：可燃\r\n闪点：71\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：光照、空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：200～400mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '通常商品加有阻聚剂。储存于阴凉、通风的库房。远离火种、热源。包装要求密封，不可与空气接触。应与氧化剂、碱类、酸类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品可燃，有毒，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品对皮肤有刺激作用。蒸气或雾对眼睛、粘膜和上呼吸道有刺激作用。\r\n危险特性：遇明火、高热可燃。燃烧分解时, 放出有毒的氮氧化物气体。若遇高热，可发生聚合反应，放出大量热量而引起容器破裂和爆炸事故。\r\n', '强氧化剂、强碱、强酸。', '767', '酰胺', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (795, '79-39-0', NULL, '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免与氧化剂、还原剂、酸类、接触。搬运时\0', 'methacrylamide；α-methylpropenamide', 'C4H7NO', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。用大量水冲洗，洗水稀释后放入废水系统。若大量泄漏，收集回收或运至废物处理场所处置。', '甲基丙烯酰胺', '外观与性状：白色或淡黄色固体。\r\n熔点(℃)：110\r\n相对密度(水=1)：\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：与水混溶、溶于醇、微溶于乙醚。\r\n主要用途：作为生产甲基丙烯酸甲酯的中间体, 并用于有机合成。\r\n主要成分：纯品\r\nCAS号：79-39-0\r\n相对分子质量：85.10\r\n化学类别：79-39-0\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：受热、光照。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：460mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。保持容器密封。应与氧化剂、还原剂、酸类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品可燃，有毒，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品对眼睛、皮肤有刺激作用。\r\n危险特性：遇明火、高热可燃。燃烧分解时, 放出有毒的氮氧化物气体。若遇高热，可发生聚合反应，放出大量热量而引起容器破裂和爆炸事故。\r\n', '强酸、强氧化剂、强还原剂。', '767', '酰胺', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (796, '924-42-5', NULL, '监测方法：\r\n工程控制：密闭操作，注意通风。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。保持良好的卫生习惯。\r\n', '密闭操作，注意通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、酸类、碱类、\0', 'N-hydroxymethyl acrylamide；N-methylolacrylamide', 'C4H7NO2', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。避免扬尘，小心扫起，置于袋中转移至安全场所。若大量泄漏，用塑料布、帆布覆盖。收集回收或运至废物处理场所处置。', 'N-羟甲基丙烯酰胺', '外观与性状：白色结晶粉末。\r\n熔点(℃)：\r\n相对密度(水=1)：1.07\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：易溶于水、溶于酯、不溶于烃类、等\r\n主要用途：作为共聚单体和交联剂，用于纤维加工、树脂加工、纸张和涂料工业。\r\n主要成分：纯品\r\nCAS号：924-42-5\r\n相对分子质量：101.11\r\n化学类别：924-42-5\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：光照、受热。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：470mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。保持容器密封。应与氧化剂、酸类、碱类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品可燃，有毒，具刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：本品对皮肤有刺激作用，其蒸气或雾对眼睛、粘膜和上呼吸道有刺激作用。\r\n危险特性：遇明火、高热可燃。燃烧分解时, 放出有毒的氮氧化物气体。若遇高热，可发生聚合反应，放出大量热量而引起容器破裂和爆炸事故。\r\n', '强氧化剂、强酸、强碱。', '767', '酰胺', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (797, '540-59-0', '32040', '监测方法：\r\n工程控制：密闭操作，局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，应该佩戴过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，佩戴隔离式呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免\0', '1,2-dichloroethylene', 'C2H2Cl2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。从上风处进入现场。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用不燃性分散剂\0', '1,2-二氯乙烯(顺式)；二氯化乙炔', '外观与性状：无色、略带刺激气味的易挥发液体。\r\n熔点(℃)：-80.5\r\n相对密度(水=1)：1.29\r\n沸点(℃)：60.2\r\n相对密度(空气=1)：3.4\r\n饱和蒸气压(kPa)：14.7(10℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：271\r\n临界压力(MPa)：5.87\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于醇、醚、等\r\n主要用途：用作萃取剂、冷冻剂，也用作溶剂。\r\n主要成分：纯品\r\nCAS号：540-59-0\r\n相对分子质量：96.94\r\n化学类别：540-59-0\r\n燃烧性：易燃\r\n闪点：6\r\n引燃温度：460\r\n爆炸下限：9.7\r\n爆炸上限：12.8\r\n最小点火能：\r\n最大爆炸压力：0.627\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：受热、光照。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氯化氢、光气。\r\n急性毒性：LD50：770mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。包装要求密封，不可与空气接触。应与氧化剂、酸类、碱类、分开存放，切忌混储。不宜大量储存或久存。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材\0', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：主要影响中枢神经系统，并有眼及上呼吸道刺激症状。急性中毒：短时接触低浓度，眼及咽喉部有烧灼感；浓度增高，有眩晕、恶心、呕吐甚至酩酊状；吸入高浓度还可致死。可致角膜损伤及皮肤灼伤。慢性影响：长期接触，除粘膜刺激症状外，常伴有神经衰弱综合征。\r\n危险特性：易燃，其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。在空气中受热分解释出剧毒的光气和氯化氢气体。与氧化剂能发生强烈反应。与铜及其合金有可能生成具有爆炸性的氯乙炔。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。\r\n', '强氧化剂、酸类、碱类。', '765', '卤代烯', '1150', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (798, '7440-42-8', NULL, '监测方法：\r\n工程控制：生产过程密闭，加强通风。\r\n呼吸系统防护：空气中粉尘浓度较高时，建议佩戴自吸过滤式防尘口罩\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴防化学品手套。\r\n其他防护：工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴防化学品手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、酸类、接\0', 'boron', 'B', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。避免扬尘，小心扫起，置于袋中转移至安全场所。若大量泄漏，用塑料布、帆布覆盖。收集回收或运至废物处理场所处置。', '硼', '外观与性状：棕色或黄色极软的粉末, 或灰色有光泽的晶体。\r\n熔点(℃)：2300\r\n相对密度(水=1)：2.34(晶体)\r\n沸点(℃)：2550\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：无意义\r\n临界压力(MPa)：无意义\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于乙醇、乙醚、溶于浓硝酸、硫酸。\r\n主要用途：用作原子反应堆中的控制棒, 并用于制火箭燃料和合金钢等。\r\n主要成分：纯品\r\nCAS号：7440-42-8\r\n相对分子质量：10.81\r\n化学类别：7440-42-8\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：空气、潮湿空气。\r\n燃烧(分解)产物：氧化硼。\r\n急性毒性：LD50：2000mg/kg(小鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。包装要求密封，不可与空气接触。应与氧化剂、酸类、等分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品可燃。\r\n侵入途径：吸入、食入。\r\n健康危害：工业生产中，仅见引起皮肤刺激、结膜炎、支气管炎，一般无中毒发生。口服引起急性中毒，主要表现为胃肠道症状，有恶心、呕吐、腹痛、腹泻等，继之发生脱水、休克、昏迷或急性肾功能衰竭，可有高热、肝肾损害和惊厥，重者可致死。皮肤出现广泛鲜红色疹，重者成剥脱性皮炎。本?\n危险特性：粉体与空气可形成爆炸性混合物, 当达到一定浓度时, 遇火星会发生爆炸。\r\n', '强氧化剂、强酸、水、空气。', '779', '非金属单质', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (799, '5959-52-4', NULL, '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作完毕，淋浴更衣。注意个人清洁卫生。定期体检。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、酸类、碱类、\0', '3-amino-2-naphthoic acid；3-aminoisonaphthoic acid', 'C11H9NO2', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。用洁净的铲子收集于干燥、洁净、有盖的容器中。转移至安全场所。若大量泄漏，收集回收或运至废物处理场所处置。', '3-氨基-2-萘甲酸', '外观与性状：黄色结晶体。\r\n熔点(℃)：216\r\n相对密度(水=1)：\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于乙醇、乙醚。\r\n主要用途：用于染料、药品、农药和塑料合成等。\r\n主要成分：纯品\r\nCAS号：5959-52-4\r\n相对分子质量：187.19\r\n化学类别：5959-52-4\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：1600～3200mg/kg(小鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、酸类、碱类、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品可燃，具刺激性，对环境有危害，对水体和大气可造成污染。\r\n侵入途径：吸入、食入。\r\n健康危害：在一般情况下，接触无明显的危险性，其蒸气对上呼吸道、眼睛和皮肤有刺激作用。\r\n危险特性：遇明火、高热可燃。燃烧分解时, 放出有毒的氮氧化物气体。\r\n', '强氧化剂、强酸、强碱。', '795', '有机酸', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (800, '99-94-5', NULL, '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作完毕，淋浴更衣。定期体检。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、酸类、碱类、\0', 'p-toluic acid；4-methylbenzoic acid', 'C8H8O2', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。避免扬尘，小心扫起，置于袋中转移至安全场所。若大量泄漏，用塑料布、帆布覆盖。收集回收或运至废物处理场所处置。', '对甲苯甲酸；4-甲基苯甲酸', '外观与性状：白色粉末。\r\n熔点(℃)：179\r\n相对密度(水=1)：\r\n沸点(℃)：274-275\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：易溶于乙醇、氯仿、醚、不溶于热水。\r\n主要用途：用于染料、药品、农药和塑料合成。\r\n主要成分：纯品\r\nCAS号：99-94-5\r\n相对分子质量：136.15\r\n化学类别：99-94-5\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：3200mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、酸类、碱类、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品可燃，具刺激性，对环境有危害，对水体和大气可造成污染。\r\n侵入途径：吸入、食入。\r\n健康危害：一般情况下接触无明显危险性，其蒸气对上呼吸道、眼睛和皮肤有刺激作用。\r\n危险特性：遇明火、高热可燃。\r\n', '强氧化剂、强碱、强酸。', '795', '有机酸', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (801, '118-91-2', NULL, '监测方法：\r\n工程控制：密闭操作。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场严禁吸烟。注意个人清洁卫生。\r\n', '密闭操作。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、碱类、接触。搬运时要轻\0', 'o-chlorobenzoic acid；α-chlorobenzoic acid', 'C7H5ClO2', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。避免扬尘，小心扫起，置于袋中转移至安全场所。若大量泄漏，用塑料布、帆布覆盖。收集回收或运至废物处理场所处置。', '邻氯苯甲酸；2-氯苯甲酸', '外观与性状：白色粗粉末, 易升华。\r\n熔点(℃)：139\r\n相对密度(水=1)：\r\n沸点(℃)：升华\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于甲醇、无水乙醇、乙醚。\r\n主要用途：作为染料、农药的中间体, 医药上是制氯丙嗪和抗炎灵的原料, 还用作胶水及油漆的防腐剂及有机合成的原料。\r\n主要成分：纯品\r\nCAS号：118-91-2\r\n相对分子质量：156.57\r\n化学类别：118-91-2\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氯化氢。\r\n急性毒性：LD50：>500mg/kg(兔经口)；6460mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、碱类、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品可燃，具刺激性，对环境有危害，对水体和大气可造成污染。\r\n侵入途径：吸入、食入。\r\n健康危害：本品对眼睛、皮肤、粘膜和上呼吸道有刺激作用。\r\n危险特性：遇明火、高热可燃。受高热分解，放出腐蚀性、刺激性的烟雾。\r\n', '强氧化剂、强碱。', '795', '有机酸', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (802, '99-04-7', NULL, '监测方法：\r\n工程控制：密闭操作。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场严禁吸烟。注意个人清洁卫生。\r\n', '密闭操作。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免与氧化剂、碱类、接触。搬运时要轻装轻卸，防止包\0', 'm-toluic acid；m-methylbenzoic acid', 'C8H8O2', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。用洁净的铲子收集于干燥、洁净、有盖的容器中。转移至安全场所。若大量泄漏，收集回收或运至废物处理场所处置。', '间甲苯甲酸；3-甲基苯甲酸', '外观与性状：亮黄色鳞状固体。\r\n熔点(℃)：110-111\r\n相对密度(水=1)：1.05(112℃)\r\n沸点(℃)：273\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水、易溶于醇、醚。\r\n主要用途：用于染料、药品、农药和塑料合成。\r\n主要成分：纯品\r\nCAS号：99-04-7\r\n相对分子质量：136.15\r\n化学类别：99-04-7\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：>3200mg/kg(大鼠经口)；1630mg/kg(小鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、碱类、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品可燃，具刺激性，对环境有危害，对水体和大气可造成污染。\r\n侵入途径：吸入、食入。\r\n健康危害：在一般情况下接触无明显危险性。其热蒸气对眼睛、皮肤和上呼吸道有刺激作用。\r\n危险特性：遇明火、高热可燃。\r\n', '强氧化剂、强碱。', '795', '有机酸', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (803, '535-80-8', NULL, '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作完毕，淋浴更衣。注意个人清洁卫生。定期体检。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、酸类、碱类、\0', 'm-chlorobenzoic acid', 'C7H5ClO2', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。避免扬尘，小心扫起，置于袋中转移至安全场所。若大量泄漏，用塑料布、帆布覆盖。收集回收或运至废物处理场所处置。', '间氯苯甲酸；3-氯苯甲酸', '外观与性状：白色粉末。\r\n熔点(℃)：157\r\n相对密度(水=1)：1.50(25℃)\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于甲醇、乙醚。\r\n主要用途：用于有机合成和用作染料中间体。\r\n主要成分：纯品\r\nCAS号：535-80-8\r\n相对分子质量：156.57\r\n化学类别：535-80-8\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氯化氢。\r\n急性毒性：LD50：>500mg/kg(兔经皮)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、酸类、碱类、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品可燃，具刺激性，对环境有危害，对水体和大气可造成污染。\r\n侵入途径：吸入、食入。\r\n健康危害：本品对眼睛、皮肤、粘膜和上呼吸道有刺激作用。\r\n危险特性：遇明火、高热可燃。受高热分解，放出腐蚀性、刺激性的烟雾。\r\n', '强氧化剂、强酸、强碱。', '795', '有机酸', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (804, '93-17-4', NULL, '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：空气中粉尘浓度较高时，建议佩戴自吸过滤式防尘口罩\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴防化学品手套。\r\n其他防护：工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴防化学品手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、酸类、碱\0', '3,4-dimethoxyphenylacetonitrile', 'C10H11NO2', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。避免扬尘，小心扫起，置于袋中转移至安全场所。若大量泄漏，用塑料布、帆布覆盖。收集回收或运至废物处理场所处置。', '3,4-二甲氧基苯乙腈', '外观与性状：淡黄色晶体状粉末, 具有微弱气味。\r\n熔点(℃)：65-68\r\n相对密度(水=1)：\r\n沸点(℃)：140-180\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：易溶于多数有机溶剂。\r\n主要用途：用于制药工业, 合成罂粟碱。\r\n主要成分：纯品\r\nCAS号：93-17-4\r\n相对分子质量：177.20\r\n化学类别：93-17-4\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮、氰化氢。\r\n急性毒性：LD50：1030mg/kg(小鼠经口)；870mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、酸类、碱类、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品可燃。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、摄入或经皮肤吸收后对身体有害。可由于缺氧而引起紫绀。\r\n危险特性：遇明火、高热可燃。与氧化剂可发生反应。\r\n', '强氧化剂、强酸、强碱。', '794', '金属烃基化合物', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (805, '100-54-9', NULL, '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。注意个人清洁卫生。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、还原剂、酸类\0', '3-cyanopyridine', 'C6H4N2', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。避免扬尘，小心扫起，置于袋中转移至安全场所。也可以用大量水冲洗，洗水稀释后放入废水系统。若大量泄漏，用塑料布、帆布覆盖。收集回收或运至废物处理场所处置。', '3-氰基吡啶', '外观与性状：白色晶体粉末。\r\n熔点(℃)：50-52\r\n相对密度(水=1)：1.08(25℃)\r\n沸点(℃)：222-227\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：易溶于水、易溶于乙醇、乙醚、苯。\r\n主要用途：用作除草剂, 用于生产菸酸和菸酰胺。\r\n主要成分：纯品\r\nCAS号：100-54-9\r\n相对分子质量：104.11\r\n化学类别：100-54-9\r\n燃烧性：可燃\r\n闪点：84\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮、氰化氢。\r\n急性毒性：LD50：1180mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、还原剂、酸类、碱类、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品可燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品对眼睛、皮肤、粘膜和上呼吸道有刺激作用。对中枢神经系统有抑制作用。兔涂皮4000mg/kg，6～36h内死亡。本品粉末可致眼角膜永久性浑浊。\r\n危险特性：遇明火、高热可燃。\r\n', '强氧化剂、强还原剂、强酸、强碱。', '800', '未指定的化学类别', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (806, '7440-33-7', NULL, '监测方法：硫氰化钾－氯化钛分光光度法\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：\r\n', '操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、卤素、接触。搬运时要轻装轻卸，防\0', 'tungsten；Wolfram', 'W', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。避免扬尘，小心扫起，置于袋中转移至安全场所。若大量泄漏，用塑料布、帆布覆盖。收集回收或运至废物处理场所处置。', '钨', '外观与性状：纯钨是钢灰色至锡白色粉末或薄片。\r\n熔点(℃)：3410\r\n相对密度(水=1)：19.3(20℃)\r\n沸点(℃)：5900\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于硝酸、氢氟酸。\r\n主要用途：用于制钨丝和制高速切削钢、特种钢等, 也用于制电学仪器和光学仪器。\r\n主要成分：纯品\r\nCAS号：7440-33-7\r\n相对分子质量：183.85\r\n化学类别：7440-33-7\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：自然分解产物未知。\r\n急性毒性：LD50：5000mg/kg(大鼠腑腔内)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、卤素、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品可燃，具刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：本品对眼和皮肤有刺激性。\r\n危险特性：其粉体遇高温、明火能燃烧。\r\n', '强氧化剂、卤素。', '763', '非活泼金属', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (807, '920-37-6', NULL, '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风和全面通风。尽可能采取隔离操作。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿连衣式胶布防毒衣。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。工作服不准带至非作业场所。单独存放被毒物污染的衣服，洗后备用。车间应配备急救设备及药品。\r\n', '严加密闭，提供充分的局部排风和全面通风。尽可能采取隔离操作。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿连衣式胶布防毒衣，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸\0', '1-chloroacrylonitrile', 'C3H2ClN', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。大量泄漏：构筑围堤或挖坑收容。用泡沫覆盖，降低\0', '1-氯丙烯腈', '外观与性状：液体。\r\n熔点(℃)：-65\r\n相对密度(水=1)：1.43\r\n沸点(℃)：88-89\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：6.09\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、易溶于多数有机溶剂。\r\n主要用途：\r\n主要成分：纯品\r\nCAS号：920-37-6\r\n相对分子质量：87.51\r\n化学类别：920-37-6\r\n燃烧性：易燃\r\n闪点：6\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：130mg/kg(小鼠经口)；230mg/kg(大鼠经口)\r\nLC50：110mg/m3，2小时(小鼠吸入)\r\n致癌性：\r\n', '通常商品加有阻聚剂。储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。应与氧化剂、还原剂、酸类、碱类、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品易燃，有毒，具强刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：本品对眼睛、皮肤、粘膜和上呼吸道有强烈刺激作用。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。与氧化剂能发生强烈反应。若遇高热，可发生聚合反应，放出大量热量而引起容器破裂和爆炸事故。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。\r\n', '强氧化剂、强还原剂、强酸、强碱。', '743', '腈', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (808, '931-54-4', NULL, '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风和全面通风。尽可能采取隔离操作。\r\n呼吸系统防护：空气中浓度较高时，应该佩戴过滤式防毒面具（半面罩）。紧急事态抢救或逃生时，建议佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。工作服不准带至非作业场所。单独存放被毒物污染的衣服，洗后备用。\r\n', '严加密闭，提供充分的局部排风和全面通风。尽可能采取隔离操作。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系\0', 'phenyl isonitrile；phenyl carbylamine', 'C7H5N', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用干燥的砂土或类似物质吸收，大量泄漏：构筑围堤或挖坑收容。用泵转移至槽车或专\0', '苯胩', '外观与性状：带绿色的液体, 具令人厌恶的气味。\r\n熔点(℃)：\r\n相对密度(水=1)：0.98(15℃)\r\n沸点(℃)：165-166\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：0.13(12℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水。\r\n主要用途：\r\n主要成分：纯品\r\nCAS号：931-54-4\r\n相对分子质量：103.12\r\n化学类别：931-54-4\r\n燃烧性：可燃\r\n闪点：79\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮、氰化氢。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、还原剂、酸类、碱类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品可燃，有毒。\r\n侵入途径：吸入、食入。\r\n健康危害：可使兔发生肌无力和麻痹，但与氰化物不同，不引起气急、抽搐和突眼。浓度为0.004mg/m3时已可嗅到，并使人作呕。\r\n危险特性：遇明火、高热可燃。\r\n', '强氧化剂、强还原剂、强酸、强碱。', '784', '卤代芳烃', '2224', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (809, '109-83-1', NULL, '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场严禁吸烟。保持良好的卫生习惯。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', '2-methylaminoethanol；metnylethanolamine', 'C3H9NO', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。也可以用大量水冲洗，洗水稀释后放入废水系统。\0', '2-甲氨基乙醇；2-甲基氨基乙醇', '外观与性状：无色液体, 有特臭。\r\n熔点(℃)：-4\r\n相对密度(水=1)：0.94\r\n沸点(℃)：158\r\n相对密度(空气=1)：2.6\r\n饱和蒸气压(kPa)：0.09(28℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：易溶于水。\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：109-83-1\r\n相对分子质量：75.11\r\n化学类别：109-83-1\r\n燃烧性：可燃\r\n闪点：73\r\n引燃温度：350\r\n爆炸下限：1.6\r\n爆炸上限：19.8\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氮氧化物。\r\n急性毒性：LD50：2340mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、酸类、等分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品可燃，具刺激性，具致敏性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入或摄入对身体有害。对皮肤有刺激性。蒸气或雾对眼、粘膜、上呼吸道有刺激性，接触后引起烧灼感、咳嗽、喘息、喉炎、气短、头痛、恶心和呕吐。对眼有损害。对皮肤有致敏性。\r\n危险特性：遇明火、高热可燃。\r\n', '强氧化剂、铜、及其合金、锌、酸类。', '789', '醇', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (810, '917-61-3', NULL, '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。注意个人清洁卫生。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。避免产生粉尘。避免与氧化剂、酸类、接触。搬运时要轻装轻卸，防止包装及容器损坏。配备泄漏应急处理设备。倒\0', 'sodium cyanate', 'NaOCN', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。避免扬尘，小心扫起，置于袋中转移至安全场所。若大量泄漏，用塑料布、帆布覆盖。收集回收或运至废物处理场所处置。', '氰酸钠', '外观与性状：无色晶体粉末。\r\n熔点(℃)：550\r\n相对密度(水=1)：1.94(20℃)\r\n沸点(℃)：>600(分解)\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水、不溶于乙醇、乙醚。\r\n主要用途：用于有机合成和热处理及用作药物中间体。\r\n主要成分：纯品\r\nCAS号：917-61-3\r\n相对分子质量：65.01\r\n化学类别：917-61-3\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：氧化氮、氰化氢、氧化钠。\r\n急性毒性：LD50：310mg/kg(小鼠肌注)；500mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、酸类、食用化学品、分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品不燃，有毒，具刺激性，对环境有危害，对水体可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：小鼠肌注LD50 310mg/kg，较小剂量时引起嗜睡， 较大剂量时引起嗜睡和阵发性痉挛；后期呈强直性痉挛。本品的毒作用可能由氰酸基所致。\r\n危险特性：受热分解放出剧毒的氰化物气体。\r\n', '强氧化剂、强酸。', '738', '金属氰化物', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (811, '624-79-3', NULL, '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风和全面通风。尽可能采取隔离操作。\r\n呼吸系统防护：空气中浓度较高时，应该佩戴过滤式防毒面具（半面罩）。紧急事态抢救或逃生时，建议佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。工作服不准带至非作业场所。单独存放被毒物污染的衣服，洗后备用。\r\n', '严加密闭，提供充分的局部排风和全面通风。尽可能采取隔离操作。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系\0', 'isocyanoethane；ethyl isocyanide', 'C3H5N', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用不燃性分散剂制成的乳液刷洗，洗液稀释\0', '异氰基乙烷；乙胩', '外观与性状：无色液体。\r\n熔点(℃)：<-66\r\n相对密度(水=1)：0.74(25℃)\r\n沸点(℃)：78\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于多数有机溶剂。\r\n主要用途：可用作可燃气体的加臭剂。\r\n主要成分：纯品\r\nCAS号：624-79-3\r\n相对分子质量：55.08\r\n化学类别：624-79-3\r\n燃烧性：易燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮、氰化氢。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、酸类、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品易燃，有毒。\r\n侵入途径：吸入、食入。\r\n健康危害：小鼠吸入40～60分钟的LC为0.7～1.0g/m3；兔中毒的症状有周围血管扩张、呼吸减慢、体温下降、腹泻、抽搐、麻痹等。本品有恶臭。\r\n危险特性：遇明火、高热或与氧化剂接触，有引起燃烧爆炸的危险。\r\n', '强氧化剂、强酸、潮湿空气。', '743', '腈', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (812, '540-72-7', NULL, '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：空气中粉尘浓度超标时，建议佩戴自吸过滤式防尘口罩\r\n眼睛防护：必要时，戴化学安全防护眼镜。\r\n身体防护：穿一般作业防护服。\r\n手防护：戴一般作业防护手套。\r\n其他防护：工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，避免产生粉尘。避免与酸类、碱类、接触。搬运时要轻装轻卸，防止包装及容器损坏。配备泄漏应急处理设备。倒空的容器可能残留有害物。', 'sodium thiocyanate；sodium sulfocyanate', 'CNS.Na', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿一般作业工作服。避免扬尘，小心扫起，置于袋中转移至安全场所。若大量泄漏，用塑料布、帆布覆盖。收集回收或运至废物处理场所处置。', '硫氰酸钠', '外观与性状：无色晶体或白色粉末。\r\n熔点(℃)：287\r\n相对密度(水=1)：1.73\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水、溶于乙醇。\r\n主要用途：用作腈纶生产中的溶剂, 也用于配制凝固液, 并用于染色和医药等工业。\r\n主要成分：纯品\r\nCAS号：540-72-7\r\n相对分子质量：\r\n化学类别：540-72-7\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：光照。\r\n燃烧(分解)产物：氧化氮、硫化物、氰化氢、氧化钠。\r\n急性毒性：LD50：600mg/kg(小鼠经口)；770mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。保持容器密封。应与酸类、碱类、分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品不燃，对环境有危害，对水体可造成污染。\r\n侵入途径：吸入、食入。\r\n健康危害：职业中毒少见。主要由误服引起。大剂量致急性中毒时，引起恶心、呕吐、腹痛、腹泻等胃肠道功能紊乱，血压波动，心率减慢。可出现黄视症。重度中毒可致肾功能明显损害。慢性作用，可抑制甲状腺机能。可使妇女经期延长而量多。\r\n危险特性：受热分解，放出氮、硫的氧化物等毒性气体。\r\n', '酸类、强碱。', '738', '金属氰化物', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (813, '463-56-9', NULL, '监测方法：\r\n工程控制：生产过程密闭，全面通风。尽可能采取隔离操作。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作完毕，彻底清洗。单独存放被毒物污染的衣服，洗后备用。\r\n', '密闭操作，全面通风。尽可能采取隔离操作。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄\0', 'thiocyanic acid', 'CHNS', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。也可以用大量水冲洗，洗水稀释后放入废水系统。\0', '硫氰酸', '外观与性状：无色易挥发的液体, 带有醋味, 在室温下迅速分解。\r\n熔点(℃)：-110\r\n相对密度(水=1)：\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：易溶于水、溶于乙醇、乙醚。\r\n主要用途：用于制药物和杀虫剂。\r\n主要成分：纯品\r\nCAS号：463-56-9\r\n相对分子质量：59.09\r\n化学类别：463-56-9\r\n燃烧性：易燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：不稳定\r\n聚合危害：聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：氧化氮、硫化物、氰化氢。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于通风、低温的库房内。远离火种、热源。应与酸类、碱类、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品易燃，具刺激性，对环境有危害，对水体可造成污染。\r\n侵入途径：吸入、食入。\r\n健康危害：本品对粘膜有刺激作用。无氰化氢的特异作用。但应注意其不纯的制剂中可能含有HCN或(CN)2，而且在常温下可迅速分解产生HCN，必须防止氰化氢和氰中毒。\r\n危险特性：在室温下能迅速分解, 产生氮、硫的毒性气体。\r\n', '酸类、碱类。', '766', '无机酸', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (814, '592-57-4', '32024', '监测方法：\r\n工程控制：生产过程密闭，全面通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，应该佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。避免长期反复接触。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', '1,3-cyclohexadiene', 'C6H8', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用活性炭或其它惰性材料吸收。也可以用不燃性分散剂制成的乳液刷洗，洗液稀\0', '1,3-环己二烯；1,2-二氢苯', '外观与性状：无色液体。\r\n熔点(℃)：-98\r\n相对密度(水=1)：0.84\r\n沸点(℃)：79～84\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于乙醇、乙醚、等多数有机溶剂。\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：592-57-4\r\n相对分子质量：80.13\r\n化学类别：592-57-4\r\n燃烧性：易燃\r\n闪点：26.7\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：受热、光照。\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。包装要求密封，不可与空气接触。应与氧化剂、酸类、分开存放，切忌混储。不宜大量储存或久存。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，具刺激性，对环境有危害，对水体可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、口服或经皮肤吸收后对身体有害，对眼睛和皮肤有刺激作用。动物实验有麻醉作用。\r\n危险特性：易燃，其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。与氧化剂能发生强烈反应。高速冲击、流动、激荡后可因产生静电火花放电引起燃烧爆炸。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。\r\n', '强氧化剂、酸类。', '780', '烯烃', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (815, '333-20-0', NULL, '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：空气中粉尘浓度超标时，建议佩戴自吸过滤式防尘口罩\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴防化学品手套。\r\n其他防护：工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴防化学品手套。避免产生粉尘。避免与酸类、接触。搬运时要轻装轻卸，防止包装及容器损坏。配备泄漏应急处理设备。倒空的\0', 'potassium thiocyanate；potassium isothiocyanate', 'CNSK', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。用大量水冲洗，洗水稀释后放入废水系统。若大量泄漏，收集回收或运至废物处理场所处置。', '硫氰化钾；硫氰酸钾', '外观与性状：无色晶体。\r\n熔点(℃)：173.2\r\n相对密度(水=1)：1.89\r\n沸点(℃)：500(分解)\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水、溶于乙醇、丙酮。\r\n主要用途：用于制合成树脂、 杀虫杀菌剂、 芥子油、硫脲类和药物等, 也用作化学试剂。\r\n主要成分：纯品\r\nCAS号：333-20-0\r\n相对分子质量：97.18\r\n化学类别：333-20-0\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：光照、潮湿空气。\r\n燃烧(分解)产物：氧化氮、硫化氢、氰化氢。\r\n急性毒性：LD50：590mg/kg(小鼠经口)；850mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。保持容器密封。应与酸类、等分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品不燃，对环境有危害，对水体可造成污染。\r\n侵入途径：吸入、食入。\r\n健康危害：误服致急性中毒时，引起恶心、呕吐、腹痛、腹泻等胃肠道功能紊乱，血压波动、心率变慢。重复中毒可致肾功能明显损害。慢性作用，可抑制甲状腺机能，可使妇女经期延长而量多。\r\n危险特性：受高热分解，放出有毒的氰化物和硫化物烟气。\r\n', '强酸、水。', '754', '金属氢化物', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (816, '598-23-2', NULL, '监测方法：\r\n工程控制：提供良好的自然通风条件。\r\n呼吸系统防护：一般不需要特殊防护，高浓度接触时可佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：必要时，戴化学安全防护眼镜。\r\n身体防护：穿一般作业防护服。\r\n手防护：戴防化学品手套。\r\n其他防护：工作现场严禁吸烟。避免长期反复接触。\r\n', '密闭操作，提供良好的自然通风条件。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴防化学品手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化剂、接触。搬\0', '3-methylbutyne', 'C5H8', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自吸过滤式防毒面具（全面罩），穿一般作业工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。也可以用不燃性分散剂制成的\0', '3-甲基丁炔', '外观与性状：无色液体。\r\n熔点(℃)：-90\r\n相对密度(水=1)：0.69\r\n沸点(℃)：28\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、易溶于乙醇、乙醚。\r\n主要用途：用作有机合成中间体。\r\n主要成分：纯品\r\nCAS号：598-23-2\r\n相对分子质量：68.11\r\n化学类别：598-23-2\r\n燃烧性：易燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '通常商品加有阻聚剂。储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。应与氧化剂、分开存放，切忌混储。不宜大量储存或久存。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品易燃，对环境有危害，对大气可造成污染。\r\n侵入途径：吸入、食入。\r\n健康危害：小鼠接触本品 150g/m3引起翻正反射丧失，250g/m3 致死。\r\n危险特性：与空气混合能形成爆炸性混合物。遇明火、高热极易燃烧爆炸。是非常活泼的物质, 容易产生聚合。\r\n', '强氧化剂。', '796', '炔烃', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (817, '1305-62-0', NULL, '监测方法：\r\n工程控制：密闭操作。\r\n呼吸系统防护：可能接触其粉尘时，必须佩戴防尘面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿连衣式胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴防尘面具（全面罩），穿连衣式胶布防毒衣，戴橡胶手套。避免产生粉尘。避免与酸类、接触。搬运时要轻装轻卸，防止包装及容器损坏。配备泄漏应急处理设备。倒空的容器可能残留有害物。', 'calcium hydroxide', 'Ca(OH)2', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。避免扬尘，小心扫起，若大量泄漏，用塑料布、帆布覆盖。收集回收或运至废物处理场所处置。', '氢氧化钙；熟石灰', '外观与性状：细腻的白色粉末。\r\n熔点(℃)：582(失水)\r\n相对密度(水=1)：2.24\r\n沸点(℃)：分解\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于酸、甘油、不溶于醇。\r\n主要用途：用于制造漂白粉、消毒剂，橡胶、石油工业添加剂和软化水用等。\r\n主要成分：纯品\r\nCAS号：1305-62-0\r\n相对分子质量：74.09\r\n化学类别：1305-62-0\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：氧化钙。\r\n急性毒性：LD50：7340mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与酸类、分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品不燃，具腐蚀性、强刺激性，可致人体灼伤，对环境有危害，对水体可造成污染。\r\n侵入途径：吸入、食入。\r\n健康危害：本品属强碱性物质，有刺激和腐蚀作用。吸入本品粉尘，对呼吸道有强烈刺激性。可引起化学性肺炎。眼接触有强烈刺激性，可致灼伤。误落入消石灰池中，能造成大面积腐蚀灼伤，如不及时处理可致死亡。长期接触可致皮炎和皮炎溃疡。\r\n危险特性：未有特殊的燃烧爆炸特性。\r\n', '强酸。', '782', '无机碱', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (818, '151-18-8', NULL, '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风和全面通风。尽可能采取隔离操作。\r\n呼吸系统防护：空气中浓度较高时，应该佩戴过滤式防毒面具（半面罩）。紧急事态抢救或逃生时，建议佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。工作服不准带至非作业场所。单独存放被毒物污染的衣服，洗后备用。\r\n', '严加密闭，提供充分的局部排风和全面通风。尽可能采取隔离操作。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系\0', '3-aminopropionitrile；β-aminopropionitrite', 'C3H6N', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用干燥的砂土或类似物质吸收，大量泄漏：构筑围堤或挖坑收容。用泵转移至槽车或专\0', '3-氨基丙腈', '外观与性状：具有氨样气味的液体。\r\n熔点(℃)：\r\n相对密度(水=1)：\r\n沸点(℃)：79-81(2.13kPa)\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：0.27(38-40℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：\r\n主要用途：用于合成多种维生素B。\r\n主要成分：纯品\r\nCAS号：151-18-8\r\n相对分子质量：70.11\r\n化学类别：151-18-8\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮、氰化氢。\r\n急性毒性：LD50：1150mg/kg(小鼠腑腔内)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、酸类、碱类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品可燃，有毒。\r\n侵入途径：吸入、食入。\r\n健康危害：人吃了含本品的大量甜豆，可发生急性中毒，表现为下肢瘫痪和出现其他的中枢神经系统症状。本品在体内可释放氰基，显示氰化物的特异毒作用。\r\n危险特性：遇明火、高热可燃。\r\n', '强氧化剂、强酸、强碱。', '743', '腈', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (819, '540-61-4', NULL, '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风和全面通风。尽可能采取隔离操作。\r\n呼吸系统防护：空气中浓度较高时，应该佩戴过滤式防毒面具（半面罩）。紧急事态抢救或逃生时，建议佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。工作服不准带至非作业场所。单独存放被毒物污染的衣服，洗后备用。\r\n', '严加密闭，提供充分的局部排风和全面通风。尽可能采取隔离操作。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系\0', 'β-aminoacetonitrile；glycinonitrile', 'C2H4N2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。大量泄漏：构筑围堤或挖坑收容。用泡沫覆盖，降\0', 'β-氨基乙腈', '外观与性状：液体。\r\n熔点(℃)：\r\n相对密度(水=1)：\r\n沸点(℃)：58(部分分解)\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：540-61-4\r\n相对分子质量：56.08\r\n化学类别：540-61-4\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮、氰化氢。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、还原剂、酸类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品可燃，有毒。\r\n侵入途径：吸入、食入。\r\n健康危害：本品受热分解放出有剧毒的氧化氮和氰化氢。\r\n危险特性：遇明火、高热可燃。受热分解放出剧毒的氰化物气体。\r\n', '强氧化剂、强还原剂、强酸。', '743', '腈', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (820, '1467-79-4', NULL, '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风和全面通风。\r\n呼吸系统防护：空气中浓度较高时，应该佩戴过滤式防毒面具（半面罩）。紧急事态抢救或逃生时，建议佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。工作服不准带至非作业场所。单独存放被毒物污染的衣服，洗后备用。\r\n', '严加密闭，提供充分的局部排风和全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄\0', 'dimethyl cyanamide；N-cyanodimethylamide', 'C3H6N2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。大量泄漏：构筑围堤或挖坑收容。用泵转移至槽车\0', '二甲基氨基氰', '外观与性状：无色液体。\r\n熔点(℃)：-41\r\n相对密度(水=1)：0.88(30℃)\r\n沸点(℃)：162-164\r\n相对密度(空气=1)：2.4\r\n饱和蒸气压(kPa)：5.33(80℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水、溶于多数有机溶剂。\r\n主要用途：用作有机合成的中间体。\r\n主要成分：纯品\r\nCAS号：1467-79-4\r\n相对分子质量：70.11\r\n化学类别：1467-79-4\r\n燃烧性：易燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮、氰化氢。\r\n急性毒性：LD50：50～100mg/kg(大鼠经口)；50～100mg/kg(豚鼠经口)；<4380mg/kg(豚鼠经皮)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。应与氧化剂、酸类、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品易燃，有毒。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：动物中毒表现为无力、步态不稳、呼吸急促，最后昏迷。对皮肤略有刺激，但无致敏作用。对兔眼的刺激不严重。接触时应注意皮肤的防护，防止经皮吸收。\r\n危险特性：遇明火、高热或与氧化剂接触，有引起燃烧爆炸的危险。受热或遇水分解, 放出剧毒的氮氧化物和氰化物烟气。\r\n', '强氧化剂、强酸。', '743', '腈', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (821, '1934-75-4', NULL, '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、还原剂、酸类\0', 'sodium Dicyanamide', 'C2H3Na', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。用砂土、干燥石灰或苏打灰混合。收集于干燥、洁净、有盖的容器中。转移至安全场所。若大量泄漏，收集回收或运至废物处理场所处置。', '二氰胺钠', '外观与性状：无色晶体。\r\n熔点(℃)：315(分解)\r\n相对密度(水=1)：1.70(20℃)\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：\r\n主要用途：用作化学中间体, 也作杀虫剂。\r\n主要成分：纯品\r\nCAS号：1934-75-4\r\n相对分子质量：89.04\r\n化学类别：1934-75-4\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：氰化氢、氧化氮。\r\n急性毒性：LD50：1000mg/kg(小鼠经口)；610mg/kg(小鼠腑腔内)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、还原剂、酸类、碱类、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品可燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、摄入或经皮肤吸收后对身体有害。对眼睛、皮肤、粘膜和上呼吸道具有刺激作用。\r\n危险特性：受高热分解，产生氰化物和氮氧化物剧毒烟气。\r\n', '强氧化剂、强还原剂、强酸、强碱。', '800', '未指定的化学类别', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (822, '17640-15-2', NULL, '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风和全面通风。尽可能采取隔离操作。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿连衣式胶布防毒衣。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作完毕，彻底清洗。工作服不准带至非作业场所。单独存放被毒物污染的衣服，洗后备用。车间应配备急救设备及药品。作业人员应学会自救互救。\r\n', '严加密闭，提供充分的局部排风和全面通风。尽可能采取隔离操作。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿连衣式胶布防毒衣，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸\0', 'methyl cyanoformate', 'C3H3NO2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。大量泄漏：构筑围堤或挖坑收容。用泵转移至槽车或\0', '氰基甲酸甲酯', '外观与性状：无色液体, 有酯臭味。\r\n熔点(℃)：\r\n相对密度(水=1)：1.08\r\n沸点(℃)：100\r\n相对密度(空气=1)：2.95\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于乙醇、苯、乙醚。\r\n主要用途：用作农业杀虫剂、农药和用于火车车厢消毒, 也用于有机合成。\r\n主要成分：纯品\r\nCAS号：17640-15-2\r\n相对分子质量：85.03\r\n化学类别：17640-15-2\r\n燃烧性：易燃\r\n闪点：26\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮、氰化氢。\r\n急性毒性：LD50：\r\nLC50：300mg/m3，15分钟(小鼠吸入)[LC]\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、还原剂、酸类、碱类、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。应\0', '危险性类别：\r\n危险性综述：本品易燃，高毒，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品的毒作用与氢氰酸相似，在低浓度时，可出现较氢氰酸更高的毒性。对粘膜有刺激性。\r\n危险特性：遇明火、高热或与氧化剂接触，有引起燃烧爆炸的危险。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '强氧化剂、强还原剂、强酸、强碱、水。', '749', '羧酸酯', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (823, '623-49-4', NULL, '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风和全面通风。尽可能采取隔离操作。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿连衣式胶布防毒衣。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作完毕，彻底清洗。工作服不准带至非作业场所。单独存放被毒物污染的衣服，洗后备用。车间应配备急救设备及药品。作业人员应学会自救互救。\r\n', '严加密闭，提供充分的局部排风和全面通风。尽可能采取隔离操作。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿连衣式胶布防毒衣，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸\0', 'ethyl cyanoformate', 'C4H5NO2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。大量泄漏：构筑围堤或挖坑收容。用泵转移至槽车或\0', '氰基甲酸乙酯', '外观与性状：无色液体。\r\n熔点(℃)：\r\n相对密度(水=1)：1.01(20℃)\r\n沸点(℃)：116\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于乙醇。\r\n主要用途：\r\n主要成分：纯品\r\nCAS号：623-49-4\r\n相对分子质量：99.05\r\n化学类别：623-49-4\r\n燃烧性：易燃\r\n闪点：24\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮、氰化氢。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、还原剂、酸类、碱类、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品易燃，有毒，具强刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品的毒作用与氢氰酸相似。\r\n危险特性：遇明火、高热或与氧化剂接触，有引起燃烧爆炸的危险。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '强氧化剂、强还原剂、强酸、强碱、水。', '749', '羧酸酯', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (824, '107-91-5', NULL, '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：空气中粉尘浓度超标时，建议佩戴自吸过滤式防尘口罩\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴防化学品手套。\r\n其他防护：工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴防化学品手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、还原剂、\0', 'cyanoacetamide；2-cyanoacetamide', 'C3H4N2O', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。避免扬尘，小心扫起，置于袋中转移至安全场所。若大量泄漏，用塑料布、帆布覆盖。收集回收或运至废物处理场所处置。', '氰基乙酰胺', '外观与性状：白色或黄色针状结晶或粉末。\r\n熔点(℃)：121-122\r\n相对密度(水=1)：\r\n沸点(℃)：分解\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、溶于乙醇。\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：107-91-5\r\n相对分子质量：84.08\r\n化学类别：107-91-5\r\n燃烧性：可燃\r\n闪点：215\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮、氰化氢。\r\n急性毒性：LD50：7230mg/kg(大鼠经口)；750mg/kg(小鼠腑腔内)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、还原剂、酸类、还原剂、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品可燃，具刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：本品对眼睛、皮肤、粘膜和上呼吸道有刺激作用。动物实验，未发现经皮中毒的症状。\r\n危险特性：遇明火、高热可燃。受高热分解，产生氰化物和氮氧化物剧毒烟气。\r\n', '强氧化剂、强还原剂、强酸、还原剂。', '767', '酰胺', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (825, '542-92-7', '32021', '监测方法：\r\n工程控制：生产过程密闭，全面通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，应该佩戴自吸过滤式防毒面具（全面罩）\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。避免长期反复接触。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', '1,3-cyclopentadiene', 'C5H6', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用干燥的砂土或类似物质吸收，也可以用不燃性分散剂制成的乳液刷洗，洗液稀\0', '1,3-环戊二烯；茂', '外观与性状：无色液体，有类似萜烯气味。\r\n熔点(℃)：-85\r\n相对密度(水=1)：0.80\r\n沸点(℃)：42.5\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：703\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于乙醇、乙醚、苯、等多数有机溶剂。\r\n主要用途：用作有机合成中间体，及制造农药杀虫剂氯丹等。\r\n主要成分：纯品\r\nCAS号：542-92-7\r\n相对分子质量：66.10\r\n化学类别：542-92-7\r\n燃烧性：易燃\r\n闪点：\r\n引燃温度：640\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：0.67\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：受热、光照。\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：39000mg/m3(大鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。包装要求密封，不可与空气接触。应与氧化剂、酸类、分开存放，切忌混储。不宜大量储存或久存。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，具强刺激性，对环境有危害，对水体可造成污染。\r\n侵入途径：吸入、食入。\r\n健康危害：本品有麻醉作用，对皮肤及粘膜有强烈刺激作用。急性中毒：先出现呼吸道刺激症状及兴奋症状，继而转入麻醉期，患者进入沉睡状态。若抢救治疗及时，2 ～3 天痊愈。\r\n危险特性：易燃，其蒸气与空气可形成爆炸性混合物，遇明火、高热或与氧化剂接触，有引起燃烧爆炸的危险。高温时能强烈分解。与氧化剂能发生强烈反应。高速冲击、流动、激荡后可因产生静电火花放电引起燃烧爆炸。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。\r\n', '强氧化剂、酸类。', '780', '烯烃', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (826, '461-58-5', NULL, '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。注意个人清洁卫生。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、酸类、碱类、\0', 'cyanoguanidine；dicyanodiamide', 'C2H4N4', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。用大量水冲洗，洗水稀释后放入废水系统。若大量泄漏，收集回收或运至废物处理场所处置。', '氰基胍；双氰胺', '外观与性状：无色、无臭晶体。\r\n熔点(℃)：209\r\n相对密度(水=1)：1.40(14℃)\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水、溶于乙醇、微溶于乙醚。\r\n主要用途：用作肥料、硝酸纤维素稳定剂、橡胶硫化促进剂，也用于制造塑料、人造树脂、人造漆、氰化合物, 还是制造黑色素、炸药等的原料\r\n主要成分：纯品\r\nCAS号：461-58-5\r\n相对分子质量：84.08\r\n化学类别：461-58-5\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：氧化氮、氰化氢。\r\n急性毒性：LD50：>4000mg/kg(小鼠经口)；>3000mg/kg(兔经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、酸类、碱类、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品可燃，具刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：吸入、摄入或经皮肤吸收后对身体有害。但急性中毒的危险性极小。\r\n危险特性：遇硝酸铵、氯酸钾及其盐类能发生强烈的反应, 引起爆炸。受高热分解，产生氰化物和氮氧化物剧毒烟气。\r\n', '强氧化剂、强酸、强碱。', '800', '未指定的化学类别', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (827, '79034-80-3', NULL, '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作完毕，彻底清洗。单独存放被毒物污染的衣服，洗后备用。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气\0', 'sodium cyanoacetate', 'C3H2NO2Na', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。大量泄漏：构筑围堤或挖坑收容。用泵转移至槽车\0', '氰基乙酸钠', '外观与性状：棕黑色液体。\r\n熔点(℃)：\r\n相对密度(水=1)：1.30\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：\r\n主要用途：用于人工合成咖啡因。\r\n主要成分：纯品\r\nCAS号：79034-80-3\r\n相对分子质量：107.05\r\n化学类别：79034-80-3\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮、氰化氢。\r\n急性毒性：LD50：5700mg/kg(小鼠腑腔内)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、还原剂、酸类、碱类、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品可燃，具腐蚀性、刺激性，可致人体灼伤，对环境有危害，对水体可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：动物实验结果，先出现短时间兴奋症状，随后陷入抑制，并有呼吸困难、痉挛，可引起死亡。可经皮肤吸收，对皮肤有刺激性和腐蚀性。\r\n危险特性：受热分解放出剧毒的氰化物气体。\r\n', '强氧化剂、强还原剂、强酸、强碱。', '738', '金属氰化物', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (828, '628-71-7', '32030', '监测方法：\r\n工程控制：生产过程密闭，全面通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，应该佩戴过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，佩戴空气呼吸器、氧气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。避免长期反复接触。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免\0', '1-heptyne', 'C7H12', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用活性炭或其它惰性材料吸收。也可以用大量水冲洗，洗水稀释后放入废水系统\0', '1-庚炔；正庚炔', '外观与性状：无色液体。\r\n熔点(℃)：-81\r\n相对密度(水=1)：0.73\r\n沸点(℃)：99.7\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、溶于苯、氯仿、等\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：628-71-7\r\n相对分子质量：96.17\r\n化学类别：628-71-7\r\n燃烧性：易燃\r\n闪点：-10\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：受热、光照。\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。包装要求密封，不可与空气接触。应与氧化剂、分开存放，切忌混储。不宜大量储存或久存。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、口服或经皮肤吸收后对身体有害，对皮肤有刺激性。其蒸气或雾对眼睛、粘膜和呼吸道有刺激作用。\r\n危险特性：易燃，其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。与氧化剂能发生强烈反应。若遇高热，可发生聚合反应，放出大量热量而引起容器破裂和爆炸事故。高速冲击、流动、激荡后可因产生静电火花放电引起燃烧爆炸。其蒸气比空气重，能在较低处扩散到相当远的地方?\n', '强氧化剂。', '796', '炔烃', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (829, '10043-01-3', NULL, '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：注意个人清洁卫生。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。避免产生粉尘。避免与氧化剂、接触。搬运时轻装轻卸，防止包装破损。配备泄漏应急处理设备。倒空的容器可能残\0', 'aluminum sulfate；Trade termforalum', 'Al2(SO4)3', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。用洁净的铲子收集于干燥、洁净、有盖的容器中。转移至安全场所。若大量泄漏，收集回收或运至废物处理场所处置。', '硫酸铝', '外观与性状：白色晶体, 有甜味。\r\n熔点(℃)：770(分解)\r\n相对密度(水=1)：2.71\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：无意义\r\n临界压力(MPa)：无意义\r\n辛醇/水分配系数：\r\n溶解性：溶于水、不溶于乙醇、等\r\n主要用途：用作制白色鞣革、纸上浆、媒染剂、净水剂、防水剂、澄清剂、石油除臭剂、沉淀剂等。\r\n主要成分：纯品\r\nCAS号：10043-01-3\r\n相对分子质量：342.20\r\n化学类别：10043-01-3\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：自然分解产物未知。\r\n急性毒性：LD50：980±90mg/kg(小鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品不燃，具刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：对眼睛、粘膜有一定的刺激作用。误服大量硫酸铝对口腔和胃产生刺激作用。\r\n危险特性：未有特殊的燃烧爆炸特性。受高热分解产生有毒的硫化物烟气。\r\n', '强氧化剂。', '783', '硫化物', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (830, '6147-53-1', NULL, '监测方法：火焰原子吸收光谱法；催化极谱法\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：防止皮肤和粘膜的损害。实行就业前和定期的体检。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、酸类、接触。\0', 'cobalt acetate；Cobaltous acetate', 'C4H6O4Co', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。用洁净的铲子收集于干燥、洁净、有盖的容器中。转移至安全场所。若大量泄漏，收集回收或运至废物处理场所处置。', '醋酸(亚)钴', '外观与性状：紫红色晶体, 易潮解。\r\n熔点(℃)：140(失水)\r\n相对密度(水=1)：1.70\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水、溶于酸、醇。\r\n主要用途：用于制隐色墨水、油漆干燥剂。\r\n主要成分：纯品\r\nCAS号：6147-53-1\r\n相对分子质量：249.08\r\n化学类别：6147-53-1\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化钴。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。保持容器密封。应与氧化剂、酸类、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品可燃，具刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：吸入大量醋酸钴粉尘者，可引起上呼吸道粘膜刺激，继而出现胃肠道刺激症状，有呕吐、腹绞痛，体温上升，小腿无力，约４周后恢复。\r\n危险特性：遇明火、高热可燃。受高热分解放出有毒的气体。\r\n', '强氧化剂、强酸。', '800', '未指定的化学类别', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (831, '13530-65-9', NULL, '监测方法：二苯碳酰二肼分光光度法；二苯碳酰二肼比色法\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：可能接触其粉尘时，必须佩戴防尘面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿连衣式胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴防尘面具（全面罩），穿连衣式胶布防毒衣，戴橡胶手套。远离易燃、可燃物。避免产生粉尘。避免与还原剂、酸类、接触。搬运时轻装轻卸，防止包装破损。配备泄漏应急处理设备。倒空的容器可\0', 'zinc chromate', 'ZnCrO4 7H2O', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。避免扬尘，小心扫起，置于袋中转移至安全场所。若大量泄漏，用塑料布、帆布覆盖。收集回收或运至废物处理场所处置。', '铬酸锌；锌黄', '外观与性状：黄色粉末。\r\n熔点(℃)：\r\n相对密度(水=1)：3.40\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：无意义\r\n临界压力(MPa)：无意义\r\n辛醇/水分配系数：\r\n溶解性：不溶于酸、溶于水。\r\n主要用途：用作颜料, 供涂料及油漆用, 并用作橡皮、油毛毡及油布等的色料。\r\n主要成分：纯品\r\nCAS号：13530-65-9\r\n相对分子质量：307.48\r\n化学类别：13530-65-9\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：自然分解产物未知。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与易燃物或可燃物、还原剂、酸类、等分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品不燃，为可疑致癌物，具刺激性，具致敏性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：可引起变应性皮炎和哮喘。吸入后可引起急性呼吸道刺激，过敏体质者可引起过敏性哮喘，误服可引起胃肠道刺激症状。\r\n危险特性：与还原性物质如镁粉、铝粉、硫、磷等混合后, 经摩擦或撞击, 能引起燃烧或爆炸。\r\n', '还原剂、易燃或可燃物、活性金属粉末、强酸。', '777', '铬酸盐', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (832, '6683-19-8', NULL, '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：空气中粉尘浓度较高时，建议佩戴自吸过滤式防尘口罩\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴防化学品手套。\r\n其他防护：避免高浓度吸入。定期体检。防止尘肺。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴防化学品手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、接触。搬\0', 'antioxidant 1010', 'C73H108O12', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。用砂土、干燥石灰或苏打灰混合。小心扫起，若大量泄漏，用塑料布、帆布覆盖。收集回收或运至废物处理场所处置。', '抗氧剂1010', '外观与性状：白色流动性粉末, 无臭。\r\n熔点(℃)：110-125\r\n相对密度(水=1)：\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：易溶于苯、丙酮、氯仿、微溶于甲醇、微溶于水。\r\n主要用途：作为高分子量酚类抗氧剂广泛用于聚氯乙烯、聚氨酯、聚苯乙烯、 ABS树脂、尼龙、聚酯、纤维素树脂、合成橡胶和胶粘剂。\r\n主要成分：\r\nCAS号：6683-19-8\r\n相对分子质量：1178\r\n化学类别：6683-19-8\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品可燃。\r\n侵入途径：吸入、食入。\r\n健康危害：目前, 未见职业中毒的资料报道。\r\n危险特性：遇明火、高热可燃。\r\n', '强氧化剂。', '800', '未指定的化学类别', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (833, '6843-66-9', NULL, '监测方法：\r\n工程控制：密闭操作，局部排风。现场备有冲洗眼及皮肤的设备。\r\n呼吸系统防护：一般不需要特殊防护，但当作业场所空气中氧气浓度低于18％时，必须佩戴空气呼吸器\r\n眼睛防护：一般不需特殊防护。\r\n身体防护：穿一般作业防护服。\r\n手防护：戴一般作业防护手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化剂、酸类、接触。搬运时要轻装轻卸，防止包装及容器损坏。配备相应品种和数量的消防器材及泄漏\0', 'diphenyldimethoxysilane', 'C14H16O2Si', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自吸过滤式防毒面具（全面罩），穿一般作业工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用干燥的砂土或类似物质吸收，大量泄漏：构筑围堤或挖坑收容\0', '二苯基二甲氧基硅烷', '外观与性状：液体。\r\n熔点(℃)：\r\n相对密度(水=1)：1.080\r\n沸点(℃)：191(7.06kPa)\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于丙酮、苯、甲醇。\r\n主要用途：是制备有机硅聚合物的原料之一。\r\n主要成分：纯品\r\nCAS号：6843-66-9\r\n相对分子质量：244.36\r\n化学类别：6843-66-9\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化硅。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、酸类、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品可燃。\r\n侵入途径：吸入、食入。\r\n健康危害：未见工业生产中发生中毒报道。\r\n危险特性：遇明火、高热可燃。\r\n', '强氧化剂、强酸。', '760', '硅烷', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (834, '298-14-6', NULL, '监测方法：\r\n工程控制：生产过程密闭，加强通风。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。避免产生粉尘。避免与酸类、接触。搬运时轻装轻卸，防止包装破损。配备泄漏应急处理设备。倒空的容器可能残留\0', 'potassium bicarbonate；potassium acid carbonate', 'KHCO3', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。避免扬尘，小心扫起，置于袋中转移至安全场所。也可以用大量水冲洗，洗水稀释后放入废水系统。若大量泄漏，用塑料布、帆布覆盖。收集回收或运至废物处理场所处置。', '碳酸氢钾；重碳酸钾', '外观与性状：无色、无臭、味咸、透明结晶或白色粉末。\r\n熔点(℃)：100-120(分解)\r\n相对密度(水=1)：2.17\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：无意义\r\n临界压力(MPa)：无意义\r\n辛醇/水分配系数：\r\n溶解性：不溶于乙醇、溶于水、等\r\n主要用途：医药及制纯碳酸钾用。\r\n主要成分：纯品\r\nCAS号：298-14-6\r\n相对分子质量：100.12\r\n化学类别：298-14-6\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化钾。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与酸类、等分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品不燃，具刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：对眼睛、皮肤、粘膜有刺激作用ˇ\r\n危险特性：未有特殊的燃烧爆炸特性。\r\n', '酸类、二氧化碳。', '782', '无机碱', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (835, '84-69-5', NULL, '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：一般不需要特殊防护，高浓度接触时可佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：空气中浓度较高时，佩戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴防化学品手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴防化学品手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气\0', 'diisobutyl phthalate', 'C16H22O4', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自吸过滤式防毒面具（全面罩），穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。也可以用不燃性分散剂制成的乳液刷洗\0', '邻苯二甲酸二异丁酯', '外观与性状：无色透明液体。\r\n熔点(℃)：-64\r\n相对密度(水=1)：1.04(20℃)\r\n沸点(℃)：327\r\n相对密度(空气=1)：9.59\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水。\r\n主要用途：用作纤维素树脂、乙烯基树脂、丁腈橡胶和氯化橡胶等的增塑剂。\r\n主要成分：纯品\r\nCAS号：84-69-5\r\n相对分子质量：278.38\r\n化学类别：84-69-5\r\n燃烧性：可燃\r\n闪点：174\r\n引燃温度：185\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：15000mg/kg(大鼠经口)；13000mg/kg(小鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品可燃。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：热解能放出有腐蚀性的烟和雾。\r\n危险特性：遇明火、高热可燃。\r\n', '强氧化剂。', '749', '羧酸酯', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (836, '144-55-8', NULL, '监测方法：\r\n工程控制：生产过程密闭，加强通风。\r\n呼吸系统防护：空气中粉尘浓度较高时，建议佩戴自吸过滤式防尘口罩\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿一般作业防护服。\r\n手防护：戴一般作业防护手套。\r\n其他防护：及时换洗工作服。保持良好的卫生习惯。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，避免产生粉尘。避免与氧化剂、酸类、接触。搬运时要轻装轻卸，防止包装及容器损坏。配备泄漏应急处理设备。倒空的容器可能残留有害物。', 'sodium bicarbonate；sodium acid carbonate', 'NaHCO3', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿一般作业工作服。避免扬尘，小心扫起，置于袋中转移至安全场所。若大量泄漏，用塑料布、帆布覆盖。收集回收或运至废物处理场所处置。', '碳酸氢钠；酸式碳酸钠', '外观与性状：白色、有微咸味、粉末或结晶体。\r\n熔点(℃)：270\r\n相对密度(水=1)：2.16\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：无意义\r\n临界压力(MPa)：无意义\r\n辛醇/水分配系数：\r\n溶解性：溶于水、不溶于乙醇、等\r\n主要用途：分析化学用试剂, 镀金、镀铂、鞣革、处理羊毛、丝、灭火剂、医药消化剂等, 也用作乳油保存剂、木材防熏剂。\r\n主要成分：纯品\r\nCAS号：144-55-8\r\n相对分子质量：84.00\r\n化学类别：144-55-8\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：二氧化碳。\r\n急性毒性：LD50：4220mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。保持容器密封。应与氧化剂、酸类、分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品不燃。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害： 碳酸氢钠在常温下是接近中性的极微弱的碱， 如将其固体或水溶液加热*50℃以上时，可转变为碳酸钠，对人具有刺激性和腐蚀性，对眼睛、皮肤及呼吸道粘膜有刺激性，引起炎症。\r\n危险特性：受热分解。未有特殊的燃烧爆炸特性。\r\n', '强氧化剂、强酸。', '782', '无机碱', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (837, NULL, NULL, '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：空气中粉尘浓度超标时，建议佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴乳胶手套。\r\n其他防护：工作完毕，淋浴更衣。定期体检。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴乳胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、接触。搬运时\0', '2-mercaptobenzothiazole；MBT', NULL, NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。用洁净的铲子收集于干燥、洁净、有盖的容器中。转移至安全场所。若大量泄漏，收集回收或运至废物处理场所处置。', '2-巯基苯并噻唑；促进剂M', '外观与性状：\r\n熔点(℃)：\r\n相对密度(水=1)：\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：\r\n主要用途：\r\n主要成分：纯品\r\nCAS号：\r\n相对分子质量：\r\n化学类别：\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氮氧化物。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品可燃，有毒。\r\n侵入途径：\r\n健康危害：本品对皮肤有致敏作用。\r\n危险特性：遇明火、高热可燃。\r\n', '强氧化剂。', '800', '未指定的化学类别', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (838, NULL, NULL, '监测方法：\r\n工程控制：密闭操作，注意通风。\r\n呼吸系统防护：空气中粉尘浓度超标时，建议佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴乳胶手套。\r\n其他防护：工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '密闭操作，注意通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴乳胶手套。避免产生粉尘。避免与氧化剂、接触。搬运时要轻装轻卸，防止包装及容器损坏。配备泄漏应急处理设备。倒空的容\0', 'hydroxylamine hydrochloride；hydroxylammonium chlo', 'H4ClNO', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。用洁净的铲子收集于干燥、洁净、有盖的容器中。转移至安全场所。若大量泄漏，收集回收或运至废物处理场所处置。', '盐酸羟胺；羟基氯化铵', '外观与性状：白色晶体, 易潮解。\r\n熔点(℃)：151\r\n相对密度(水=1)：1.67(17℃)\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：易溶于水、溶于醇、甘油、不溶于冷水、醚。\r\n主要用途：用作还原剂和显象剂等。\r\n主要成分：纯品\r\nCAS号：\r\n相对分子质量：69.50\r\n化学类别：\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：氯化氢、氧化氮。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、食用化学品、分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品不燃，有毒。\r\n侵入途径：吸入、食入。\r\n健康危害：目前, 未见职业中毒的资料报道。\r\n危险特性：受高热分解，放出腐蚀性、刺激性的烟雾。\r\n', '强氧化剂。', '762', '脂肪胺', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (839, NULL, '32015', '监测方法：\r\n工程控制：生产过程密闭，全面通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，应该佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：戴安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。避免长期反复接触。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免\0', '1-heptene', 'C7H14', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用活性炭或其它惰性材料吸收。也可以用不燃性分散剂制成的乳液刷洗，洗液稀\0', '1-庚烯；正庚烯', '外观与性状：无色透明液体。\r\n熔点(℃)：-119\r\n相对密度(水=1)：0.70\r\n沸点(℃)：93.6\r\n相对密度(空气=1)：3.39\r\n饱和蒸气压(kPa)：7.52(25℃)\r\n燃烧热(kJ/mol)：4653.1\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于乙醚、乙醇、丙酮、等多数有机溶剂。\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：\r\n相对分子质量：98.18\r\n化学类别：\r\n燃烧性：易燃\r\n闪点：<0\r\n引燃温度：260\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：受热、光照。\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。包装要求密封，不可与空气接触。应与氧化剂、分开存放，切忌混储。不宜大量储存或久存。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，具刺激性，对环境有危害，对水体可造成污染。\r\n侵入途径：吸入、食入。\r\n健康危害：吸入或口服对身体有害，可引起麻醉，伴眼和呼吸道粘膜刺激、眩晕、呕吐及紫绀。对皮肤有刺激性。\r\n危险特性：易燃，其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。与氧化剂接触猛烈反应。若遇高热，可发生聚合反应，放出大量热量而引起容器破裂和爆炸事故。高速冲击、流动、激荡后可因产生静电火花放电引起燃烧爆炸。其蒸气比空气重，能在较低处扩散到相当远的地方，?\n', '强氧化剂。', '780', '烯烃', '2278', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (840, '7681-57-4', NULL, '监测方法：\r\n工程控制：生产过程密闭，加强通风。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：及时换洗工作服。保持良好的卫生习惯。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。避免产生粉尘。避免与氧化剂、酸类、接触。搬运时要轻装轻卸，防止包装及容器损坏。配备泄漏应急处理设备。倒\0', 'sodium metabisulfite；sodium pyrosulfite', 'Na2S2O5', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。避免扬尘，小心扫起，置于袋中转移至安全场所。若大量泄漏，用塑料布、帆布覆盖。收集回收或运至废物处理场所处置。', '偏二亚硫酸钠；焦亚硫酸钠', '外观与性状：白色晶体或结晶粉末, 略有亚硫酸气味。\r\n熔点(℃)：>300(分解)\r\n相对密度(水=1)：1.48\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水、溶于乙醇、丙酮、等\r\n主要用途：用作化学试剂(印染和摄影等方面)。\r\n主要成分：纯品\r\nCAS号：7681-57-4\r\n相对分子质量：190.09\r\n化学类别：7681-57-4\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：硫化物。\r\n急性毒性：LD50：178mg/kg(兔静脉)[MLD]\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。保持容器密封。应与氧化剂、酸类、食用化学品、分开存放，切忌混储。不宜久存，以免变质。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品不燃，有毒，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品对皮肤、粘膜有明显的刺激作用，可引起结膜、支气管炎症状。有过敏体质或哮喘的人，对此非常敏感。皮肤直接接触可引起灼伤。\r\n危险特性：具有强还原性。与强氧化剂如铬酸酐、氯酸盐和高锰酸钾等接触，能发生强烈反应，引起燃烧或爆炸。\r\n', '强酸、强氧化剂。', '800', '未指定的化学类别', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (841, '1314-13-2', NULL, '监测方法：火焰原子吸收光谱法；双硫腙分光光度法；催化极谱法\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：空气中粉尘浓度超标时，建议佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴乳胶手套。\r\n其他防护：工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴乳胶手套。避免产生粉尘。避免与氧化剂、接触。搬运时轻装轻卸，防止包装破损。配备泄漏应急处理设备。倒空的容器可能残\0', 'zinc oxide；znic white', 'ZnO', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。避免扬尘，小心扫起，置于袋中转移至安全场所。若大量泄漏，用塑料布、帆布覆盖。收集回收或运至废物处理场所处置。', '氧化锌；锌白', '外观与性状：白色六角形晶体或粉末。\r\n熔点(℃)：1975\r\n相对密度(水=1)：5.61\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：无意义\r\n临界压力(MPa)：无意义\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、不溶于乙醇、溶于酸、氢氧化钠水溶液、氰化钾、等\r\n主要用途：用作油漆的颜料和橡胶的填充料, 医药上用于制软膏、锌糊、橡皮膏等。\r\n主要成分：含量: ≥99.0％；铁盐≤ 0.005％；砷盐≤0.0002％；灼烧失量≤ 1.0％。\r\nCAS号：1314-13-2\r\n相对分子质量：81.38\r\n化学类别：1314-13-2\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：氧化锌。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品不燃。\r\n侵入途径：吸入、食入。\r\n健康危害：吸入氧化锌烟尘４－８小时后，可出现金属烟热。口内有金属甜味、口渴、咽痒，进而胸部发闷、咳嗽、气短、无力、肌肉关节酸痛，并可伴有头痛、恶心、呕吐、腹痛等，然后出现寒战、发热、白细胞数增加。有人报道，氧化锌接触者全身虚弱，体重下降。\r\n危险特性：未有特殊的燃烧爆炸特性。与镁能发生剧烈的反应, 引起爆炸。\r\n', '强氧化剂。', '750', '金属氧化物', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (842, '1344-43-0', NULL, '监测方法：硫氰酸钾－三氯化铁比色法；火焰原子吸收光谱法\r\n工程控制：生产过程密闭，加强通风。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。避免产生粉尘。避免与氧化剂、酸类、接触。搬运时要轻装轻卸，防止包装及容器损坏。配备泄漏应急处理设备。倒\0', 'manganous oxide；manganese monoxide', 'MnO', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。避免扬尘，小心扫起，置于袋中转移至安全场所。若大量泄漏，用塑料布、帆布覆盖。收集回收或运至废物处理场所处置。', '一氧化锰；氧化亚锰', '外观与性状：灰绿色粉末。\r\n熔点(℃)：1650\r\n相对密度(水=1)：5.09-5.19\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：无意义\r\n临界压力(MPa)：无意义\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于酸。\r\n主要用途：用作生产铁氧体的原料、涂料和清漆的干燥剂, 肥料等, 也用于医药、冶炼、焊接、织物还原印染、玻璃着色、油脂漂白等。\r\n主要成分：纯品\r\nCAS号：1344-43-0\r\n相对分子质量：70.94\r\n化学类别：1344-43-0\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：自然分解产物未知。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、酸类、食用化学品、分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品不燃，有毒，具刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：过量的锰进入机体可引起中毒。主要损害中枢神经系统，尤其是锥体外系统。工业生产中急性中毒少见，若短时间吸入大量本品烟尘，可发生“金属烟热”，病人出现头痛、头昏、胸闷、咽干、气急、恶心、寒战、高热、大汗。慢性中毒表现有神经衰弱综合征，植物神经功能紊乱，重者出?\n危险特性：未有特殊的燃烧爆炸特性。\r\n', '强氧化剂、强酸。', '800', '未指定的化学类别', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (843, '7440-05-3', NULL, '监测方法：\r\n工程控制：一般不需特殊防护。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：\r\n', '操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免与酸类、卤素、接触。配备相应品种和数量的消防器材及泄漏应\0', 'palladium', 'Pb', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。用洁净的铲子收集于干燥、洁净、有盖的容器中。若大量泄漏，收集回收', '钯', '外观与性状：银白色金属。\r\n熔点(℃)：1554\r\n相对密度(水=1)：11.4-11.9\r\n沸点(℃)：2800\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：无意义\r\n临界压力(MPa)：无意义\r\n辛醇/水分配系数：\r\n溶解性：不溶于乙酸、盐酸、等溶于浓硝酸、等\r\n主要用途：用于制合金、钟表轴承及零件、镜面、加氢催化剂等。\r\n主要成分：纯品\r\nCAS号：7440-05-3\r\n相对分子质量：106.40\r\n化学类别：7440-05-3\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：自然分解产物未知。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与酸类、卤素、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品可燃，具刺激性，对环境有危害，对水体可造成污染。\r\n侵入途径：吸入、食入。\r\n健康危害：对眼睛和皮肤可能引起刺激作用。工业生产中未见中毒病例报道。\r\n危险特性：其粉体遇高温、明火能燃烧。\r\n', '强酸、卤素。', '763', '非活泼金属', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (844, '106-46-7', '61657', '监测方法：\r\n工程控制：密闭操作，局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其蒸气时，应该佩戴过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，佩戴自给式呼吸器\r\n眼睛防护：戴安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。单独存放被毒物污染的衣服，洗后备用。注意个人清洁卫生。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、铝、接触。\0', '1,4-dichlorobenzene；p-dichlorobenzene', 'C6H4Cl2', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。小量泄漏：用洁净的铲子收集于干燥、洁净、有盖的容器中。大量泄漏：收集回收或运至废物处理场所处置。', '1,4-二氯苯；对二氯苯', '外观与性状：白色结晶，有樟脑气味。\r\n熔点(℃)：53.1\r\n相对密度(水=1)：1.46\r\n沸点(℃)：173.4\r\n相对密度(空气=1)：5.08\r\n饱和蒸气压(kPa)：1.33(54.8℃)\r\n燃烧热(kJ/mol)：2931.3\r\n临界温度(℃)：407.5\r\n临界压力(MPa)：4.11\r\n辛醇/水分配系数：3.37\r\n溶解性：不溶于水、溶于乙醇、乙醚、苯。\r\n主要用途：用作杀虫剂，防霉剂，分析试剂及用于有机合成。\r\n主要成分：纯品\r\nCAS号：106-46-7\r\n相对分子质量：147.00\r\n化学类别：106-46-7\r\n燃烧性：可燃\r\n闪点：65\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氯化氢。\r\n急性毒性：LD50：500mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：IARC致癌性评论：对人可能致癌。\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装密封。应与氧化剂、铝、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，为可疑致癌物，具刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：本品对眼和上呼吸道有刺激性，对中枢神经有抑制作用，致肝、肾损害。人在接触高浓度时，可表现虚弱、眩晕、呕吐。严重时损害肝脏，出现黄疸，肝损害可发展为肝坏死或肝硬化。长时间接触本品对皮肤有轻微刺激性，引起烧灼感。\r\n危险特性：可燃。遇明火能燃烧。受高热分解产生有毒的腐蚀性烟气。与强氧化剂接触可发生化学反应。与活性金属粉末（如镁、铝等）能发生反应, 引起分解。\r\n', '强氧化剂、铝。', '784', '卤代芳烃', '1592', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (845, '110-65-6', '61582', '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：空气中粉尘浓度较高时，佩戴自吸过滤式防尘口罩\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿透气型防毒服。\r\n手防护：戴防化学品手套。\r\n其他防护：工作现场严禁吸烟。避免长期反复接触。定期体检。注意个人清洁卫生。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿透气型防毒服，戴防化学品手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、碱类、接触。\0', '2-butyne-1,4-diol；1,4-dihydroxy-2-butyne', 'C4H6O2', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。小量泄漏：用洁净的铲子收集于干燥、洁净、有盖的容器中。大量泄漏：收集回收或运至废物处理场所处置。', '1,4-丁炔二醇；电镀发光剂', '外观与性状：无色至微黄色片状结晶, 具有醇香味, 易潮解。\r\n熔点(℃)：57.5\r\n相对密度(水=1)：\r\n沸点(℃)：194(13.33kPa)\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：13,33(194℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：易溶于水、易溶于甲醇、乙醇、不溶于乙醚、苯、氯仿。\r\n主要用途：用于有机合成, 用作电镀光亮剂。\r\n主要成分：含量≥97％。\r\nCAS号：110-65-6\r\n相对分子质量：86.09\r\n化学类别：110-65-6\r\n燃烧性：易燃\r\n闪点：152\r\n引燃温度：248\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：125mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装密封。应与氧化剂、碱类、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有合适的材料收容泄漏物。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品易燃，有毒，具刺激性，具致敏性。\r\n侵入途径：吸入、食入。\r\n健康危害：本品对眼和呼吸道有刺激性。对皮肤有刺激和致敏作用。口服刺激消化道，引起恶心、呕吐，可引起惊厥。\r\n危险特性：遇高热、明火或与氧化剂混合, 经摩擦、撞击有引起燃烧爆炸的危险。在高温时，若为汞盐、强酸、碱土金属、氢氧化物及卤化物等污染后，有可能发生爆炸。\r\n', '强氧化剂、强碱、酸酐、酰基氯。', '789', '醇', '2716', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (846, '110-60-1', '61729', '监测方法：\r\n工程控制：密闭操作，全面排风。密闭操作，注意通风。\r\n呼吸系统防护：可能接触其蒸气时，应该佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，建议佩戴氧气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。实行就业前和定期的体检。\r\n', '密闭操作，全面排风。密闭操作，注意通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉\0', '1,4-butanediamine；1,4-diaminobutane', 'C4H12N2', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。小量泄漏：用砂土、干燥石灰或苏打灰混合。大量泄漏：收集回收或运至废物处理场所处置。', '1,4-丁二胺；1,4-二氨基丁烷', '外观与性状：无色结晶，有六氢吡啶的气味。\r\n熔点(℃)：27～28\r\n相对密度(水=1)：0.88\r\n沸点(℃)：158～160\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：易溶于水。\r\n主要用途：用作化学中间体。\r\n主要成分：纯品\r\nCAS号：110-60-1\r\n相对分子质量：88.15\r\n化学类别：110-60-1\r\n燃烧性：易燃\r\n闪点：51\r\n引燃温度：\r\n爆炸下限：0.9\r\n爆炸上限：9.1\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装密封。应与氧化剂、酸类、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有合适的材料收容泄漏物。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品易燃，有毒，具腐蚀性、刺激性，可致人体灼伤。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品对眼睛、上呼吸道和皮肤有刺激性；接触后可引起头痛、面部皮肤发红。本品能引起动物血压降低。\r\n危险特性：遇明火、高热能引起燃烧爆炸。与氧化剂能发生强烈反应。具有腐蚀性。\r\n', '强氧化剂、酸类、酰基氯、酸酐。', '762', '脂肪胺', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (847, '462-94-2', '61730', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其蒸气时，应该佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，建议佩戴氧气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。实行就业前和定期的体检。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工\0', '1,5-pentanediamine；1,5-diaminopentane', 'C5H14N2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用大量水冲洗，洗水\0', '1,5-戊二胺；1,5-二氨基戊烷', '外观与性状：无色粘稠的发烟液体，有特殊气味。\r\n熔点(℃)：9.0\r\n相对密度(水=1)：0.87\r\n沸点(℃)：178～180\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水、乙醇。\r\n主要用途：高聚物制备，有机合成中间体，环氧树脂固化剂，也用于生物研究。\r\n主要成分：纯品\r\nCAS号：462-94-2\r\n相对分子质量：102.18\r\n化学类别：462-94-2\r\n燃烧性：易燃\r\n闪点：62\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：270mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。保持容器密封。应与氧化剂、酸类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品易燃，有毒，具强刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、口服或经皮肤吸收对身体有害。对眼睛、呼吸道、粘膜和皮肤有强烈刺激性，可引起灼伤。吸入后可因喉、支气管的痉挛、炎症和水肿，化学性肺炎或肺水肿而致死。中毒表现有咳嗽、喘息、喉炎、气短、头痛、恶心和呕吐。\r\n危险特性：遇明火、高热易燃。受热分解放出有毒的氧化氮烟气。与氧化剂能发生强烈反应。\r\n', '酸类、酰基氯、酸酐、强氧化剂、二氧化碳。', '762', '脂肪胺', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (848, '87-59-2', '61753', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。尽可能机械化、自动化。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其蒸气时，佩戴过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，佩戴隔离式呼吸器\r\n眼睛防护：戴安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。及时换洗工作服。工作前后不饮酒，用温水洗澡。注意检测毒物。实行就业前和定期的体检。\r\n', '密闭操作，提供充分的局部排风。操作尽可能机械化、自动化。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备\0', '2,3-dimethylaniline；2,3-xylidine', 'C8H11N', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用大量水冲洗，洗水\0', '2,3-二甲基苯胺；1-氨基-2,3-二甲基苯', '外观与性状：浅黄色液体，有特殊气味。\r\n熔点(℃)：2.5\r\n相对密度(水=1)：0.99\r\n沸点(℃)：221\r\n相对密度(空气=1)：4.17\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、可混溶于乙醇、乙醚。\r\n主要用途：用于有机合成及染料的制造等。\r\n主要成分：纯品\r\nCAS号：87-59-2\r\n相对分子质量：121.18\r\n化学类别：87-59-2\r\n燃烧性：易燃\r\n闪点：96\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：933mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。保持容器密封。应与氧化剂、酸类、卤素、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品易燃，有毒，对环境有危害，对水体可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品可引起高铁血红蛋白血症，造成组织缺氧；对中枢神经系统及肝脏损害较强，对血液作用较弱。极易经皮肤吸收。可引起皮炎。急性中毒：患者有恶心，呕吐，手指麻木，精神恍惚，唇、指端、耳廓紫绀；重度中毒时皮肤、粘膜严重青紫，出现呼吸困难、抽搐等，甚至昏迷、休克；可?\n危险特性：遇明火、高热或与氧化剂接触，有引起燃烧爆炸的危险。受热分解放出有毒的氧化氮烟气。\r\n', '酸类、酰基氯、酸酐、强氧化剂、氯仿、卤素。', '785', '芳香胺', '1711', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (849, '95-68-1', '61753', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。尽可能机械化、自动化。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其蒸气时，佩戴过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，佩戴隔离式呼吸器\r\n眼睛防护：戴安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。及时换洗工作服。工作前后不饮酒，用温水洗澡。注意检测毒物。实行就业前和定期的体检。\r\n', '密闭操作，提供充分的局部排风。操作尽可能机械化、自动化。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备\0', '2,4-dimethylaniline；2,4-xylidine', 'C8H11N', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用大量水冲洗，洗水\0', '2,4-二甲基苯胺；1-氨基-2,4-二甲基苯', '外观与性状：无色油状液体。\r\n熔点(℃)：16\r\n相对密度(水=1)：0.97\r\n沸点(℃)：214\r\n相对密度(空气=1)：4.18\r\n饱和蒸气压(kPa)：0.05(38℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、溶于醇、醚、苯、等\r\n主要用途：用作分析试剂。\r\n主要成分：纯品\r\nCAS号：95-68-1\r\n相对分子质量：121.18\r\n化学类别：95-68-1\r\n燃烧性：易燃\r\n闪点：90\r\n引燃温度：460\r\n爆炸下限：1.1\r\n爆炸上限：7.0\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：467mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。保持容器密封。应与氧化剂、酸类、卤素、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品易燃，有毒，对环境有危害，对水体可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品可引起高铁血红蛋白血症，造成组织缺氧；对中枢神经系统及肝脏损害较强，对血液作用较弱。极易经皮肤吸收。可引起皮炎。急性中毒：患者有恶心，呕吐，手指麻木，精神恍惚，唇、指端、耳廓紫绀；重度中毒时皮肤、粘膜严重青紫，出现呼吸困难、抽搐等，甚至昏迷、休克；可?\n危险特性：遇明火、高热或与氧化剂接触，有引起燃烧爆炸的危险。受热分解放出有毒的氧化氮烟气。\r\n', '酸类、酰基氯、酸酐、强氧化剂、氯仿、卤素。', '785', '芳香胺', '1711', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (850, '95-78-3', '61753', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。尽可能机械化、自动化。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其蒸气时，佩戴过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，佩戴隔离式呼吸器\r\n眼睛防护：戴安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。及时换洗工作服。工作前后不饮酒，用温水洗澡。注意检测毒物。实行就业前和定期的体检。\r\n', '密闭操作，提供充分的局部排风。操作尽可能机械化、自动化。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备\0', '2,5-dimethylaniline；2,5-xylidine', 'C8H11N', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用大量水冲洗，洗水\0', '2,5-二甲基苯胺；1-氨基-2,5-二甲基苯', '外观与性状：无色或淡黄色油状液体，低温时形成结晶。\r\n熔点(℃)：15.5\r\n相对密度(水=1)：0.98\r\n沸点(℃)：218\r\n相对密度(空气=1)：4.18\r\n饱和蒸气压(kPa)：1.33(97℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、微溶于醇、溶于乙醚。\r\n主要用途：用于制药及染料工业。\r\n主要成分：纯品\r\nCAS号：95-78-3\r\n相对分子质量：121.18\r\n化学类别：95-78-3\r\n燃烧性：易燃\r\n闪点：93\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：1297mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。保持容器密封。应与氧化剂、酸类、卤素、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品易燃，有毒，对环境有危害，对水体可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品可引起高铁血红蛋白血症，造成组织缺氧；对中枢神经系统及肝脏损害较强，对血液作用较弱。极易经皮肤吸收。可引起皮炎。急性中毒：患者有恶心，呕吐，手指麻木，精神恍惚，唇、指端、耳廓紫绀；重度中毒时皮肤、粘膜严重青紫，出现呼吸困难、抽搐等，甚至昏迷、休克；可?\n危险特性：遇明火、高热或与氧化剂接触，有引起燃烧爆炸的危险。受热分解放出有毒的氧化氮烟气。\r\n', '酸类、酰基氯、酸酐、强氧化剂、氯仿、卤素。', '785', '芳香胺', '1711', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (851, '87-62-7', '61753', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。尽可能机械化、自动化。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其蒸气时，佩戴过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，佩戴隔离式呼吸器\r\n眼睛防护：戴安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。及时换洗工作服。工作前后不饮酒，用温水洗澡。注意检测毒物。实行就业前和定期的体检。\r\n', '密闭操作，提供充分的局部排风。操作尽可能机械化、自动化。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备\0', '2,6-dimethylaniline；2,6-xylidine', 'C8H11N', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用大量水冲洗，洗水\0', '2,6-二甲基苯胺；1-氨基-2,6-二甲基苯', '外观与性状：无色液体。\r\n熔点(℃)：11.2\r\n相对密度(水=1)：0.98\r\n沸点(℃)：214(98.5kPa)\r\n相对密度(空气=1)：4.18\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于乙醇、乙醚。\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：87-62-7\r\n相对分子质量：121.18\r\n化学类别：87-62-7\r\n燃烧性：易燃\r\n闪点：91\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：840mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。保持容器密封。应与氧化剂、酸类、卤素、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品易燃，有毒，对环境有危害，对水体可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品可引起高铁血红蛋白血症，造成组织缺氧；对中枢神经系统及肝脏损害较强，对血液作用较弱。极易经皮肤吸收。可引起皮炎。急性中毒：患者有恶心，呕吐，手指麻木，精神恍惚，唇、指端、耳廓紫绀；重度中毒时皮肤、粘膜严重青紫，出现呼吸困难、抽搐等，甚至昏迷、休克；可?\n危险特性：遇明火、高热或与氧化剂接触，有引起燃烧爆炸的危险。受热分解放出有毒的氧化氮烟气。\r\n', '酸类、酸酐、酰基氯、强氧化剂、氯仿、卤素。', '785', '芳香胺', '1711', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (852, '608-27-5', '61768', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其蒸气时，佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：戴安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。及时换洗工作服。工作前后不饮酒，用温水洗澡。实行就业前和定期的体检。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化\0', '2,3-dichloroaniline', 'C6H5Cl2N', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。小量泄漏：用洁净的铲子收集于干燥、洁净、有盖的容器中。大量泄漏：收集回收或运至废物处理场所处置。', '2,3-二氯苯胺', '外观与性状：针状结晶。\r\n熔点(℃)：24\r\n相对密度(水=1)：1.37\r\n沸点(℃)：252\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：2.78\r\n溶解性：溶于乙醇、丙酮、易溶于乙醚、微溶于苯。\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：608-27-5\r\n相对分子质量：162.02\r\n化学类别：608-27-5\r\n燃烧性：可燃\r\n闪点：112\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮、氯化氢。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装密封。应与氧化剂、酸类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，对环境有危害。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品为强高铁血红蛋白形成剂。对中枢神经系统、肝、肾有损害。接触后引起头痛，头晕，恶心，呕吐，指端、口唇、耳廓紫绀，呼吸困难等。慢性影响：患者有神经衰弱综合征表现，伴有轻度紫绀、贫血和肝、脾肿大。\r\n危险特性：遇明火、高热可燃。受高热分解，产生有毒的氮氧化物和氯化物气体。与强氧化剂接触可发生化学反应。\r\n', '酸类、酰基氯、酸酐、强氧化剂。', '785', '芳香胺', '1590', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (853, '554-00-7', '61768', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其粉尘时，佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴自给式呼吸器\r\n眼睛防护：戴安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。及时换洗工作服。工作前后不饮酒，用温水洗澡。实行就业前和定期的体检。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、酸类、\0', '2,4-dichloroaniline', 'C6H5Cl2N', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。小量泄漏：避免扬尘，用洁净的铲子收集于干燥、洁净、有盖的容器中。也可以用大量水冲洗，洗水稀释后放入废水系统。大量泄漏：收集回收或运至废物处理场所处置。', '2,4-二氯苯胺', '外观与性状：白色结晶。\r\n熔点(℃)：63～64\r\n相对密度(水=1)：1.57\r\n沸点(℃)：245\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：2.78\r\n溶解性：微溶于水、溶于乙醇、乙醚。\r\n主要用途：用作染料中间体。\r\n主要成分：纯品\r\nCAS号：554-00-7\r\n相对分子质量：162.02\r\n化学类别：554-00-7\r\n燃烧性：可燃\r\n闪点：无意义\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮、氯化氢。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装密封。应与氧化剂、酸类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，对环境有危害。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品为强高铁血红蛋白形成剂。对中枢神经系统、肝、肾有损害。接触后引起头痛，头晕，恶心，呕吐，指端、口唇、耳廓紫绀，呼吸困难等。慢性影响：患者有神经衰弱综合征表现，伴有轻度紫绀、贫血和肝、脾肿大。\r\n危险特性：遇明火、高热可燃。受高热分解，产生有毒的氮氧化物和氯化物气体。与强氧化剂接触可发生化学反应。\r\n', '酸类、酰基氯、酸酐、强氧化剂。', '785', '芳香胺', '1590', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (854, '95-82-9', '61768', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其粉尘时，佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。及时换洗工作服。工作前后不饮酒，用温水洗澡。实行就业前和定期的体检。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、酸类、\0', '2,5-dichloroaniline', 'C6H5Cl2N', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。小量泄漏：用洁净的铲子收集于干燥、洁净、有盖的容器中。也可以用大量水冲洗，洗水稀释后放入废水系统。大量泄漏：收集回收或运至废物处理场所处置。', '2,5-二氯苯胺', '外观与性状：淡棕色到琥珀色针状结晶。\r\n熔点(℃)：50\r\n相对密度(水=1)：\r\n沸点(℃)：251\r\n相对密度(空气=1)：5.6\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：2.75\r\n溶解性：微溶于水、溶于乙醇、乙醚、苯、二硫化碳、稀盐酸。\r\n主要用途：用作染料中间体，用于有机合成。\r\n主要成分：纯品\r\nCAS号：95-82-9\r\n相对分子质量：162.02\r\n化学类别：95-82-9\r\n燃烧性：可燃\r\n闪点：无意义\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮、氯化氢。\r\n急性毒性：LD50：2900mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装密封。应与氧化剂、酸类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，对环境有危害。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品为强高铁血红蛋白形成剂。对中枢神经系统、肝、肾有损害。接触后引起头痛，头晕，恶心，呕吐，指端、口唇、耳廓紫绀，呼吸困难等。慢性影响：患者有神经衰弱综合征表现，伴有轻度紫绀、贫血和肝、脾肿大。\r\n危险特性：遇明火、高热可燃。受高热分解，产生有毒的氮氧化物和氯化物气体。与强氧化剂接触可发生化学反应。\r\n', '酸类、酰基氯、酸酐、强氧化剂。', '785', '芳香胺', '1590', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (855, '608-31-1', '61768', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其蒸气时，佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：戴安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。及时换洗工作服。工作前后不饮酒，用温水洗澡。实行就业前和定期的体检。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化\0', '2,6-dichloroaniline', 'C6H5Cl2N', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。小量泄漏：用洁净的铲子收集于干燥、洁净、有盖的容器中。大量泄漏：收集回收或运至废物处理场所处置。', '2,6-二氯苯胺', '外观与性状：针状结晶。\r\n熔点(℃)：39\r\n相对密度(水=1)：\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于乙醇、乙醚、等多数有机溶剂。\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：608-31-1\r\n相对分子质量：162.02\r\n化学类别：608-31-1\r\n燃烧性：可燃\r\n闪点：无意义\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮、氯化氢。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装密封。应与氧化剂、酸类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，对环境有危害。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品为强高铁血红蛋白形成剂。对中枢神经系统、肝、肾有损害。接触后引起头痛、头晕、恶心、呕吐、指端、口唇、耳廓紫绀、呼吸困难等。慢性影响：患者有神经衰弱综合征表现，伴有轻度发绀、贫血和肝、脾肿大。\r\n危险特性：遇明火、高热可燃。受高热分解，产生有毒的氮氧化物和氯化物气体。与强氧化剂接触可发生化学反应。\r\n', '酸类、酰基氯、酸酐、强氧化剂。', '785', '芳香胺', '1590', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (856, '83-41-0', '61675', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其蒸气时，佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。及时换洗工作服。工作前后不饮酒，用温水洗澡。注意检测毒物。实行就业前和定期的体检。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿胶布防毒衣，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化剂\0', '2,3-dimethylnitrobenzene；3-nitro-o-xylene', 'C8H9NO2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用不燃性分散剂制成\0', '2,3-二甲基硝基苯；3-硝基邻二甲苯', '外观与性状：黄色油状液体。\r\n熔点(℃)：15\r\n相对密度(水=1)：1.14\r\n沸点(℃)：240\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于乙醇。\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：83-41-0\r\n相对分子质量：151.17\r\n化学类别：83-41-0\r\n燃烧性：可燃\r\n闪点：107\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。保持容器密封。应与氧化剂、碱类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、口服或经皮肤吸收，可能引起中毒死亡。蒸气或雾对眼睛、粘膜和上呼吸有刺激性。对皮肤有刺激性。吸收进入人体后，可引起高铁血红蛋白血症，出现紫绀。\r\n危险特性：遇明火、高热可燃。受高热分解放出有毒的气体。与强氧化剂接触可发生化学反应。\r\n', '强氧化剂、强碱。', '787', '硝基芳香化合物', '1665', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (857, '89-87-2', '61675', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其蒸气时，佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。及时换洗工作服。工作前后不饮酒，用温水洗澡。注意检测毒物。实行就业前和定期的体检。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿胶布防毒衣，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化剂\0', '2,4-dimethylnitrobenzene；4-nitro-m-xylene', 'C8H9NO2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用不燃性分散剂制成\0', '2,4-二甲基硝基苯；4-硝基间二甲苯', '外观与性状：黄色液体。\r\n熔点(℃)：2\r\n相对密度(水=1)：1.14\r\n沸点(℃)：244\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于乙醇、乙醚。\r\n主要用途：用于有机合成，及用作火棉胶凝结促进剂。\r\n主要成分：纯品\r\nCAS号：89-87-2\r\n相对分子质量：151.17\r\n化学类别：89-87-2\r\n燃烧性：可燃\r\n闪点：107\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。保持容器密封。应与氧化剂、还原剂、碱类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、口服或经皮肤吸收，可能引起中毒死亡。蒸气或雾对眼睛、粘膜和上呼吸有刺激性。对皮肤有刺激性。吸收进入人体后，可引起高铁血红蛋白血症，出现紫绀。\r\n危险特性：遇明火、高热可燃。受高热分解放出有毒的气体。与强氧化剂接触可发生化学反应。\r\n', '强氧化剂、强还原剂、强碱。', '787', '硝基芳香化合物', '1665', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (858, '8017-16-1', '81505', '监测方法：\r\n工程控制：密闭操作，注意通风。尽可能机械化、自动化。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，建议佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防酸碱塑料工作服。\r\n手防护：戴耐酸（碱）手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。保持良好的卫生习惯。\r\n', '密闭操作，注意通风。操作尽可能机械化、自动化。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防酸碱塑料工作服，戴耐酸（碱）手套。防止蒸气泄漏到工作场所空气中。避免与氧化剂、接触。搬运时要轻\0', 'polyphosphoric acid', 'H6P4O13(近似)', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。建议应急处理人员戴自给正压式呼吸器，穿防酸碱工作服。不要直接接触泄漏物。尽可能切断泄漏源。小量泄漏：用砂土、蛭石或其它惰性材料吸收。大量泄漏：构筑围堤或挖坑收容。用泡沫覆盖，降低蒸气灾害。用泵转移\0', '多聚磷酸', '外观与性状：无色粘稠状液体，易潮解。\r\n熔点(℃)：\r\n相对密度(水=1)：2.1\r\n沸点(℃)：856\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：与水混溶。\r\n主要用途：主要用作分析试剂，并可作为化学环化剂及酰化剂。\r\n主要成分：五氧化二磷含量≥80.0％。\r\nCAS号：8017-16-1\r\n相对分子质量：337.93\r\n化学类别：8017-16-1\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：氧化磷、磷烷。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。保持容器密封。应与氧化剂、分开存放，切忌混储。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第8.1类  酸性腐蚀品\r\n危险性综述：本品不燃，具腐蚀性、刺激性，可致人体灼伤。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入蒸气或雾，可对呼吸道产生刺激和损害作用。皮肤和眼接触可引起灼伤。\r\n危险特性：不燃。受热分解产生剧毒的氧化磷烟气。遇Ｈ发泡剂立即燃烧。具有腐蚀性。\r\n', '强氧化剂。', '800', '未指定的化学类别', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (859, '89-58-7', '61675', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其蒸气时，佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。及时换洗工作服。工作前后不饮酒，用温水洗澡。注意检测毒物。实行就业前和定期的体检。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿胶布防毒衣，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化剂\0', '2,5-dimethylnitrobenzene；2-nitro-p-xylene', 'C8H9NO2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用不燃性分散剂制成\0', '2,5-二甲基硝基苯；2-硝基对二甲苯', '外观与性状：黄色液体。\r\n熔点(℃)：\r\n相对密度(水=1)：1.32\r\n沸点(℃)：240\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于乙醇、乙醚。\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：89-58-7\r\n相对分子质量：151.17\r\n化学类别：89-58-7\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：2440mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。保持容器密封。应与氧化剂、碱类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、口服或经皮肤吸收，可能引起中毒死亡。蒸气或雾对眼睛、粘膜和上呼吸道有刺激性。对皮肤有刺激性。吸收进入人体后，可引起高铁血红蛋白血症，出现紫绀。\r\n危险特性：遇明火、高热易燃。受高热分解放出有毒的气体。燃烧时放出有毒的刺激性烟雾。与强氧化剂接触可发生化学反应。\r\n', '强氧化剂、强碱。', '787', '硝基芳香化合物', '1665', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (860, '81-20-9', '61675', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其蒸气时，佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。及时换洗工作服。工作前后不饮酒，用温水洗澡。注意检测毒物。实行就业前和定期的体检。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿胶布防毒衣，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化剂\0', '2,6-dimethylnitrobenzene；2-nitro-m-xylene', 'C8H9NO2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用不燃性分散剂制成\0', '2,6-二甲基硝基苯；2-硝基间二甲苯', '外观与性状：无色液体。\r\n熔点(℃)：13\r\n相对密度(水=1)：1.11\r\n沸点(℃)：222\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、易溶于乙醇。\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：81-20-9\r\n相对分子质量：151.17\r\n化学类别：81-20-9\r\n燃烧性：可燃\r\n闪点：87\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：45mg/kg(小鼠静脉)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。保持容器密封。应与氧化剂、还原剂、碱类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、口服或经皮肤吸收，可能引起中毒死亡。蒸气或雾对眼、粘膜和上呼吸道有刺激性。对皮肤有刺激性。吸收进入人体后，可引起高铁血红蛋白血症，出现紫绀。\r\n危险特性：遇明火、高热可燃。受高热分解放出有毒的气体。与强氧化剂接触可发生化学反应。\r\n', '强氧化剂、强还原剂、强碱。', '787', '硝基芳香化合物', '1665', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (861, '99-51-4', '61675', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其蒸气时，必须佩戴自吸过滤式防毒面具（全面罩）；可能接触其粉尘时，建议佩戴头罩型电动送风过滤式防尘呼吸器。\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。及时换洗工作服。工作前后不饮酒，用温水洗澡。实行就业前和定期的体检。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿胶布防毒衣，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、还原剂、碱类、接触\0', '3,4-dimethylnitrobenzene；4-nitro-o-xylene', 'C8H9NO2', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。小量泄漏：用洁净的铲子收集于干燥、洁净、有盖的容器中。大量泄漏：收集回收或运至废物处理场所处置。', '3,4-二甲基硝基苯；4-硝基邻二甲苯', '外观与性状：黄色片状结晶。\r\n熔点(℃)：30～31\r\n相对密度(水=1)：1.14\r\n沸点(℃)：231\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：2.67(143℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、可混溶于热乙醇。\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：99-51-4\r\n相对分子质量：151.17\r\n化学类别：99-51-4\r\n燃烧性：可燃\r\n闪点：110\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装密封。应与氧化剂、还原剂、碱类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、口服或经皮肤吸收，可能引起中毒死亡。蒸气或雾对眼、粘膜和上呼吸道有刺激性。对皮肤有刺激性。吸收进入人体后，可引起高铁血红蛋白血症，出现紫绀。\r\n危险特性：遇明火、高热可燃。受高热分解放出有毒的气体。燃烧时放出有毒的刺激性烟雾。与强氧化剂接触可发生化学反应。\r\n', '强氧化剂、强还原剂、强碱。', '787', '硝基芳香化合物', '1665', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (862, '99-12-7', '61675', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其粉尘时，佩戴头罩型电动送风过滤式防尘呼吸器。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。及时换洗工作服。工作前后不饮酒，用温水洗澡。实行就业前和定期的体检。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴头罩型电动送风过滤式防尘呼吸器，穿胶布防毒衣，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、还原剂、碱类、接\0', '3,5-dimethylnitrobenzene；5-nitro-m-xylene', 'C8H9NO2', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。小量泄漏：用洁净的铲子收集于干燥、洁净、有盖的容器中。大量泄漏：收集回收或运至废物处理场所处置。', '3,5-二甲基硝基苯；5-硝基间二甲苯', '外观与性状：无色针状结晶。\r\n熔点(℃)：75\r\n相对密度(水=1)：\r\n沸点(℃)：273(98.5kPa)\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：98.5(273℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、易溶于乙醇、乙醚。\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：99-12-7\r\n相对分子质量：151.17\r\n化学类别：99-12-7\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装密封。应与氧化剂、还原剂、碱类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、口服或经皮肤吸收，可能引起中毒死亡。蒸气或雾对眼、粘膜和上呼吸道有刺激性。对皮肤有刺激性。吸收进入人体后，可引起高铁血红蛋白血症，出现紫绀。\r\n危险特性：遇明火、高热可燃。受高热分解放出有毒的气体。与强氧化剂接触可发生化学反应。\r\n', '强氧化剂、强还原剂、强碱。', '787', '硝基芳香化合物', '1665', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (863, '636-30-6', '61769', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中粉尘浓度超标时，佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴自给式呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。及时换洗工作服。工作前后不饮酒，用温水洗澡。实行就业前和定期的体检。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、酸\0', '2,4,5-trichloroaniline；1-amino-2,4,5-trichloroben', 'C6H4Cl3N', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。小量泄漏：用洁净的铲子收集于干燥、洁净、有盖的容器中。大量泄漏：收集回收或运至废物处理场所处置。', '2,4,5-三氯苯胺；1-氨基-2,4,5-三氯苯', '外观与性状：浅黄色针状结晶。\r\n熔点(℃)：96.5\r\n相对密度(水=1)：\r\n沸点(℃)：270\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于石油醚、溶于乙醇、二硫化碳、乙酸。\r\n主要用途：用作染料中间体，并用于有机合成。\r\n主要成分：纯品\r\nCAS号：636-30-6\r\n相对分子质量：196.46\r\n化学类别：636-30-6\r\n燃烧性：可燃\r\n闪点：无意义\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮、氯化氢。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装密封。应与氧化剂、酸类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、口服或经皮肤吸收对身体有害。对眼睛、粘膜、呼吸道及皮肤有刺激性。吸收进入体内引起高铁血红蛋白血症，出现紫绀。\r\n危险特性：遇明火、高热可燃。受高热分解，产生有毒的氮氧化物和氯化物气体。与强氧化剂接触可发生化学反应。\r\n', '酸类、酰基氯、酸酐、氯仿、强氧化剂。', '800', '未指定的化学类别', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (864, '634-93-5', '61769', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中粉尘浓度超标时，佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴自给式呼吸器\r\n眼睛防护：戴安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。及时换洗工作服。工作前后不饮酒，用温水洗澡。实行就业前和定期的体检。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、还原剂\0', '2,4,6-trichloroaniline；1-amino-2,4,6-trichloroben', 'C6H4Cl3N', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。小量泄漏：用洁净的铲子收集于干燥、洁净、有盖的容器中。大量泄漏：收集回收或运至废物处理场所处置。', '2,4,6-三氯苯胺；1-氨基-2,4,6-三氯苯', '外观与性状：白色针状结晶。\r\n熔点(℃)：78.5\r\n相对密度(水=1)：\r\n沸点(℃)：262\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：0.13(134℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于乙醇、乙醚。\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：634-93-5\r\n相对分子质量：196.46\r\n化学类别：634-93-5\r\n燃烧性：可燃\r\n闪点：无意义\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装密封。应与氧化剂、还原剂、酸类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、口服或经皮肤吸收对身体有害。对眼睛、粘膜、呼吸道及皮肤有刺激作用。吸收进入体内引起高铁血红蛋白血症，出现紫绀。\r\n危险特性：遇明火、高热可燃。受高热分解，产生有毒的氮氧化物和氯化物气体。与强氧化剂接触可发生化学反应。\r\n', '酸类、酰基氯、酸酐、氯仿、强氧化剂、强还原剂。', '800', '未指定的化学类别', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (865, '95-80-7', '61800', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中粉尘浓度超标时，佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴自给式呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。及时换洗工作服。工作前后不饮酒，用温水洗澡。实行就业前和定期的体检。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、酸\0', '2,4-diaminotoluene；toluene-2,4-diamine', 'C7H10N2', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。小量泄漏：用洁净的铲子收集于干燥、洁净、有盖的容器中。也可以用大量水冲洗，洗水稀释后放入废水系统。大量泄漏：收集回收或运至废物处理场所处置。', '2,4-二氨基甲苯；甲苯-2,4-二胺', '外观与性状：无色针状或菱形结晶。\r\n熔点(℃)：99\r\n相对密度(水=1)：\r\n沸点(℃)：280\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：0.13(106.5℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：0.35\r\n溶解性：溶于水、乙醇、乙醚。\r\n主要用途：是有机合成原料之一，可制取甲苯二异氰酸酯。也用作染料中间体、毛发染黑。\r\n主要成分：纯品\r\nCAS号：95-80-7\r\n相对分子质量：122.17\r\n化学类别：95-80-7\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：260mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：IARC致癌性评论：对人可能致癌。\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装密封。应与氧化剂、酸类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，为可疑致癌物，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、口服或经皮肤吸收可引起中毒。对粘膜、呼吸道及皮肤有刺激性。引起气管炎、支气管炎、喘息。引起皮肤湿疹。\r\n危险特性：遇明火、高热可燃。受热分解放出有毒的氧化氮烟气。与强氧化剂接触可发生化学反应。\r\n', '强氧化剂、酸类、酰基氯、酸酐、氯仿。', '785', '芳香胺', '1709', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (866, '95-70-5', '61800', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中粉尘浓度超标时，佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴自给式呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。及时换洗工作服。工作前后不饮酒，用温水洗澡。实行就业前和定期的体检。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、酸\0', '2,5-diaminotoluene；toluene-2,5-diamine', 'C7H10N2', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。小量泄漏：用洁净的铲子收集于干燥、洁净、有盖的容器中。也可以用大量水冲洗，洗水稀释后放入废水系统。大量泄漏：收集回收或运至废物处理场所处置。', '2,5-二氨基甲苯；甲苯-2,5-二胺', '外观与性状：无色结晶。\r\n熔点(℃)：64\r\n相对密度(水=1)：\r\n沸点(℃)：274\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水、乙醇、乙醚、热苯。\r\n主要用途：用于有机合成，染料中间体。\r\n主要成分：纯品\r\nCAS号：95-70-5\r\n相对分子质量：122.17\r\n化学类别：95-70-5\r\n燃烧性：可燃\r\n闪点：无意义\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：102mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装密封。应与氧化剂、酸类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、口服或经皮肤吸收可引起中毒。对呼吸道、粘膜、皮肤有刺激性。\r\n危险特性：遇明火、高热可燃。受热分解放出有毒的氧化氮烟气。与强氧化剂接触可发生化学反应。\r\n', '强氧化剂、酸类、酰基氯、酸酐、氯仿。', '785', '芳香胺', '1709', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (867, '79-09-4', '81613', '监测方法：气相色谱法\r\n工程控制：生产过程密闭，加强通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其蒸气时，应该佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，建议佩戴自给式呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防酸碱工作服。\r\n手防护：戴橡胶耐酸碱手套。\r\n其他防护：工作场所禁止吸烟、进食和饮水，饭前要洗手。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防酸碱工作服，戴橡胶耐酸碱手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中\0', 'propionic acid', 'C3H6O2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防酸碱工作服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用大量水冲洗\0', '丙酸', '外观与性状：无色液体，有刺激性气味。\r\n熔点(℃)：-22\r\n相对密度(水=1)：0.99\r\n沸点(℃)：140.7\r\n相对密度(空气=1)：2.56\r\n饱和蒸气压(kPa)：1.33(39.7℃)\r\n燃烧热(kJ/mol)：1525.8\r\n临界温度(℃)：339\r\n临界压力(MPa)：5.37\r\n辛醇/水分配系数：\r\n溶解性：与水混溶、可混溶于乙醇、乙醚、氯仿。\r\n主要用途：用作酯化剂、硝酸纤维素的溶剂、增塑剂、化学试剂和配制食品原料等。\r\n主要成分：含量≥96.0％。\r\nCAS号：79-09-4\r\n相对分子质量：74.08\r\n化学类别：79-09-4\r\n燃烧性：易燃\r\n闪点：52\r\n引燃温度：465\r\n爆炸下限：2.9\r\n爆炸上限：12.1\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：3500mg/kg(大鼠经口)；500mg/kg(兔经皮)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、还原剂、碱类、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第8.1类  酸性腐蚀品\r\n危险性综述：本品易燃，具腐蚀性、强刺激性，可致人体灼伤，对环境有危害，对水体可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入本品对呼吸道有强烈刺激性，可发生肺水肿。蒸气对眼有强烈刺激性，液体可致严重眼损害。皮肤接触可致灼伤。大量口服出现恶心、呕吐和腹痛。\r\n危险特性：易燃，其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。与氧化剂能发生强烈反应。\r\n', '碱类、强氧化剂、强还原剂。', '795', '有机酸', '1848', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (868, '123-62-6', '81614', '监测方法：\r\n工程控制：生产过程密闭，加强通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其蒸气时，应该佩戴自吸过滤式防毒面具（全面罩）。必要时，建议佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿橡胶耐酸碱服。\r\n手防护：戴橡胶耐酸碱手套。\r\n其他防护：工作场所禁止吸烟、进食和饮水，饭前要洗手。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿橡胶耐酸碱服，戴橡胶耐酸碱手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化剂、碱类\0', 'propionic anhydride', 'C6H10O2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防酸碱工作服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。大量泄漏：构筑围堤\0', '丙酸酐', '外观与性状：无色有刺激性恶臭的液体。\r\n熔点(℃)：-45\r\n相对密度(水=1)：1.01\r\n沸点(℃)：167\r\n相对密度(空气=1)：4.49\r\n饱和蒸气压(kPa)：0.13(20.6℃)\r\n燃烧热(kJ/mol)：3120.8\r\n临界温度(℃)：342.7\r\n临界压力(MPa)：3.34\r\n辛醇/水分配系数：\r\n溶解性：溶于乙醇、乙醚、氯仿、碱液。\r\n主要用途：用作酯化剂、脱水剂及用于染料和药品、香水的制造。\r\n主要成分：含量≥98.0％。\r\nCAS号：123-62-6\r\n相对分子质量：130.14\r\n化学类别：123-62-6\r\n燃烧性：易燃\r\n闪点：63\r\n引燃温度：258\r\n爆炸下限：1.3\r\n爆炸上限：9.5\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：2360mg/kg(大鼠经口)；500mg/kg(兔经皮)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、碱类、等分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第8.1类  酸性腐蚀品\r\n危险性综述：本品易燃，具腐蚀性、刺激性，可致人体灼伤，对环境有危害，对水体可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：大鼠吸入本品饱和蒸气，１小时后死亡。其蒸气对眼睛、皮肤有明显的刺激作用。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热易引起燃烧爆炸。与强氧化剂接触可发生化学反应。具有腐蚀性。\r\n', '水、强氧化剂、强碱。', '778', '酸酐', '2496', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (869, '75-88-7', '22041', '监测方法：\r\n工程控制：提供良好的自然通风条件。\r\n呼吸系统防护：一般不需要特殊防护，高浓度接触时可佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：一般不需特殊防护。\r\n身体防护：穿一般作业工作服。\r\n手防护：戴一般作业防护手套。\r\n其他防护：工作现场严禁吸烟。避免高浓度吸入。\r\n', '密闭操作，提供良好的自然通风条件。操作人员必须经过专门培训，严格遵守操作规程。防止气体泄漏到工作场所空气中。避免与氧化剂、金属粉末、接触。搬运时戴好钢瓶安全帽和防震橡皮圈，防止钢瓶碰撞、损坏。配备泄漏应急处理设备。', 'chlorotrifluoroethane；1,1,1-trifluoro-2-chloroeth', 'C2H2ClF3', NULL, '迅速撤离泄漏污染区人员至上风处，并进行隔离，严格限制出入。建议应急处理人员戴自给正压式呼吸器，穿一般作业工作服。尽可能切断泄漏源。合理通风，加速扩散。将漏气的容器移至空旷处，注意通风。漏气容器要妥善处理，修复、检验后再用。', '一氯三氟乙烷；1,1,1-三氟-2-氯乙烷', '外观与性状：无色气体。\r\n熔点(℃)：\r\n相对密度(水=1)：\r\n沸点(℃)：7\r\n相对密度(空气=1)：4.1\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：\r\n主要用途：\r\n主要成分：纯品\r\nCAS号：75-88-7\r\n相对分子质量：118.48\r\n化学类别：75-88-7\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：氯化物、氟化物。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、金属粉末、等分开存放，切忌混储。储区应备有泄漏应急处理设备。', '危险性类别：第2.2类  不燃气体\r\n危险性综述：本品不燃，具窒息性，对大气臭氧层有极强破坏力。\r\n侵入途径：吸入。\r\n健康危害：本品属多氟烷烃。多氟烷烃的主要毒作用为麻醉作用；高浓度使空气中氧分压降低，可致缺氧性窒息。\r\n危险特性：在空气中不发生燃烧爆炸。受高热分解，放出有毒的氟化物和氯化物气体。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '强氧化剂、镁铜、及其合金。', '759', '卤代烷', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (870, '79-10-7', '81617', '监测方法：气相色谱法\r\n工程控制：生产过程密闭，加强通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其蒸气时，必须佩戴自吸过滤式防毒面具（全面罩）或直接式防毒面具（半面罩）。紧急事态抢救或撤离时，佩戴自给式呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿橡胶耐酸碱服。\r\n手防护：戴橡胶耐酸碱手套。\r\n其他防护：工作场所禁止吸烟、进食和饮水，饭前要洗手。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿橡胶耐酸碱服，戴橡胶耐酸碱手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化剂、碱类\0', 'acrylic acid；propenoic acid', 'C3H4O2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防酸碱工作服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。大量泄漏：构筑围堤\0', '丙烯酸', '外观与性状：无色液体，有刺激性气味。\r\n熔点(℃)：14\r\n相对密度(水=1)：1.05\r\n沸点(℃)：141\r\n相对密度(空气=1)：2.45\r\n饱和蒸气压(kPa)：1.33(39.9℃)\r\n燃烧热(kJ/mol)：1366.9\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：0.36(计算值)\r\n溶解性：与水混溶、可混溶于乙醇、乙醚。\r\n主要用途：用于树脂制造。\r\n主要成分：含量≥99.0％。\r\nCAS号：79-10-7\r\n相对分子质量：72.06\r\n化学类别：79-10-7\r\n燃烧性：易燃\r\n闪点：50\r\n引燃温度：438\r\n爆炸下限：2.4\r\n爆炸上限：8.0\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：光照、受热。\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：2520mg/kg(大鼠经口)；950mg/kg(兔经皮)\r\nLC50：5300mg/m3，2小时(小鼠吸入)\r\n致癌性：IARC致癌性评论：动物、人类皆无可靠数据。\r\n', '通常商品加有阻聚剂。储存于阴凉、通风的库房。远离火种、热源。库温不宜超过５℃（装于受压容器中例外）。库内湿度最好不大于85％。包装要求密封，不可与空气接触。应与氧化剂、碱类、分开存放，切忌混储。不宜大量储存或久存。采用防爆型照明、通风设施。禁止使用易产生火\0', '危险性类别：第8.1类  酸性腐蚀品\r\n危险性综述：本品易燃，具腐蚀性、强刺激性，可致人体灼伤。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品对皮肤、眼睛和呼吸道有强烈刺激作用。\r\n危险特性：易燃，其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。与氧化剂能发生强烈反应。若遇高热，可发生聚合反应，放出大量热量而引起容器破裂和爆炸事故。遇热、光、水分、过氧化物及铁质易自聚而引起爆炸。\r\n', '强氧化剂、强碱。', '781', '丙烯酰基化合物', '2218', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (871, '6303-21-5', '81504', '监测方法：\r\n工程控制：密闭操作，注意通风。尽可能机械化、自动化。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：高浓度蒸气接触可佩戴过滤式防毒面具（半面罩）；空气中粉尘浓度超标时，建议佩戴自吸过滤式防尘口罩\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防酸碱塑料工作服。\r\n手防护：戴耐酸（碱）手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。保持良好的卫生习惯。\r\n', '密闭操作，注意通风。操作尽可能机械化、自动化。防止烟雾或粉尘泄漏到工作场所空气中。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防酸碱塑料工作服，戴耐酸（碱）手套。避免产生蒸气或粉尘。避免与氧\0', 'hypophosphorous acid', 'H3PO2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防酸碱工作服。不要直接接触泄漏物。尽可能切断泄漏源。小量泄漏：用砂土、蛭石或其它惰性材料吸收。大量泄漏：构筑围堤或挖坑收容。用泡沫覆盖，降低蒸气灾害\0', '次磷酸；卑磷酸', '外观与性状：无色油状液体或潮解性结晶，商品系 50%的水溶液。\r\n熔点(℃)：26.5\r\n相对密度(水=1)：1.49\r\n沸点(℃)：107.8\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：<2.27(20℃)\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：与水混溶。\r\n主要用途：用作还原剂和用于制药工业。\r\n主要成分：含量≥98.0％。\r\nCAS号：6303-21-5\r\n相对分子质量：65.99\r\n化学类别：6303-21-5\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：氧化磷、磷烷。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装密封。应与氧化剂、碱类、分开存放，切忌混储。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第8.1类  酸性腐蚀品\r\n危险性综述：本品不燃，具腐蚀性、刺激性，可致人体灼伤，对环境有危害，对水体可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入本品蒸气或雾对呼吸道粘膜有腐蚀作用，可引起支气管炎、肺炎或肺水肿。蒸气对眼和皮肤有刺激性，液体或雾可致灼伤。口服腐蚀消化道，出现剧烈腹痛、恶心、呕吐和虚脱。\r\n危险特性：受热分解产生剧毒的氧化磷烟气。遇Ｈ发泡剂立即燃烧。与氧化剂能发生强烈反应。\r\n', '强氧化剂、强碱。', '766', '无机酸', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (872, '7681-52-9', '83501', '监测方法：\r\n工程控制：生产过程密闭，全面通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：高浓度环境中，应该佩戴直接式防毒面具（半面罩）\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防腐工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴直接式防毒面具（半面罩），戴化学安全防护眼镜，穿防腐工作服，戴橡胶手套。防止蒸气泄漏到工作场所空气中。避免与碱类、接触。搬运时要轻装轻卸，防止包装及容器损坏。配备泄漏应急处理\0', 'sodium hypochlorite solution', 'NaClO', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。建议应急处理人员戴自给正压式呼吸器，穿防酸碱工作服。不要直接接触泄漏物。尽可能切断泄漏源。小量泄漏：用砂土、蛭石或其它惰性材料吸收。大量泄漏：构筑围堤或挖坑收容。用泡沫覆盖，降低蒸气灾害。用泵转移\0', '次氯酸钠溶液', '外观与性状：微黄色溶液，有似氯气的气味。\r\n熔点(℃)：-6\r\n相对密度(水=1)：1.10\r\n沸点(℃)：102.2\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水。\r\n主要用途：用于水的净化，以及作消毒剂、纸浆漂白等，医药工业中用制氯胺等。\r\n主要成分：含量: 工业级 (以有效氯计)一级13％; 二级 10％。\r\nCAS号：7681-52-9\r\n相对分子质量：74.44\r\n化学类别：7681-52-9\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：不稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：氯化物。\r\n急性毒性：LD50：8500mg/kg(小鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。应与碱类、分开存放，切忌混储。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第8.3类  其它腐蚀品\r\n危险性综述：本品不燃，具腐蚀性，可致人体灼伤，具致敏性。\r\n侵入途径：吸入、食入。\r\n健康危害：经常用手接触本品的工人，手掌大量出汗，指甲变薄，毛发脱落。本品有致敏作用。本品放出的游离氯有可能引起中毒。\r\n危险特性：受高热分解产生有毒的腐蚀性烟气。具有腐蚀性。\r\n', '碱类。', '764', '卤素含氧酸盐', '1791', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (873, '64-69-7', '81609', '监测方法：\r\n工程控制：密闭操作，局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其粉尘时，必须佩戴头罩型电动送风过滤式防尘呼吸器。紧急事态抢救或撤离时，必须佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿防酸碱工作服。\r\n手防护：戴橡胶耐酸碱手套。\r\n其他防护：工作场所禁止吸烟、进食和饮水，饭前要洗手。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴头罩型电动送风过滤式防尘呼吸器，穿防酸碱工作服，戴橡胶耐酸碱手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、还原剂、碱类、接触\0', 'iodoacetic acid', 'C2H3IO2', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防酸碱工作服。不要直接接触泄漏物。小量泄漏：用洁净的铲子收集于干燥、洁净、有盖的容器中。也可以将地面洒上苏打灰，然后用大量水冲洗，洗水稀释后放入废水系统。大量泄漏：收集回收或运至\0', '碘乙酸；碘代醋酸', '外观与性状：无色或白色结晶。\r\n熔点(℃)：82\r\n相对密度(水=1)：\r\n沸点(℃)：分解\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水、热石油醚、乙醇、不溶于醚。\r\n主要用途：用于农业植物资源研究，染料制备，有机合成等。\r\n主要成分：纯品\r\nCAS号：64-69-7\r\n相对分子质量：185.96\r\n化学类别：64-69-7\r\n燃烧性：可燃\r\n闪点：无意义\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：碘化氢、一氧化碳。\r\n急性毒性：LD50：83mg/kg(小鼠经口)\r\nLC50：\r\n致癌性：小鼠经皮最低中毒剂量(TDL0)：5800mg/kg/27周，致肿瘤，致皮肤肿瘤，致应用部位肿瘤。\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装密封。应与氧化剂、还原剂、碱类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：第8.1类  酸性腐蚀品\r\n危险性综述：本品可燃，具腐蚀性、强刺激性，可致人体灼伤。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品对粘膜、上呼吸道、眼睛、皮肤有强烈刺激作用。吸入后可因喉、支气管的炎症、水肿、痉挛，化学性肺炎、肺水肿而致死。中毒表现有烧灼感、咳嗽、喘息、喉炎、气短、头痛、恶心、呕吐。\r\n危险特性：遇明火、高热可燃。受热分解放出有毒的碘化物烟气。遇潮时对大多数金属有腐蚀性。\r\n', '强氧化剂、强还原剂、强碱。', '782', '无机碱', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (874, '543-20-4', '81116', '监测方法：\r\n工程控制：密闭操作，局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其蒸气时，应该佩戴自吸过滤式防毒面具（全面罩）；可能接触其粉尘时，建议佩戴头罩型电动送风过滤式防尘呼吸器。\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿橡胶耐酸碱服。\r\n手防护：戴橡胶耐酸碱手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。注意个人清洁卫生。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿橡胶耐酸碱服，戴橡胶耐酸碱手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免与氧化剂、碱类、醇类、接触。尤其要注意避免与\0', 'butanedioyl chloride；succinyl chloride', 'C4H4Cl2O2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。建议应急处理人员戴自给正压式呼吸器，穿防酸碱工作服。不要直接接触泄漏物。若是液体，尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。也可以用不燃性分散剂\0', '丁二酰氯；琥珀酰氯', '外观与性状：无色液体或固体。\r\n熔点(℃)：17\r\n相对密度(水=1)：1.40\r\n沸点(℃)：192\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于石油醚、可混溶于乙醚、苯。\r\n主要用途：用于有机合成和用作树脂和塑料中间体。\r\n主要成分：纯品\r\nCAS号：543-20-4\r\n相对分子质量：154.99\r\n化学类别：543-20-4\r\n燃烧性：可燃\r\n闪点：76\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、光气。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。包装必须密封，切勿受潮。应与氧化剂、碱类、醇类、等分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第8.1类  酸性腐蚀品\r\n危险性综述：本品可燃，具强腐蚀性、强刺激性，可致人体灼伤。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：对眼睛、皮肤、粘膜和呼吸道有强烈的刺激作用。吸入后可因喉、支气管的痉挛、水肿、炎症，化学性肺炎、肺水肿而致死。中毒表现有烧灼感、咳嗽、喘息、喉炎、气短、头痛、恶心和呕吐。\r\n危险特性：遇明火、高热可燃。受热或遇水分解放热, 放出有毒的腐蚀性烟气。具有较强的腐蚀性。\r\n', '水、醇类、强氧化剂、强碱。', '739', '有机酰卤', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (875, '107-92-6', '81620', '监测方法：\r\n工程控制：生产过程密闭，加强通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，佩戴直接式防毒面具（半面罩）\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防酸碱工作服。\r\n手防护：戴橡胶耐酸碱手套。\r\n其他防护：工作场所禁止吸烟、进食和饮水，饭前要洗手。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴直接式防毒面具（半面罩），戴化学安全防护眼镜，穿防酸碱工作服，戴橡胶耐酸碱手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避\0', 'butyric acid', 'C4H8O2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防酸碱工作服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用大量水冲洗\0', '丁酸', '外观与性状：无色液体，有腐臭的酸味。\r\n熔点(℃)：-7.9\r\n相对密度(水=1)：0.96\r\n沸点(℃)：163.5\r\n相对密度(空气=1)：3.04\r\n饱和蒸气压(kPa)：0.10(25℃)\r\n燃烧热(kJ/mol)：2181.4\r\n临界温度(℃)：355\r\n临界压力(MPa)：5.27\r\n辛醇/水分配系数：\r\n溶解性：与水混溶、可混溶于乙醇、乙醚。\r\n主要用途：用作萃取剂、脱钙剂、酯类合成，也用以制取香料、杀菌剂和乳化剂等。\r\n主要成分：含量≥95.0％。\r\nCAS号：107-92-6\r\n相对分子质量：88.11\r\n化学类别：107-92-6\r\n燃烧性：可燃\r\n闪点：71.7\r\n引燃温度：452\r\n爆炸下限：2.0\r\n爆炸上限：10.0\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：2000mg/kg(大鼠经口)；530mg/kg(兔经皮)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、还原剂、碱类、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第8.1类  酸性腐蚀品\r\n危险性综述：本品可燃，具腐蚀性、刺激性，可致人体灼伤，对环境有危害，对水体可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：高浓度一次接触，可引起皮肤、眼或粘膜的中度刺激性损害。\r\n危险特性：遇明火、高热可燃。对大多数金属有腐蚀性。\r\n', '碱类、强氧化剂、强还原剂。', '795', '有机酸', '2820', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (876, '106-31-0', '81621', '监测方法：\r\n工程控制：密闭操作，注意通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其蒸气时，佩戴自吸过滤式防毒面具（全面罩）\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿防酸碱工作服。\r\n手防护：戴橡胶耐酸碱手套。\r\n其他防护：工作场所禁止吸烟、进食和饮水，饭前要洗手。工作完毕，淋浴更衣。避免长期反复接触。\r\n', '密闭操作，注意通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿防酸碱工作服，戴橡胶耐酸碱手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化剂、还原\0', 'butyric anhydride', 'C8H14O3', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防酸碱工作服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。大量泄漏：构筑围堤\0', '丁酸酐', '外观与性状：无色液体，有刺激性气味。\r\n熔点(℃)：-73.3\r\n相对密度(水=1)：0.97\r\n沸点(℃)：199.5\r\n相对密度(空气=1)：5.4\r\n饱和蒸气压(kPa)：0.04(20℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于乙醚。\r\n主要用途：用于制造各种丁酸酯和用于有机合成，及用作溶剂等。\r\n主要成分：含量≥95.0％。\r\nCAS号：106-31-0\r\n相对分子质量：158.20\r\n化学类别：106-31-0\r\n燃烧性：可燃\r\n闪点：87.8\r\n引燃温度：370\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：8970mg/kg(大鼠经口)；6400mg/kg(兔经皮)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、还原剂、酸类、碱类、醇类、等分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第8.1类  酸性腐蚀品\r\n危险性综述：本品可燃，具腐蚀性、强刺激性，可致人体灼伤，对环境有危害，对水体可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品对粘膜、上呼吸道、眼和皮肤有强烈的刺激性。吸入后，可因喉及支气管的痉挛、炎症、水肿，化学性肺炎或肺水肿而致死。接触后出现烧灼感、咳嗽、喘息、喉炎、气短、头痛、恶心和呕吐。\r\n危险特性：遇明火、高热可燃。具有腐蚀性。\r\n', '强氧化剂、酸类、碱类、强还原剂、水、醇类。', '778', '酸酐', '2739', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (877, '100-20-9', '81125', '监测方法：\r\n工程控制：密闭操作，局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其粉尘时，应该佩戴头罩型电动送风过滤式防尘呼吸器。紧急事态抢救或撤离时，佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿橡胶耐酸碱服。\r\n手防护：戴橡胶耐酸碱手套。\r\n其他防护：工作场所禁止吸烟、进食和饮水，饭前要洗手。工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。注意个人清洁卫生。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴头罩型电动送风过滤式防尘呼吸器，穿橡胶耐酸碱服，戴橡胶耐酸碱手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免与氧化剂、碱类、醇类、接触。搬运时要轻装轻\0', 'terephthaloyl chloride；1,4-benzenedicarbonyl chlo', 'C8H4Cl2O2', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防酸碱工作服。不要直接接触泄漏物。小量泄漏：用洁净的铲子收集于干燥、洁净、有盖的容器中。大量泄漏：收集回收或运至废物处理场所处置。', '对苯二甲酰氯；对苯二酰二氯', '外观与性状：白色固体。\r\n熔点(℃)：79～81\r\n相对密度(水=1)：\r\n沸点(℃)：266\r\n相对密度(空气=1)：7.0\r\n饱和蒸气压(kPa)：0.01(38℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水。\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：100-20-9\r\n相对分子质量：203.02\r\n化学类别：100-20-9\r\n燃烧性：可燃\r\n闪点：无意义\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、光气、氯化氢。\r\n急性毒性：LD50：2500mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。包装必须密封，切勿受潮。应与氧化剂、碱类、醇类、等分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：第8.1类  酸性腐蚀品\r\n危险性综述：本品可燃，具强腐蚀性、强刺激性，可致人体灼伤。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品对粘膜、上呼吸道、眼和皮肤有强烈的刺激性。吸入后，可因喉及支气管的痉挛、炎症、水肿，化学性肺炎或肺水肿而致死。接触后出现烧灼感、咳嗽、喘息、喉炎、气短、头痛、恶心和呕吐。能引起灼伤。\r\n危险特性：遇明火、高热可燃。受热或遇水分解放热, 放出有毒的腐蚀性烟气。与强氧化剂接触可发生化学反应。具有腐蚀性。\r\n', '水、醇类、强氧化剂、强碱。', '739', '有机酰卤', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (878, '106-45-6', '83014', '监测方法：\r\n工程控制：密闭操作，注意通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其粉尘时，应该佩戴头罩型电动送风过滤式防尘呼吸器。\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿聚乙烯防毒服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。保持良好的卫生习惯。\r\n', '密闭操作，注意通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴头罩型电动送风过滤式防尘呼吸器，穿聚乙烯防毒服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免与氧化剂、碱类、接触。搬运时要轻装轻卸，防止包装\0', 'p-thiocresol；4-tolyl mercaptan', 'C7H8S', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。小量泄漏：用洁净的铲子收集于干燥、洁净、有盖的容器中。大量泄漏：收集回收或运至废物处理场所处置。', '对甲苯硫酚；4-巯基甲苯', '外观与性状：白色固体。\r\n熔点(℃)：44\r\n相对密度(水=1)：\r\n沸点(℃)：195\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于乙醇、易溶于乙醚。\r\n主要用途：用于医药。\r\n主要成分：纯品\r\nCAS号：106-45-6\r\n相对分子质量：124.21\r\n化学类别：106-45-6\r\n燃烧性：可燃\r\n闪点：68\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化硫。\r\n急性毒性：LD50：2500mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装密封。应与氧化剂、碱类、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：第8.3类  其它腐蚀品\r\n危险性综述：本品可燃，具强腐蚀性、强刺激性，可致人体灼伤。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品对粘膜、上呼吸道、眼和皮肤有强烈刺激性。吸入后，可因喉及支气管的痉挛、炎症、水肿，化学性肺炎或肺水肿而致死。接触后出现烧灼感、咳嗽、喘息、喉炎、气短、头痛、恶心和呕吐。能引起灼伤。\r\n危险特性：遇明火、高热可燃。受高热分解放出有毒的气体。与氧化剂可发生反应。\r\n', '强碱、强氧化剂。', '742', '酚', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (879, '76-15-3', '22043', '监测方法：\r\n工程控制：提供良好的自然通风条件。\r\n呼吸系统防护：一般不需要特殊防护，高浓度接触时可佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：一般不需特殊防护。\r\n身体防护：穿一般作业工作服。\r\n手防护：戴一般作业防护手套。\r\n其他防护：避免高浓度吸入。\r\n', '密闭操作，提供良好的自然通风条件。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），防止气体泄漏到工作场所空气中。避免与氧化剂、碱金属、碱土金属、接触。搬运时戴好钢瓶安全帽和防震橡皮圈，防止钢瓶碰撞、损坏。配备泄漏\0', 'chloropentafluoroethane；Fluorocarbon-115', 'C2ClF5', NULL, '迅速撤离泄漏污染区人员至上风处，并进行隔离，严格限制出入。建议应急处理人员戴自给正压式呼吸器，穿一般作业工作服。尽可能切断泄漏源。合理通风，加速扩散。将漏气的容器移至空旷处，注意通风。漏气容器要妥善处理，修复、检验后再用。', '一氯五氟乙烷；氟利昂-115', '外观与性状：无色气体。\r\n熔点(℃)：-77\r\n相对密度(水=1)：1.57(-42℃)\r\n沸点(℃)：-39\r\n相对密度(空气=1)：5.6\r\n饱和蒸气压(kPa)：226.88(25℃)\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于醇、醚。\r\n主要用途：食品工业中用作致冷剂、溶胶喷射剂、绝缘气、刻蚀剂。\r\n主要成分：纯品\r\nCAS号：76-15-3\r\n相对分子质量：154.46\r\n化学类别：76-15-3\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：氯化物、氟化物。\r\n急性毒性：LD50：\r\nLC50：>5040000mg/m3，4小时(大鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、碱金属、碱土金属、等分开存放，切忌混储。储区应备有泄漏应急处理设备。', '危险性类别：第2.2类  不燃气体\r\n危险性综述：本品不燃，对大气臭氧层有极强破坏力。\r\n侵入途径：吸入。\r\n健康危害：吸入高浓度本品，有可能引起心律不齐，昏迷甚至死亡。接触本品液体可致冻伤。\r\n危险特性：在空气中不发生燃烧爆炸。受高热分解，放出有毒的氟化物和氯化物气体。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '强氧化剂、铝、铜、碱金属、碱土金属。', '759', '卤代烷', '1020', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (880, '101-83-7', '82512', '监测方法：\r\n工程控制：密闭操作，注意通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其蒸气时，必须佩戴自吸过滤式防毒面具（全面罩）或空气呼吸器。紧急事态抢救或撤离时，建议佩戴氧气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿橡胶耐酸碱服。\r\n手防护：戴橡胶耐酸碱手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。实行就业前和定期的体检。\r\n', '密闭操作，注意通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿橡胶耐酸碱服，戴橡胶耐酸碱手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化剂、酸类\0', 'dicyclohexylamine', 'C12H23N', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防酸碱工作服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。大量泄漏：构筑围堤或\0', '二环己胺', '外观与性状：无色液体，有鱼腥臭。\r\n熔点(℃)：-1\r\n相对密度(水=1)：0.91\r\n沸点(℃)：256\r\n相对密度(空气=1)：6.27\r\n饱和蒸气压(kPa)：1.60(37.7℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、可混溶于乙醇、乙醚、苯。\r\n主要用途：用于有机合成和用作杀虫剂、酸性气体吸收剂、钢铁防锈剂。\r\n主要成分：含量≥92.0％。\r\nCAS号：101-83-7\r\n相对分子质量：181.32\r\n化学类别：101-83-7\r\n燃烧性：可燃\r\n闪点：96\r\n引燃温度：<230\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：373mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：IARC致癌性评论：动物可疑阳性，人类不明确。\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、酸类、等分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第8.2类  碱性腐蚀品\r\n危险性综述：本品可燃，具腐蚀性、强刺激性，可致人体灼伤，对环境有危害，对水体可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：接触本品对眼、皮肤和呼吸道有强烈刺激性。眼直接接触，可造成永久性视觉损害。皮肤长期低浓度接触本品，可引起皮炎。\r\n危险特性：可燃。遇明火、高热可燃。\r\n', '酸类、酰基氯、非氧化性酸、强氧化剂、氯仿。', '762', '脂肪胺', '2565', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (881, '111-92-2', '82027', '监测方法：\r\n工程控制：密闭操作，注意通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其蒸气时，佩戴导管式防毒面具。紧急事态抢救或撤离时，建议佩戴自给式呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。实行就业前和定期的体检。\r\n', '密闭操作，注意通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴导管式防毒面具，穿胶布防毒衣，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化剂、酸类、接触。搬运时要轻\0', 'n-dibutylamine', 'C8H19N', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。大量泄漏：构筑围堤或挖坑\0', '二丁胺', '外观与性状：无色液体，有氨的气味。\r\n熔点(℃)：-59\r\n相对密度(水=1)：0.77\r\n沸点(℃)：159\r\n相对密度(空气=1)：4.46\r\n饱和蒸气压(kPa)：0.27(20℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、溶于乙醇、乙醚。\r\n主要用途：用作腐蚀抑制剂，乳化剂，橡胶促进剂，杀虫剂，阻聚剂等。\r\n主要成分：含量≥90.0％。\r\nCAS号：111-92-2\r\n相对分子质量：129.24\r\n化学类别：111-92-2\r\n燃烧性：易燃\r\n闪点：41\r\n引燃温度：\r\n爆炸下限：1.1\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：220mg/kg(大鼠经口)；1010mg/kg(兔经皮)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、酸类、等分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第8.2类  碱性腐蚀品\r\n危险性综述：本品易燃，具强腐蚀性、强刺激性，可致人体灼伤。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入后出现鼻、喉和肺刺激，恶心，头痛。液体对皮肤有强烈刺激性，短期接触即可引起灼伤。眼直接接触可引起严重损害。口服刺激口腔和消化道。\r\n危险特性：遇明火、高热或与氧化剂接触，有引起燃烧爆炸的危险。\r\n', '酸类、酰基氯、酸酐、强氧化剂、二氧化碳。', '762', '脂肪胺', '2248', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (882, '87-56-9', '81625', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。\r\n呼吸系统防护：可能接触其粉尘时，建议佩戴头罩型电动送风过滤式防尘呼吸器。必要时，佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿防酸碱塑料工作服。\r\n手防护：戴橡胶耐酸碱手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。工作服不准带至非作业场所。单独存放被毒物污染的衣服，洗后备用。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴头罩型电动送风过滤式防尘呼吸器，穿防酸碱塑料工作服，戴橡胶耐酸碱手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、碱类\0', 'dichloromalealdehydic acid；dichloroformylacrylic ', 'C4H2Cl2O3', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防酸碱工作服。不要直接接触泄漏物。小量泄漏：避免扬尘，用洁净的铲子收集于干燥、洁净、有盖的容器中。大量泄漏：用塑料布、帆布覆盖。然后回收或运至废物处理场所处置。', '二氯代丁烯醛酸；粘氯酸', '外观与性状：白色结晶或淡黄色粉末, 具有刺激性气味。\r\n熔点(℃)：125～127\r\n相对密度(水=1)：\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、溶于热水、热苯、乙醇。\r\n主要用途：用于有机合成和制药。\r\n主要成分：纯品\r\nCAS号：87-56-9\r\n相对分子质量：168.97\r\n化学类别：87-56-9\r\n燃烧性：可燃\r\n闪点：无意义\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氯化氢。\r\n急性毒性：LD50：50～100mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、碱类、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：第8.1类  酸性腐蚀品\r\n危险性综述：本品可燃，具腐蚀性、强刺激性，可致人体灼伤。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：有腐蚀性，对皮肤有严重的刺激性，对眼睛、粘膜有刺激性。\r\n危险特性：遇明火、高热可燃。受高热分解，放出腐蚀性、刺激性的烟雾。具有腐蚀性。\r\n', '强氧化剂、碱类。', '800', '未指定的化学类别', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (883, '10545-99-0', '81033', '监测方法：\r\n工程控制：密闭操作，注意通风。尽可能机械化、自动化。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其烟雾时，佩戴自吸过滤式防毒面具（全面罩）或空气呼吸器。紧急事态抢救或撤离时，建议佩戴氧气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿橡胶耐酸碱服。\r\n手防护：戴橡胶耐酸碱手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。保持良好的卫生习惯。\r\n', '密闭操作，注意通风。操作尽可能机械化、自动化。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿橡胶耐酸碱服，戴橡胶耐酸碱手套。防止蒸气泄漏到工作场所空气中。避免与氧化剂、碱类、活性金属粉末、接触。尤其要注意避免\0', 'sulfur dichloride', 'SCl2', NULL, '迅速撤离泄漏污染区人员至安全区，并立即隔离150m，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防酸碱工作服。不要直接接触泄漏物。尽可能切断泄漏源。小量泄漏：用砂土、蛭石或其它惰性材料吸收。大量泄漏：构筑围堤或挖坑收容。在专家指导下清除。', '二氯化硫', '外观与性状：红棕色液体，有刺激性臭味。\r\n熔点(℃)：-78\r\n相对密度(水=1)：1.62\r\n沸点(℃)：60(分解)\r\n相对密度(空气=1)：3.55\r\n饱和蒸气压(kPa)：22.66(20℃)\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：可混溶于醚、苯。\r\n主要用途：用作试剂。\r\n主要成分：工业级 有效氯含量≥66.0％。\r\nCAS号：10545-99-0\r\n相对分子质量：102.97\r\n化学类别：10545-99-0\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：氯化氢、氧化硫。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。保持容器密封。应与氧化剂、碱类、活性金属粉末、等分开存放，切忌混储。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第8.1类  酸性腐蚀品\r\n危险性综述：本品不燃，具强腐蚀性、强刺激性，可致人体灼伤。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：对眼和上呼吸道粘膜有强烈的刺激性，少数严重者可引起肺水肿。可致皮肤严重灼伤。\r\n危险特性：遇水或潮气分解出二氧化硫与氯化氢气体。若遇高热可发生剧烈分解，引起容器破裂或爆炸事故。对很多金属尤其是潮湿空气存在下有腐蚀性。\r\n', '强氧化剂、强碱、水、铝、氨、钾、钠。', '776', '非金属卤化物', '1828', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (884, '79-43-6', '81605', '监测方法：\r\n工程控制：生产过程密闭，加强通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，建议佩戴直接式防毒面具（半面罩）\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防酸碱工作服。\r\n手防护：戴橡胶耐酸碱手套。\r\n其他防护：工作场所禁止吸烟、进食和饮水，饭前要洗手。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴直接式防毒面具（半面罩），戴化学安全防护眼镜，穿防酸碱工作服，戴橡胶耐酸碱手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避\0', 'dichloroacetic acid', 'C2H2Cl2O2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防酸碱工作服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用大量水冲洗\0', '二氯乙酸；二氯醋酸', '外观与性状：无色液体，有刺鼻气味。\r\n熔点(℃)：9～11\r\n相对密度(水=1)：1.56\r\n沸点(℃)：194\r\n相对密度(空气=1)：4.45\r\n饱和蒸气压(kPa)：0.13(44℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水、乙醇、乙醚。\r\n主要用途：用于有机合成和药物制造。\r\n主要成分：纯品\r\nCAS号：79-43-6\r\n相对分子质量：128.95\r\n化学类别：79-43-6\r\n燃烧性：可燃\r\n闪点：>110\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氯化氢。\r\n急性毒性：LD50：2820mg/kg(大鼠经口)；510mg/kg(兔经皮)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。保持容器密封。应与氧化剂、碱类、还原剂、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第8.1类  酸性腐蚀品\r\n危险性综述：本品可燃，具腐蚀性，可致人体灼伤。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：大鼠吸入本品饱和蒸气８小时，未见引起死亡，但可产生严重的皮肤和眼损害。\r\n危险特性：遇明火、高热可燃。受高热分解产生有毒的腐蚀性烟气。与强氧化剂接触可发生化学反应。对大多数金属有腐蚀性。\r\n', '强氧化剂、强碱、强还原剂。', '795', '有机酸', '1764', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (885, '111-42-2', '82507', '监测方法：\r\n工程控制：密闭操作，注意通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中粉尘浓度超标时，应该佩戴头罩型电动送风过滤式防尘呼吸器。；可能接触其蒸气时，建议佩戴直接式防毒面具（半面罩）\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿聚乙烯防毒服。\r\n手防护：戴防化学品手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。实行就业前和定期的体检。\r\n', '密闭操作，注意通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴头罩型电动送风过滤式防尘呼吸器，穿聚乙烯防毒服，戴防化学品手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止烟雾或粉尘泄漏到工作场所空气中。避免与氧化剂\0', 'diethanolamine', 'C4H11NO2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。不要直接接触泄漏物。若是液体，尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。也可以用大量水\0', '二乙醇胺', '外观与性状：无色粘性液体或结晶。\r\n熔点(℃)：28\r\n相对密度(水=1)：1.09\r\n沸点(℃)：269(分解)\r\n相对密度(空气=1)：3.65\r\n饱和蒸气压(kPa)：0.67(138℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：易溶于水、乙醇、不溶于乙醚、苯。\r\n主要用途：用作分析试剂，酸性气体吸收剂，软化剂和润滑剂，以及用于有机合成。\r\n主要成分：纯品\r\nCAS号：111-42-2\r\n相对分子质量：105.14\r\n化学类别：111-42-2\r\n燃烧性：可燃\r\n闪点：137\r\n引燃温度：662\r\n爆炸下限：1.6\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：1820mg/kg(大鼠经口)；1220mg/kg(兔经皮)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装密封。应与氧化剂、酸类、等分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第8.2类  碱性腐蚀品\r\n危险性综述：本品可燃，具腐蚀性、刺激性，可致人体灼伤，对环境有危害，对水体可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入本品蒸气或雾，刺激呼吸道。高浓度吸入出现咳嗽、头痛、恶心、呕吐、昏迷。蒸气对眼有强烈刺激性；液体或雾可致严重眼损害，甚至导致失明。长时间皮肤接触，可致灼伤。大量口服出现恶心、呕吐和腹痛。慢性影响：长期反复接触可能引起肝肾损害。\r\n危险特性：遇明火、高热可燃。受热分解放出有毒的氧化氮烟气。与强氧化剂接触可发生化学反应。能腐蚀铜及铜的化合物。\r\n', '酸类、强氧化剂、铜、锌。', '762', '脂肪胺', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (886, '110-97-4', '82508', '监测方法：\r\n工程控制：密闭操作。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中粉尘浓度超标时，佩戴自吸过滤式防尘口罩\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿橡胶耐酸碱服。\r\n手防护：戴防化学品手套。\r\n其他防护：工作场所禁止吸烟、进食和饮水，饭前要洗手。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿橡胶耐酸碱服，戴防化学品手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、酸类、接触。搬运时要轻\0', 'diisopropanolamine；DIPA', 'C6H15N', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防酸碱工作服。不要直接接触泄漏物。小量泄漏：用洁净的铲子收集于干燥、洁净、有盖的容器中。也可以用大量水冲洗，洗水稀释后放入废水系统。大量泄漏：收集回收或运至废物处理场所处置。', '二异丙醇胺', '外观与性状：白色结晶固体，有类似氨的气味。\r\n熔点(℃)：42\r\n相对密度(水=1)：0.99\r\n沸点(℃)：249\r\n相对密度(空气=1)：4.59\r\n饱和蒸气压(kPa)：0.003(42℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：与水混溶。\r\n主要用途：用作乳化剂，以及用于织物处理等。\r\n主要成分：纯品\r\nCAS号：110-97-4\r\n相对分子质量：133.19\r\n化学类别：110-97-4\r\n燃烧性：可燃\r\n闪点：126.7\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：6720mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装密封。应与氧化剂、酸类、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：第8.2类  碱性腐蚀品\r\n危险性综述：本品可燃，具腐蚀性、强刺激性，可致人体灼伤，对环境有危害，对水体可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品蒸气对鼻和呼吸道有刺激作用。对眼有强烈刺激性，接触后出现眼红肿、流泪、视力模糊及角膜损伤，可引起永久性眼损害。皮肤接触可引起红肿，长时间接触引起强烈刺激，甚至造成灼伤。口服出现恶心、呕吐和腹痛。\r\n危险特性：遇明火、高热可燃。与强氧化剂接触可发生化学反应。具有腐蚀性。\r\n', '强氧化剂、强酸。', '762', '脂肪胺', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (887, '8014-95-7', '81006', '监测方法：氯化钡比色法\r\n工程控制：密闭操作，注意通风。尽可能机械化、自动化。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其烟雾时，佩戴自吸过滤式防毒面具（全面罩）或空气呼吸器。紧急事态抢救或撤离时，建议佩戴氧气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿橡胶耐酸碱服。\r\n手防护：戴橡胶耐酸碱手套。\r\n其他防护：工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。保持良好的卫生习惯。\r\n', '密闭操作，注意通风。操作尽可能机械化、自动化。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿橡胶耐酸碱服，戴橡胶耐酸碱手套。远离易燃、可燃物。防止蒸气泄漏到工作场所空气中。避免与碱类、活性金属粉末、还原剂、接\0', 'sulphuric acid fuming；Oleum', 'H2SO4.XSO3', NULL, '迅速撤离泄漏污染区人员至安全区，并立即隔离150m，严格限制出入。建议应急处理人员戴自给正压式呼吸器，穿防酸碱工作服。不要直接接触泄漏物。尽可能切断泄漏源。小量泄漏：将地面洒上苏打灰，然后用大量水冲洗，洗水稀释后放入废水系统。大量泄漏：构筑围堤或挖坑收容。在\0', '发烟硫酸', '外观与性状：无色或棕色油状稠厚的发烟液体，有强刺激臭。\r\n熔点(℃)：4.0\r\n相对密度(水=1)：1.99\r\n沸点(℃)：55\r\n相对密度(空气=1)：2.7\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：与水混溶。\r\n主要用途：用作磺化剂，还广泛用于制造染料、炸药、硝化纤维以及药物等。\r\n主要成分：纯品\r\nCAS号：8014-95-7\r\n相对分子质量：\r\n化学类别：8014-95-7\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：氧化硫。\r\n急性毒性：LD50：80mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。库温不超过25℃，相对湿度不超过75％。保持容器密封。应与易燃物或可燃物、碱类、活性金属粉末、还原剂、等分开存放，切忌混储。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第8.1类  酸性腐蚀品\r\n危险性综述：本品不燃，具强腐蚀性、强刺激性，可致人体灼伤，对环境有危害，对水体和土壤可造成污染。\r\n侵入途径：吸入、食入。\r\n健康危害：对皮肤、粘膜等组织有强烈的刺激和腐蚀作用。蒸气或雾可引起结膜炎、结膜水肿、角膜混浊，以致失明；引起呼吸道刺激症状，重者发生呼吸困难和肺水肿；高浓度引起喉痉挛或声门水肿而死亡。口服后引起消化道的灼伤以致溃疡形成；严重者可能有胃穿孔、腹膜炎、肾损害、休克等。?\n危险特性：遇水大量放热, 可发生沸溅。与易燃物（如苯）和可燃物（如糖、纤维素等）接触会发生剧烈反应，甚至引起燃烧。遇电石、高氯酸盐、雷酸盐、硝酸盐、苦味酸盐、金属粉末等猛烈反应，发生爆炸或燃烧。能与普通金属发生反应, 放出氢气而与空气形成爆炸性混合物。有强烈的腐蚀性和?\n', '碱类、易燃或可燃物、活性金属粉末、水、强还原剂。', '786', '硫酸', '1831', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (888, '16961-83-4', '81025', '监测方法：\r\n工程控制：密闭操作，注意通风。尽可能机械化、自动化。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其烟雾时，佩戴自吸过滤式防毒面具（全面罩）或空气呼吸器。紧急事态抢救或撤离时，建议佩戴氧气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿橡胶耐酸碱服。\r\n手防护：戴橡胶耐酸碱手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。保持良好的卫生习惯。\r\n', '密闭操作，注意通风。操作尽可能机械化、自动化。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿橡胶耐酸碱服，戴橡胶耐酸碱手套。远离易燃、可燃物。防止蒸气泄漏到工作场所空气中。避免与碱类、接触。搬运时要轻装轻卸，\0', 'fluosilicic acid；silicofluoric acid', 'H2SiF6', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。建议应急处理人员戴自给正压式呼吸器，穿防酸碱工作服。不要直接接触泄漏物。尽可能切断泄漏源。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用大量水冲洗，洗水稀释后放入废水系统。大量泄漏：构筑围堤或\0', '氟硅酸；硅氟酸', '外观与性状：其水溶液为无色透明的发烟液体，有刺激性气味。\r\n熔点(℃)：\r\n相对密度(水=1)：1.32(约)\r\n沸点(℃)：108.5\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水。\r\n主要用途：制取氟硅酸盐及四氟化硅的原料，也应用于金属电镀、木材防腐、啤酒消毒等。\r\n主要成分：含量≥29.0％。\r\nCAS号：16961-83-4\r\n相对分子质量：144.09\r\n化学类别：16961-83-4\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：氟化氢。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与易燃物或可燃物、碱类、分开存放，切忌混储。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第8.1类  酸性腐蚀品\r\n危险性综述：本品不燃，具强腐蚀性，可致人体灼伤。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：皮肤直接接触，引起发红，局部有烧灼感，重者有溃疡形成。对机体的作用似氢氟酸，但较弱。\r\n危险特性：受热分解放出有毒的氟化物气体。具有较强的腐蚀性。\r\n', '碱类、易燃或可燃物。', '766', '无机酸', '1778', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (889, '100-21-0', NULL, '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、碱类、接触。\0', 'p-phthalic acid；terephthalic acid', 'C8H6O4', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。避免扬尘，小心扫起，置于袋中转移至安全场所。若大量泄漏，用塑料布、帆布覆盖。收集回收或运至废物处理场所处置。', '对苯二甲酸；松油苯二甲酸', '外观与性状：白色结晶或粉末。\r\n熔点(℃)：〉300\r\n相对密度(水=1)：1.51\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、不溶于四氯化碳、醚、乙酸、等微溶于乙醇、溶于碱液。\r\n主要用途：用于制造合成树脂、合成纤维和增塑剂等。\r\n主要成分：纯品\r\nCAS号：100-21-0\r\n相对分子质量：166.13\r\n化学类别：100-21-0\r\n燃烧性：可燃\r\n闪点：>110\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：1670mg/kg(大鼠腑腔内)；3200mg/kg(大鼠经口)；3550mg/kg(小鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、碱类、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品可燃，具刺激性，对环境有危害，对水体和大气可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：对眼睛、皮肤、粘膜和上呼吸道有刺激作用，未见职业中毒的报道。\r\n危险特性：遇明火、高热可燃。\r\n', '强氧化剂、碱类。', '795', '有机酸', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (890, '92-94-4', NULL, '监测方法：\r\n工程控制：密闭操作。提供良好的自然通风条件。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作完毕，淋浴更衣。避免长期反复接触。\r\n', '密闭操作。密闭操作，提供良好的自然通风条件。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免与氧化剂、接\0', 'p-terphenyl；1,4-diphenylbenzene', 'C18H14', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。用洁净的铲子收集于干燥、洁净、有盖的容器中。转移至安全场所。若大量泄漏，收集回收或运至废物处理场所处置。', '联三苯；二苯基苯', '外观与性状：片状或针状固体。\r\n熔点(℃)：213\r\n相对密度(水=1)：1.23\r\n沸点(℃)：383\r\n相对密度(空气=1)：7.95\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于多数有机溶剂。\r\n主要用途：用作导热体及原子反应堆冷却液。\r\n主要成分：纯品\r\nCAS号：92-94-4\r\n相对分子质量：230.30\r\n化学类别：92-94-4\r\n燃烧性：可燃\r\n闪点：191\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、成分未知的黑色烟雾。\r\n急性毒性：LD50：2000mg/kg(大鼠经口)[邻位]；2500mg/kg(大鼠经口)[间位]；10000mg/kg(大鼠经口)[对位]\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品可燃，具刺激性，对环境有危害，对大气可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：对眼睛、皮肤、粘膜和上呼吸道有刺激作用。\r\n危险特性：遇明火、高热可燃。与氧化剂可发生反应。\r\n', '强氧化剂。', '740', '芳香烃', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (891, '25155-30-0', NULL, '监测方法：\r\n工程控制：生产过程密闭，加强通风。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：及时换洗工作服。保持良好的卫生习惯。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、接触。搬运时\0', 'sodium dodecyl-benzenesulfonate；DDBS', 'C18H29NaO3S', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。避免扬尘，小心扫起，置于袋中转移至安全场所。若大量泄漏，用塑料布、帆布覆盖。收集回收或运至废物处理场所处置。', '十二烷基苯磺酸钠', '外观与性状：白色至淡黄色薄片、无臭、小颗粒或粉末状。\r\n熔点(℃)：\r\n相对密度(水=1)：\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：易溶于水。\r\n主要用途：用作洗涤剂, 阴离子表面活性剂。\r\n主要成分：纯品\r\nCAS号：25155-30-0\r\n相对分子质量：348.47\r\n化学类别：25155-30-0\r\n燃烧性：可燃\r\n闪点：110\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、硫化物、氧化钠。\r\n急性毒性：LD50：1260mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品可燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品基本无毒。其浓溶液对皮肤有一定刺激作用。目前，未见职业中毒报道。\r\n危险特性：遇明火、高热可燃。与氧化剂可发生反应。受高热分解放出有毒的气体。\r\n', '强氧化剂。', '783', '硫化物', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (892, '74-83-9', '23041', '监测方法：气相色谱法\r\n工程控制：严加密闭，提供充分的局部排风和全面通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，佩戴过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，必须佩戴正压自给式呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿透气型防毒服。\r\n手防护：戴防化学品手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。进入罐、限制性空间或其它高浓度区作业，须有人监护。\r\n', '严加密闭，提供充分的局部排风和全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿透气型防毒服，戴防化学品手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止气体泄漏到\0', 'bromomethane；methyl bromide', 'CH3Br', NULL, '迅速撤离泄漏污染区人员至上风处，并立即隔离150m，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。合理通风，加速扩散。喷雾状水稀释。如有可能，将残余气或漏出气用排风机送至水洗塔或与塔相连的通风橱内。漏气容器要妥善处理\0', '溴甲烷；甲基溴', '外观与性状：无色气体，有甜味。\r\n熔点(℃)：-93\r\n相对密度(水=1)：1.72\r\n沸点(℃)：3.6\r\n相对密度(空气=1)：3.27\r\n饱和蒸气压(kPa)：243.18(25℃)\r\n燃烧热(kJ/mol)：769.1\r\n临界温度(℃)：194\r\n临界压力(MPa)：\r\n辛醇/水分配系数：-1.1\r\n溶解性：不溶于水、溶于乙醇、乙醚、氯仿、等多数有机溶剂。\r\n主要用途：农业上用作杀虫熏剂、冷冻剂。\r\n主要成分：纯品\r\nCAS号：74-83-9\r\n相对分子质量：94.94\r\n化学类别：74-83-9\r\n燃烧性：易燃\r\n闪点：-40\r\n引燃温度：536\r\n爆炸下限：10.0\r\n爆炸上限：16.0\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、溴化氢。\r\n急性毒性：LD50：214mg/kg(大鼠经口)\r\nLC50：1540mg/m3，2小时(小鼠吸入)\r\n致癌性：IARC致癌性评论：动物可疑阳性，人类不明确。\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不超过30℃，相对湿度不超过80％。保持容器密封。应与氧化剂、活性金属粉末、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备。', '危险性类别：第2.3类  有毒气体\r\n危险性综述：本品易燃，有毒。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：主要损害中枢及周围神经系统；对皮肤、粘膜、肺、肾、肝、心血管等也有损害。以中枢神经系统和肺最早受到损害，也最为严重。急性中毒：轻度有头痛、头晕、恶心、全身无力、嗜睡、震颤、咳嗽、咯痰等；较重者出现兴奋、谵妄、共济失调、肌痉挛，并可伴有多发性神经炎和肝、肾?\n危险特性：与空气混合能形成爆炸性混合物。遇明火、高温以及铝粉、二甲亚砜有燃烧爆炸的危险。与活性金属粉末（如镁、铝等）能发生反应, 引起分解。与碱金属接触受冲击时会着火燃烧。\r\n', '强氧化剂、活性金属粉末。', '759', '卤代烷', '1062', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (893, '107-88-0', NULL, '监测方法：\r\n工程控制：提供良好的自然通风条件。\r\n呼吸系统防护：一般不需要特殊防护，高浓度接触时可佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：空气中浓度较高时，佩戴化学安全防护眼镜。\r\n身体防护：穿一般作业防护服。\r\n手防护：戴防化学品手套。\r\n其他防护：工作完毕，淋浴更衣。避免长期反复接触。定期体检。\r\n', '密闭操作，提供良好的自然通风条件。操作人员必须经过专门培训，严格遵守操作规程。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化剂、酸类、接触。搬运时轻装轻卸，保持包装完整，防止洒漏。配备相应品种和数量\0', '1,3-butylene glycol；1,3-butanediol', 'C4H10O2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自吸过滤式防毒面具（全面罩），穿一般作业工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。也可以用大量水冲洗，洗水\0', '1,3-丁二醇；丁间二醇', '外观与性状：无色、粘稠液体。\r\n熔点(℃)：<-50\r\n相对密度(水=1)：1.01\r\n沸点(℃)：207.5\r\n相对密度(空气=1)：3.2\r\n饱和蒸气压(kPa)：0.008(20℃)\r\n燃烧热(kJ/mol)：595.0\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于乙醚、易溶于水、易溶于乙醇。\r\n主要用途：主要用于制备聚酯树脂、聚氨基甲酸酯树脂、增塑剂等, 也用作纺织品、纸张和烟草的增湿剂和软化剂等。\r\n主要成分：纯品\r\nCAS号：107-88-0\r\n相对分子质量：90.12\r\n化学类别：107-88-0\r\n燃烧性：可燃\r\n闪点：121\r\n引燃温度：393.9\r\n爆炸下限：1.9\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：29600mg/kg(大鼠经口)；23500mg/kg(小鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、酸类、等分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品可燃。\r\n侵入途径：吸入、食入。\r\n健康危害：本品对人的粘膜和皮肤无刺激作用。在生产环境中的蒸气实际上没有危险。\r\n危险特性：遇明火、高热可燃。与氧化剂可发生反应。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '强氧化剂、强酸、酰基氯、酸酐。', '789', '醇', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (894, '110-63-4', NULL, '监测方法：\r\n工程控制：提供良好的自然通风条件。\r\n呼吸系统防护：一般不需要特殊防护，高浓度接触时可佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：空气中浓度较高时，佩戴化学安全防护眼镜。\r\n身体防护：穿一般作业防护服。\r\n手防护：戴防化学品手套。\r\n其他防护：工作完毕，淋浴更衣。避免长期反复接触。定期体检。\r\n', '密闭操作，提供良好的自然通风条件。操作人员必须经过专门培训，严格遵守操作规程。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化剂、酸类、接触。搬运时轻装轻卸，保持包装完整，防止洒漏。配备相应品种和数量\0', '1,4-butylene glycol；1,4-butanediol', 'C4H10O2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自吸过滤式防毒面具（全面罩），穿一般作业工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。也可以用大量水冲洗，洗水稀\0', '1,4-丁二醇；丁隔二醇', '外观与性状：无色、油状液体。\r\n熔点(℃)：16\r\n相对密度(水=1)：1.02\r\n沸点(℃)：230\r\n相对密度(空气=1)：3.1\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：601.6\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于乙醚、与水混溶、溶于乙醇、等\r\n主要用途：用作溶剂和增湿剂, 也用于制增塑剂、药物、聚酯树脂、聚氨基甲酸酯树脂等。\r\n主要成分：纯品\r\nCAS号：110-63-4\r\n相对分子质量：90.12\r\n化学类别：110-63-4\r\n燃烧性：可燃\r\n闪点：>110\r\n引燃温度：370\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：2200mg/kg(小鼠经口)；1800mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、酸类、等分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品可燃。\r\n侵入途径：吸入、食入。\r\n健康危害：未稀释的本品对人的皮肤有轻微刺激作用。国外曾有人报道，７例将本品作为甘油代用品使用而引起中毒，中毒者有肾脏损害。\r\n危险特性：遇明火、高热可燃。与氧化剂可发生反应。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '强氧化剂、酰基氯、酸酐、强酸。', '789', '醇', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (895, '107-21-1', NULL, '监测方法：气相色谱法\r\n工程控制：提供良好的自然通风条件。\r\n呼吸系统防护：一般不需要特殊防护，高浓度接触时可佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：空气中浓度较高时，佩戴化学安全防护眼镜。\r\n身体防护：穿一般作业防护服。\r\n手防护：戴防化学品手套。\r\n其他防护：工作完毕，淋浴更衣。避免长期反复接触。定期体检。\r\n', '密闭操作，提供良好的自然通风条件。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，戴防化学品手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避\0', 'ethylene glycol', 'C2H6O2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自吸过滤式防毒面具（全面罩），穿一般作业工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。也可以用不燃性分散剂制成\0', '乙二醇；甘醇', '外观与性状：无色、无臭、有甜味、粘稠液体。\r\n熔点(℃)：-13.2\r\n相对密度(水=1)：1.11\r\n沸点(℃)：197.5\r\n相对密度(空气=1)：2.14\r\n饱和蒸气压(kPa)：6.21(20℃)\r\n燃烧热(kJ/mol)：281.9\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：与水混溶、可混溶于乙醇、醚、等\r\n主要用途：用于制造树脂、增塑剂、合成纤维、化妆品和炸药, 并用作溶剂、配制发动机的抗冻剂。\r\n主要成分：纯品\r\nCAS号：107-21-1\r\n相对分子质量：62.07\r\n化学类别：107-21-1\r\n燃烧性：可燃\r\n闪点：110\r\n引燃温度：\r\n爆炸下限：3.2\r\n爆炸上限：15.3\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：8000～15300mg/kg(小鼠经口)；5900～13400mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、酸类、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品可燃。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：国内未见本品急慢性中毒报道。国外的急性中毒多系误服引起。吸入中毒表现为反复发作性昏厥，并可有眼球震颤，淋巴细胞增多。 口服后急性中毒分三个阶段：第一阶段主要为中枢神经系统症状，轻者似乙醇中毒表现， 重者迅速产生昏迷、抽搐，最后死亡；第二阶段，心肺症状明显，?\n危险特性：遇明火、高热可燃。与氧化剂可发生反应。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '强氧化剂、强酸。', '789', '醇', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (896, '104-76-7', NULL, '监测方法：溶剂解吸－气相色谱法\r\n工程控制：密闭操作。提供良好的自然通风条件。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场严禁吸烟。\r\n', '密闭操作。密闭操作，提供良好的自然通风条件。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿胶布防毒衣，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避\0', 'iso-octyl alcohol；iso-octanol', 'C8H18O', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。大量泄漏：构筑围堤或挖坑收容。用泵转移至槽车\0', '异辛醇', '外观与性状：澄清的液体。\r\n熔点(℃)：-76\r\n相对密度(水=1)：0.83\r\n沸点(℃)：185-189\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：\r\n主要用途：主要用作聚氯乙烯增塑剂的原料。\r\n主要成分：纯品\r\nCAS号：104-76-7\r\n相对分子质量：130.23\r\n化学类别：104-76-7\r\n燃烧性：可燃\r\n闪点：77\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：2049mg/kg(大鼠经口)；1970ml/kg(兔经皮)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、酸类、等分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品可燃，具强刺激性，具致敏性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：摄入、吸入或经皮肤吸收后对身体有害。对眼睛有强烈刺激作用，可致眼睛损害；可引起皮肤的过敏反应。\r\n危险特性：遇明火、高热可燃。与氧化剂可发生反应。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '强氧化剂、强酸、酰基氯。', '789', '醇', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (897, '123-56-8', NULL, '监测方法：\r\n工程控制：提供良好的自然通风条件。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：及时换洗工作服。保持良好的卫生习惯。\r\n', '密闭操作，提供良好的自然通风条件。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂\0', 'succinimide；2,5-diketopyrrolidine', 'C4H5NO2', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。用洁净的铲子收集于干燥、洁净、有盖的容器中。转移至安全场所。若大量泄漏，收集回收或运至废物处理场所处置。', '丁二酰亚胺；琥珀酸二酰亚胺', '外观与性状：白色、(几乎)无臭、味甜、单斜晶体, 遇光变成棕色小片。\r\n熔点(℃)：125-127\r\n相对密度(水=1)：1.41(16℃)\r\n沸点(℃)：287-289\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于乙醚、氯仿、微溶于乙醇、溶于冷水、热水、氢氧化钠水溶液。\r\n主要用途：用作分析试剂。\r\n主要成分：纯品\r\nCAS号：123-56-8\r\n相对分子质量：99.09\r\n化学类别：123-56-8\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：光照。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氮氧化物。\r\n急性毒性：LD50：14000mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。保持容器密封。应与氧化剂、还原剂、酸类、碱类、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品可燃，具刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：对眼睛、皮肤、粘膜和上呼吸道有刺激性。当吸入高浓度的热蒸气及烟雾时，感到头晕、目眩、头痛。经消化道进入时，除上述症状外，尚有恶心、呕吐、腹泻等症状。\r\n危险特性：遇明火、高热可燃。与氧化剂可发生反应。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '强氧化剂、酸类、碱类、强还原剂。', '767', '酰胺', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (898, '7440-62-2', NULL, '监测方法：催化极谱法\r\n工程控制：一般不需要特殊防护，但需防止烟尘危害。\r\n呼吸系统防护：空气中粉尘浓度超标时，建议佩戴自吸过滤式防尘口罩\r\n眼睛防护：必要时，戴安全防护眼镜。\r\n身体防护：穿一般作业防护服。\r\n手防护：戴防化学品手套。\r\n其他防护：\r\n', '操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴安全防护眼镜，戴防化学品手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、酸类、接触。搬运时轻装轻卸，防止包装破损。配备相应品\0', 'vanadium', 'V', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿一般作业工作服。用洁净的铲子收集于干燥、洁净、有盖的容器中。转移至安全场所。若大量泄漏，收集回收或运至废物处理场所处置。', '钒', '外观与性状：银白色金属。\r\n熔点(℃)：1820士10\r\n相对密度(水=1)：5.87\r\n沸点(℃)：3000\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：无意义\r\n临界压力(MPa)：无意义\r\n辛醇/水分配系数：\r\n溶解性：溶于硝酸、王水及浓硫酸、等\r\n主要用途：主要用于制合金钢和催化剂。\r\n主要成分：纯品\r\nCAS号：7440-62-2\r\n相对分子质量：50.94\r\n化学类别：7440-62-2\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：500(粉云)\r\n爆炸下限：220(g/m3)\r\n爆炸上限：\r\n最小点火能：60\r\n最大爆炸压力：最大爆炸压力上升速率(100kPa):69\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：氧化钒。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、酸类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品可燃，对环境有危害，对水体可造成污染。\r\n侵入途径：吸入、食入。\r\n健康危害：金属钒的毒性很低。钒化合物（钒盐）对人和动物具有毒性，其毒性随化合物的原子价增加和溶解度的增大而增加，如五氧化二钒为高毒，可引起呼吸系统、神经系统、胃肠和皮肤的损害。\r\n危险特性：其粉体遇高温、明火能燃烧。\r\n', '强酸、强氧化剂。', '763', '非活泼金属', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (899, '137-26-8', NULL, '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、接触。搬运时\0', 'tetramethylthiuram disulfide；Thiram', 'C6H12N2S4', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。避免扬尘，小心扫起，置于袋中转移至安全场所。若大量泄漏，用塑料布、帆布覆盖。收集回收或运至废物处理场所处置。', '四甲基二硫代秋兰姆；硫化促进剂TMTD', '外观与性状：白色或灰白色、有特殊气味、结晶粉末。\r\n熔点(℃)：146-148\r\n相对密度(水=1)：1.29\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、不溶于稀碱液、汽油、溶于乙醇、苯、氯仿、二硫化碳、等\r\n主要用途：在橡胶工业中用作硫化促进剂、农业上用作杀菌剂和杀虫剂, 也可用作润滑油添加剂等。\r\n主要成分：纯品\r\nCAS号：137-26-8\r\n相对分子质量：240.44\r\n化学类别：137-26-8\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、硫化物、氧化氮。\r\n急性毒性：LD50：1250mg/kg(小鼠经口)；870mg/kg(大鼠经口)；800mg/kg(估计对人的致死量)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品可燃，具刺激性，具致敏性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：对呼吸道、皮肤、胃肠道有明显刺激作用，可抑制白细胞生成。大剂量误服可损害中枢神经系统、心脏、肝脏和内分泌腺。吸入后可产生过敏。中毒少见，中毒后可有头痛、多汗、心动过速、心律不齐、呕吐、呼吸困难、支气管炎。荨麻疹等。口服大剂量后有恶心、呕吐、腹痛、腹泻。严?\n危险特性：遇明火、高热可燃。受热分解，放出氮、硫的氧化物等毒性气体。\r\n', '强氧化剂。', '800', '未指定的化学类别', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (900, NULL, NULL, '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：一般不需要特殊防护，高浓度接触时可佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：戴安全防护眼镜。\r\n身体防护：穿一般作业防护服。\r\n手防护：戴一般作业防护手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴安全防护眼镜，远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化剂、还原剂、酸类、接触。搬\0', 'diethyl phthalate；ethyl phthalate', 'C12H14O4', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿一般作业工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。也可以用不燃性分散剂制成的乳液刷洗，\0', '对苯二甲酸二乙酯；对苯二甲酯乙酯', '外观与性状：水白色、无臭、味苦的液体。\r\n熔点(℃)：-40.5\r\n相对密度(水=1)：1.12\r\n沸点(℃)：298\r\n相对密度(空气=1)：7.66\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于脂肪、可混溶于乙醇、丙酮、酯、芳烃、等\r\n主要用途：用作气相色谱固定液。\r\n主要成分：纯品\r\nCAS号：\r\n相对分子质量：222.24\r\n化学类别：\r\n燃烧性：可燃\r\n闪点：117\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、还原剂、酸类、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品可燃。\r\n侵入途径：吸入、食入。\r\n健康危害：。\r\n危险特性：遇明火、高热可燃。与氧化剂可发生反应。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '氧化剂、强还原剂、强酸。', '749', '羧酸酯', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (901, '101-02-0', NULL, '监测方法：\r\n工程控制：生产过程密闭，加强通风。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩；可能接触其蒸气时，应该佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免与氧化剂、酸类、碱类、接触。搬运时要\0', 'triphenyl phosphite', 'C18H15O3P', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。若是液体，防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。也可以用不燃性分散剂制成的乳液刷洗\0', '亚磷酸三苯酯', '外观与性状：无色至淡黄色、有芳香气味、固体或油状液体。\r\n熔点(℃)：22-25\r\n相对密度(水=1)：1.18\r\n沸点(℃)：360\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于多数有机溶剂。\r\n主要用途：可用作许多聚合物的抗氧剂和稳定剂, 与许多酚类抗氧剂有较好的协同作用。\r\n主要成分：纯品\r\nCAS号：101-02-0\r\n相对分子质量：310.29\r\n化学类别：101-02-0\r\n燃烧性：可燃\r\n闪点：218\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：接触潮气可分解。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化磷、磷烷。\r\n急性毒性：LD50：1600～3200mg/kg(大鼠经口)；50～100mg/kg(小鼠腑腔内)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。包装必须密封，切勿受潮。应与氧化剂、酸类、碱类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品可燃，有毒，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：如吸入、摄入或经皮肤吸收后对人体有害，对眼睛、粘膜、皮肤和上呼吸道有刺激作用。目前，未见生产性中毒报道。可使动物抽搐、腹泻、血管扩张，对胆碱酯酶有弱抑制作用，易为豚鼠皮肤吸收。\r\n危险特性：遇明火、高热可燃。遇潮气逐渐分解。\r\n', '强氧化剂、强酸、强碱。', '749', '羧酸酯', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (902, '7440-63-3', '22015', '监测方法：\r\n工程控制：密闭操作。提供良好的自然通风条件。\r\n呼吸系统防护：一般不需特殊防护。但当作业场所空气中氧气浓度低于18％时，必须佩戴空气呼吸器、氧气呼吸器或长管面具\r\n眼睛防护：一般不需特殊防护。\r\n身体防护：穿一般作业工作服。\r\n手防护：戴一般作业防护手套。\r\n其他防护：避免高浓度吸入。进入罐、限制性空间或其它高浓度区作业，须有人监护。\r\n', '密闭操作。密闭操作，提供良好的自然通风条件。操作人员必须经过专门培训，严格遵守操作规程。防止气体泄漏到工作场所空气中。远离易燃、可燃物。搬运时轻装轻卸，防止钢瓶及附件破损。配备泄漏应急处理设备。', 'xenon', 'Xe', NULL, '迅速撤离泄漏污染区人员至上风处，并进行隔离，严格限制出入。建议应急处理人员戴自给正压式呼吸器，穿一般作业工作服。尽可能切断泄漏源。合理通风，加速扩散。如有可能，即时使用。漏气容器要妥善处理，修复、检验后再用。', '氙', '外观与性状：无色无臭的惰性气体。\r\n熔点(℃)：-112\r\n相对密度(水=1)：3.52(-109℃)\r\n沸点(℃)：-107.1\r\n相对密度(空气=1)：4.56\r\n饱和蒸气压(kPa)：724.54(-64℃)\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：16.6\r\n临界压力(MPa)：5.88\r\n辛醇/水分配系数：\r\n溶解性：不溶于水。\r\n主要用途：用于闪光管、闪光灯充气，以及作深度麻醉剂。\r\n主要成分：含量: 工业级≥99.99％。\r\nCAS号：7440-63-3\r\n相对分子质量：131.30\r\n化学类别：7440-63-3\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。应与易燃物或可燃物、分开存放，切忌混储。储区应备有泄漏应急处理设备。', '危险性类别：第2.2类  不燃气体\r\n危险性综述：本品不燃。\r\n侵入途径：吸入。\r\n健康危害：对人的危害与氩相似。人吸入混有70％氙气的氧，引起轻度麻醉，约经３分钟即意识丧失。\r\n危险特性：若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', NULL, '779', '非金属单质', '2036', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (903, '84-74-2', NULL, '监测方法：溶剂洗脱－气相色谱法；高级液相色谱法\r\n工程控制：生产过程密闭，加强通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气\0', 'dibutyl phthalate', 'C16H22O4', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。也可以用不燃性分散剂制成的乳液刷洗，洗液稀释\0', '邻苯二甲酸二丁酯', '外观与性状：无色、无臭、油状液体。\r\n熔点(℃)：-35\r\n相对密度(水=1)：1.05\r\n沸点(℃)：340\r\n相对密度(空气=1)：9.58\r\n饱和蒸气压(kPa)：0.15\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、可混溶于多数有机溶剂。\r\n主要用途：作为纤维素酯、合成及天然橡胶、聚苯乙烯的增塑剂等。\r\n主要成分：纯品\r\nCAS号：84-74-2\r\n相对分子质量：278.35\r\n化学类别：84-74-2\r\n燃烧性：可燃\r\n闪点：157\r\n引燃温度：402\r\n爆炸下限：0.5\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：8000mg/kg(大鼠经口)\r\nLC50：25mg/L[气溶胶]\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、酸类、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品可燃，具刺激性，具轻度致敏作用。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：对皮肤粘膜有刺激作用，有轻度致敏作用。接触者可引起多发性神经炎，脊髓神经炎及颅神经炎，过敏性鼻炎，皮炎及胃肠炎。有误服后引起恶心、头晕及中毒性肾炎的报导。\r\n危险特性：遇明火、高热可燃。与氧化剂能发生强烈反应。\r\n', '强氧化剂、酸类。', '749', '羧酸酯', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (904, '121-92-6', NULL, '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、还原剂、碱类\0', 'm-nitrobenzoic acid', 'C7H5NO4', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。用洁净的铲子收集于干燥、洁净、有盖的容器中。转移至安全场所。若大量泄漏，收集回收或运至废物处理场所处置。', '间硝基苯甲酸', '外观与性状：淡黄白色、结晶体。\r\n熔点(℃)：140-141\r\n相对密度(水=1)：1.49\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、溶于乙醇、乙醚。\r\n主要用途：制作麻醉剂, 也是制作染料的中间体。\r\n主要成分：纯品\r\nCAS号：121-92-6\r\n相对分子质量：167.12\r\n化学类别：121-92-6\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：>200mg/kg(兔经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、还原剂、碱类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品可燃，有毒，具刺激性，对环境有危害，对水体和大气可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、摄入或经皮肤吸收后对身体有害。对眼睛、皮肤、粘膜和上呼吸道有刺激作用。\r\n危险特性：遇明火、高热可燃。\r\n', '强氧化剂、强还原剂、碱类。', '795', '有机酸', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (905, '8052-42-4', NULL, '监测方法：\r\n工程控制：提供良好的自然通风条件。\r\n呼吸系统防护：可能接触其粉尘时，必须佩戴防尘面具（全面罩）；可能接触其蒸气时，应该佩戴自吸过滤式防毒面具（全面罩）\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作完毕，淋浴更衣。\r\n', '密闭操作，提供良好的自然通风条件。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴防尘面具（全面罩），穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免与氧化剂、接触。搬运时要轻装轻卸，防止包装\0', 'bitumen；Dsphalt', NULL, NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。若是液体，防止进入下水道、排洪沟等限制性空间。小量泄漏：用大量水冲洗，洗水稀释后放入废水系统。大量泄漏：构筑围堤或挖坑收容\0', '沥青', '外观与性状：黑色液体, 半固体或固体。\r\n熔点(℃)：\r\n相对密度(水=1)：1.15-1.25\r\n沸点(℃)：<470\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、不溶于丙酮、乙醚、稀乙醇、等溶于二硫化碳、四氯化碳、等\r\n主要用途：用于涂料、塑料、橡胶等工业以及铺筑路面等。\r\n主要成分：含量：99.48％。\r\nCAS号：8052-42-4\r\n相对分子质量：\r\n化学类别：8052-42-4\r\n燃烧性：可燃\r\n闪点：204.4\r\n引燃温度：485\r\n爆炸下限：30(g/m3)\r\n爆炸上限：\r\n最小点火能：20\r\n最大爆炸压力：最大爆炸压力上升速率(100kPa):414\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、成分未知的黑色烟雾。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品可燃，具刺激性，对环境有危害，对大气可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：沥青及其烟气对皮肤粘膜具有刺激性，有光毒作用和致肿瘤作用。我国三种主要沥青的毒性：煤焦沥青＞页岩沥青＞石油沥青，前二者有致癌性。沥青的主要皮肤损害有：光毒性皮炎，皮损限于面、颈部等暴露部分；黑变病，皮损常对称分布于暴露部位，呈片状，呈褐－深褐－褐黑色；职?\n危险特性：遇明火、高热可燃。燃烧时放出有毒的刺激性烟雾。\r\n', '强氧化剂。', '800', '未指定的化学类别', '1999', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (906, '6381-92-6', NULL, '监测方法：\r\n工程控制：生产过程密闭，加强通风。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：及时换洗工作服。保持良好的卫生习惯。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、接触。搬运时\0', 'disodium ethylenediaminetetraacetic acid；disodium', 'C10H14N2O8Na2 2H2O', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。用洁净的铲子收集于干燥、洁净、有盖的容器中。转移至安全场所。若大量泄漏，收集回收或运至废物处理场所处置。', '乙二胺四乙酸二钠；氨羧络合剂-3', '外观与性状：白色晶体。\r\n熔点(℃)：248(分解)\r\n相对密度(水=1)：\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水、微溶于醇。\r\n主要用途：是一种重要的络合剂及金属掩蔽剂。\r\n主要成分：纯品\r\nCAS号：6381-92-6\r\n相对分子质量：372.24\r\n化学类别：6381-92-6\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：450(粉云)\r\n爆炸下限：75(g/m3)\r\n爆炸上限：\r\n最小点火能：50\r\n最大爆炸压力：最大爆炸压力上升速率(100kPa):207\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氮氧化物。\r\n急性毒性：LD50：2000mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品可燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：对粘膜和上呼吸道有刺激作用。对眼睛、皮肤有刺激作用。目前，未见职业性中毒报道。\r\n危险特性：受高热分解产生有毒的腐蚀性烟气。\r\n', '强氧化剂。', '800', '未指定的化学类别', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (907, '85-01-8', NULL, '监测方法：高级液相色谱法\r\n工程控制：密闭操作。提供良好的自然通风条件。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作完毕，淋浴更衣。避免长期反复接触。\r\n', '密闭操作。密闭操作，提供良好的自然通风条件。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避\0', 'phenanthrene', 'C14H10', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。用洁净的铲子收集于干燥、洁净、有盖的容器中。转移至安全场所。若大量泄漏，收集回收或运至废物处理场所处置。', '菲', '外观与性状：无色、有荧光、单斜形片状晶体。\r\n熔点(℃)：100.35\r\n相对密度(水=1)：1.06\r\n沸点(℃)：340\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于乙醇、乙醚、苯、二硫化碳、乙酸、等\r\n主要用途：可用于合成树脂、植物生长激素、还原染料、鞣料等方面, 菲经氢化制得全氢菲可用于生产喷气飞机的燃料。\r\n主要成分：纯品\r\nCAS号：85-01-8\r\n相对分子质量：178.23\r\n化学类别：85-01-8\r\n燃烧性：可燃\r\n闪点：171\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、成分未知的黑色烟雾。\r\n急性毒性：LD50：1800～2000mg/kg(大鼠经口)；700mg/kg(小鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品可燃，具致敏性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：嗅觉阈浓度为1000mg/m3。有致敏作用。未见职业中毒的报道。\r\n危险特性：遇明火、高热可燃。受高热分解, 放出刺激性烟气。\r\n', '强氧化剂。', '800', '未指定的化学类别', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (908, '129-00-0', NULL, '监测方法：\r\n工程控制：密闭操作。提供良好的自然通风条件。\r\n呼吸系统防护：空气中粉尘浓度较高时，建议佩戴自吸过滤式防尘口罩\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴防化学品手套。\r\n其他防护：工作完毕，淋浴更衣。避免长期反复接触。\r\n', '密闭操作。密闭操作，提供良好的自然通风条件。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴防化学品手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘\0', 'pyrene', 'C16H10', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。用洁净的铲子收集于干燥、洁净、有盖的容器中。转移至安全场所。若大量泄漏，收集回收或运至废物处理场所处置。', '芘；嵌二萘', '外观与性状：无色、棱形晶体(不纯物为黄色)。\r\n熔点(℃)：150\r\n相对密度(水=1)：1.27\r\n沸点(℃)：393.5\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于乙醇、乙醚、等\r\n主要用途：用于制合成树脂、还原染料和分散性染料。直接氧化成芘醌, 用于制还原染料。\r\n主要成分：纯品\r\nCAS号：129-00-0\r\n相对分子质量：202.26\r\n化学类别：129-00-0\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、成分未知的黑色烟雾。\r\n急性毒性：LD50：2750mg/kg(大鼠经口)；800mg/kg(小鼠经口)\r\nLC50：170mg/m3(大鼠吸入)\r\n致癌性：IARC致癌性评论：动物可疑阳性，人类无可靠数据。\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品可燃。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：未见急性中毒报道。长期接触3-5mg/m3，可出现头痛、乏力、睡眠不佳、易兴奋、食欲减退、白细胞增加、血沉增速等。  低于0.1mg/m3，未见不良影响。\r\n危险特性：遇明火、高热可燃。受高热分解放出有毒的气体。\r\n', '强氧化剂。', '800', '未指定的化学类别', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (909, '92-52-4', NULL, '监测方法：\r\n工程控制：提供良好的自然通风条件。\r\n呼吸系统防护：空气中粉尘浓度超标时，建议佩戴自吸过滤式防尘口罩\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴防化学品手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。\r\n', '密闭操作，提供良好的自然通风条件。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴防化学品手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧\0', 'diphenyl；biphenyl', 'C12H10', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。用洁净的铲子收集于干燥、洁净、有盖的容器中。转移至安全场所。若大量泄漏，收集回收或运至废物处理场所处置。', '联苯；苯基苯', '外观与性状：无色或淡黄色、片状晶体, 略带甜嗅味。\r\n熔点(℃)：69.71\r\n相对密度(水=1)：1.04\r\n沸点(℃)：254.25\r\n相对密度(空气=1)：5.80\r\n饱和蒸气压(kPa)：0.66(101.8℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于乙醇、乙醚、等\r\n主要用途：用作热交换剂, 并用于有机合成。\r\n主要成分：纯品\r\nCAS号：92-52-4\r\n相对分子质量：154.21\r\n化学类别：92-52-4\r\n燃烧性：易燃\r\n闪点：113\r\n引燃温度：540\r\n爆炸下限：0.6(111℃)\r\n爆炸上限：5.8(155℃)\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、成分未知的黑色烟雾。\r\n急性毒性：LD50：3280mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品易燃，对环境有危害，对大气可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：中毒主要表现为神经系统和消化系统症状，如头晕、头痛、眩晕、嗜睡、恶心、呕吐等，有时可出现肝功能障碍。高浓度接触，对呼吸道和眼睛有明显刺激作用。长期接触可引起头痛、乏力、失眠以及呼吸道刺激症状。可致过敏性或接触性皮炎。\r\n危险特性：遇明火、高热或与氧化剂接触，有引起燃烧爆炸的危险。\r\n', '强氧化剂。', '740', '芳香烃', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (910, '151-21-3', NULL, '监测方法：\r\n工程控制：生产过程密闭，加强通风。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：及时换洗工作服。保持良好的卫生习惯。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、接触。搬运时\0', 'sodium lauryl sulfate；dodecyl sulfate,sodium salt', 'C12H25O4SNa', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。避免扬尘，小心扫起，置于袋中转移至安全场所。若大量泄漏，用塑料布、帆布覆盖。收集回收或运至废物处理场所处置。', '十二烷基硫酸钠', '外观与性状：白色粉末。\r\n熔点(℃)：204-207\r\n相对密度(水=1)：1.09\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水、微溶于醇、不溶于氯仿、醚。\r\n主要用途：用作洗涤剂原料、印染工业的匀染剂、矿物的浮选剂。\r\n主要成分：纯品\r\nCAS号：151-21-3\r\n相对分子质量：288.38\r\n化学类别：151-21-3\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、硫化物、氧化钠。\r\n急性毒性：LD50：2000mg/kg(小鼠经口)；1288mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品可燃，具刺激性，具致敏性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：对粘膜和上呼吸道有刺激作用，对眼和皮肤有刺激作用。可引起呼吸系统过敏性反应。\r\n危险特性：遇明火、高热可燃。受高热分解放出有毒的气体。\r\n', '强氧化剂。', '783', '硫化物', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (911, '122-39-4', NULL, '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：可能接触其粉尘时，必须佩戴防尘面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿连衣式胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作前后不饮酒，用温水洗澡。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴防尘面具（全面罩），穿连衣式胶布防毒衣，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、酸类、接触。搬运时要轻装轻卸，防\0', 'diphenylamine；N-phenylaniline', 'C12H11N', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。用洁净的铲子收集于干燥、洁净、有盖的容器中。转移至安全场所。若大量泄漏，收集回收或运至废物处理场所处置。', '二苯胺', '外观与性状：无色至灰色结晶体。\r\n熔点(℃)：52.85\r\n相对密度(水=1)：1.16\r\n沸点(℃)：302\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于二硫化碳、苯、乙醇、乙醚、等\r\n主要用途：用于染料、抗氧剂、药品、炸药和农药的合成。\r\n主要成分：纯品\r\nCAS号：122-39-4\r\n相对分子质量：169.22\r\n化学类别：122-39-4\r\n燃烧性：可燃\r\n闪点：153\r\n引燃温度：630\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氮氧化物。\r\n急性毒性：LD50：2900mg/kg(小鼠经口)；11500mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、酸类、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品可燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：未见职业中毒的报道。本品制造过程中可含有4－氨基联苯， 应注意后者的致癌性。\r\n危险特性：遇明火、高热可燃。粉体与空气可形成爆炸性混合物, 当达到一定浓度时, 遇火星会发生爆炸。\r\n', '强氧化剂、强酸。', '785', '芳香胺', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (912, '120-70-7', NULL, '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作前后不饮酒，用温水洗澡。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、酸类、接触。\0', 'N,N-disalicylidene-1,2-diaminopropane；disalicylal', 'C17H18N2O2', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。用洁净的铲子收集于干燥、洁净、有盖的容器中。转移至安全场所。若大量泄漏，收集回收或运至废物处理场所处置。', 'N,N\'-双水杨醛缩丙二胺', '外观与性状：黄色结晶。\r\n熔点(℃)：52-54\r\n相对密度(水=1)：1.08\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、可混溶于苯、二甲苯。\r\n主要用途：用作荧光法测定镁和金属离子的抑制剂。\r\n主要成分：纯品\r\nCAS号：120-70-7\r\n相对分子质量：282.33\r\n化学类别：120-70-7\r\n燃烧性：可燃\r\n闪点：>110\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氮氧化物。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、酸类、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品可燃，具刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害： 对眼睛、皮肤、粘膜及上呼吸道有刺激作用。可发生皮炎?\r\n危险特性：遇明火、高热可燃。粉体与空气可形成爆炸性混合物, 当达到一定浓度时, 遇火星会发生爆炸。\r\n', '强氧化剂、强酸。', '762', '脂肪胺', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (913, '28675-08-3', NULL, '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：空气中浓度较高时，应该佩戴过滤式防毒面具（半面罩）。紧急事态抢救或逃生时，建议佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', 'dichlorodiphenyl oxide；phenyl ether dichloro', 'C12H8Cl2O', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用不燃性分散剂制成的乳液刷洗，洗液稀释\0', '二氯氧化二苯', '外观与性状：水样的粘稠液体。\r\n熔点(℃)：\r\n相对密度(水=1)：1.32\r\n沸点(℃)：168.2(1.1kPa)\r\n相对密度(空气=1)：8.2\r\n饱和蒸气压(kPa)：1.1(168.2℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于甲醇。\r\n主要用途：用作化工生产的中间体。\r\n主要成分：纯品\r\nCAS号：28675-08-3\r\n相对分子质量：239.09\r\n化学类别：28675-08-3\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氯化物。\r\n急性毒性：LD50：1300mg/kg(豚鼠经口)[LD]\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品可燃，有毒，接触可引起皮炎，奇痒。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：长期、反复、过量与皮肤接触引起皮肤发生痤疮样变且奇痒。至今尚未见到全身中毒病例。\r\n危险特性：遇明火、高热可燃。燃烧分解时, 放出有毒的刺激性氯化物烟气。\r\n', '强氧化剂。', '784', '卤代芳烃', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (914, '55398-86-2', NULL, '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：空气中浓度较高时，应该佩戴过滤式防毒面具（半面罩）。紧急事态抢救或逃生时，建议佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', 'monochlorophenyl ether', 'C12H9ClO', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。大量泄漏：构筑围堤或挖坑收容。用泵转移至槽车\0', '一氯化苯醚', '外观与性状：水样的粘稠液体。\r\n熔点(℃)：\r\n相对密度(水=1)：1.19\r\n沸点(℃)：153(1.1kPa)\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：1.1(153℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于甲醇。\r\n主要用途：用作化工生产的中间体。\r\n主要成分：纯品\r\nCAS号：55398-86-2\r\n相对分子质量：204.64\r\n化学类别：55398-86-2\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氯化氢。\r\n急性毒性：LD50：700mg/kg(豚鼠经口)[LD]\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品可燃，有毒，接触可引起皮炎，奇痒。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：长期、反复、过量与皮肤接触引起皮肤发生痤疮样变且奇痒。至今尚未见到全身中毒的病例。\r\n危险特性：遇明火、高热可燃。燃烧分解时, 放出有毒的刺激性氯化物烟气。\r\n', '强氧化剂。', '770', '醚', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (915, NULL, NULL, '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：空气中粉尘浓度超标时，建议佩戴自吸过滤式防尘口罩；可能接触其蒸气时，佩戴自吸过滤式防毒面具（半面罩）或空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场严禁吸烟。注意个人清洁卫生。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免与氧化剂、接触。搬运时要轻装轻卸，防\0', 'hexachlorophenyl ether', 'C12H4Cl6O', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴自吸过滤式防毒面具（全面罩），穿防毒服。用砂土、干燥石灰或苏打灰混合。若大量泄漏，收集回收或运至废物处理场所处置。', '六氯氧化二苯', '外观与性状：蜡样的半固体。\r\n熔点(℃)：\r\n相对密度(水=1)：1.60\r\n沸点(℃)：230-260(1.1kPa)\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：1.1(230-260℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于乙醇。\r\n主要用途：用作化工生产的中间体, 也用作高压油脂的成分和增塑剂。\r\n主要成分：纯品\r\nCAS号：\r\n相对分子质量：376.87\r\n化学类别：\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氯化氢。\r\n急性毒性：LD50：3600mg/kg(豚鼠经口)[LD]\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品可燃，接触可引起皮炎，奇痒。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：长期、反复、过量与皮肤接触可引起皮炎（痤疮样皮损）且奇痒。至今未见全身中毒的病例。\r\n危险特性：遇明火、高热可燃。燃烧分解时, 放出有毒的刺激性氯化物烟气。\r\n', '强氧化剂。', '784', '卤代芳烃', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (916, '95-47-6', '33535', '监测方法：气相色谱法\r\n工程控制：生产过程密闭，加强通风。\r\n呼吸系统防护：空气中浓度超标时，佩戴过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，建议佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', '1,2-xylene；o-xylene', 'C8H10', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用活性炭或其它惰性材料吸收。也可以用不燃性分散剂制成的乳液刷洗，洗液稀释后放\0', '1,2-二甲苯；邻二甲苯', '外观与性状：无色透明液体，有类似甲苯的气味。\r\n熔点(℃)：-25.5\r\n相对密度(水=1)：0.88\r\n沸点(℃)：144.4\r\n相对密度(空气=1)：3.66\r\n饱和蒸气压(kPa)：1.33(32℃)\r\n燃烧热(kJ/mol)：4563.3\r\n临界温度(℃)：357.2\r\n临界压力(MPa)：3.70\r\n辛醇/水分配系数：2.8\r\n溶解性：不溶于水、可混溶于乙醇、乙醚、氯仿、等多数有机溶剂。\r\n主要用途：主要用作溶剂和用于合成油漆涂料。\r\n主要成分：含量≥96％。\r\nCAS号：95-47-6\r\n相对分子质量：106.17\r\n化学类别：95-47-6\r\n燃烧性：易燃\r\n闪点：30\r\n引燃温度：463\r\n爆炸下限：1.0\r\n爆炸上限：7.0\r\n最小点火能：\r\n最大爆炸压力：0.764\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：1364mg/kg(小鼠静脉)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：二甲苯对眼及上呼吸道有刺激作用，高浓度时对中枢神经系统有麻醉作用。急性中毒：短期内吸入较高浓度本品可出现眼及上呼吸道明显的刺激症状、眼结膜及咽充血、头晕、头痛、恶心、呕吐、胸闷、四肢无力、意识模糊、步态蹒跚。重者可有躁动、抽搐或昏迷。有的有癔病样发作。慢?\n危险特性：易燃，其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。与氧化剂能发生强烈反应。流速过快，容易产生和积聚静电。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。\r\n', '强氧化剂。', '740', '芳香烃', '1307', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (917, '764-99-8', NULL, '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：一般不需要特殊防护，高浓度接触时可佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：空气中浓度较高时，佩戴化学安全防护眼镜。\r\n身体防护：穿一般作业防护服。\r\n手防护：戴防化学品手套。\r\n其他防护：工作现场严禁吸烟。避免长期反复接触。定期体检。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，戴防化学品手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化剂、酸\0', 'diethylene glycol divinyl ether；bis(2-vinyloxyeth', 'C8H14O3', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自吸过滤式防毒面具（全面罩），穿一般作业工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用不燃性分散剂制成的乳液刷洗，洗液稀释后放入废水系统。大\0', '二乙二醇二乙烯基醚', '外观与性状：无色透明液体。\r\n熔点(℃)：\r\n相对密度(水=1)：0.97\r\n沸点(℃)：196\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：易溶于多数有机溶剂。\r\n主要用途：用于无汞法制乙醛及合成各种聚合物材料。\r\n主要成分：纯品\r\nCAS号：764-99-8\r\n相对分子质量：158.19\r\n化学类别：764-99-8\r\n燃烧性：易燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：3730mg/kg(大鼠经口)；1368mg/kg(兔经皮)\r\nLC50：\r\n致癌性：\r\n', '通常商品加有阻聚剂。储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、酸类、碱类、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品易燃。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：未见职业中毒的资料报道。\r\n危险特性：遇明火、高热或与氧化剂接触，有引起燃烧爆炸的危险。接触空气或在光照条件下可生成具有潜在爆炸危险性的过氧化物。若遇高热，可发生聚合反应，放出大量热量而引起容器破裂和爆炸事故。\r\n', '强氧化剂、强酸、强碱。', '770', '醚', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (918, '598-53-8', NULL, '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：空气中浓度较高时，应该佩戴过滤式防毒面具（半面罩）。紧急事态抢救或逃生时，建议佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', 'methyl isopropyl ether', 'C4H10O', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用不燃性分散剂制成的乳液刷洗，洗液稀释后放入废水系统。大量泄漏：构筑围堤或挖\0', '甲基异丙基醚', '外观与性状：液体。\r\n熔点(℃)：\r\n相对密度(水=1)：0.73\r\n沸点(℃)：32.5\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：85(26℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：\r\n主要用途：用作麻醉剂。\r\n主要成分：纯品\r\nCAS号：598-53-8\r\n相对分子质量：74.12\r\n化学类别：598-53-8\r\n燃烧性：易燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过28℃。应与氧化剂、酸类、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品易燃，有毒。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：未见职业中毒的资料报道。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热极易燃烧爆炸。与氧化剂能发生强烈反应。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '强氧化剂、强酸。', '770', '醚', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (919, '116-11-0', NULL, '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气\0', 'methyl isopropenyl ether', 'C4H8O', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用活性炭或其它惰性材料吸收。也可以用不燃性分散剂制成的乳液刷洗，洗液稀释后放\0', '甲基异丙烯基醚', '外观与性状：无色液体。\r\n熔点(℃)：\r\n相对密度(水=1)：0.75\r\n沸点(℃)：35.8\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于乙醇、乙醚、等\r\n主要用途：用作化学中间体。\r\n主要成分：纯品\r\nCAS号：116-11-0\r\n相对分子质量：72.10\r\n化学类别：116-11-0\r\n燃烧性：易燃\r\n闪点：-29\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：光照。\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：>2000mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '通常商品加有阻聚剂。储存于阴凉、通风的库房。远离火种、热源。库温不宜超过28℃。保持容器密封。应与氧化剂、酸类、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品极度易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品具有刺激作用。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热极易燃烧爆炸。与氧化剂能发生强烈反应。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。若遇高热，可发生聚合反应，放出大量热量而引起容器破裂和爆炸事故。\r\n', '强氧化剂、强酸。', '770', '醚', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (920, '10143-67-6', NULL, '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场严禁吸烟。避免长期反复接触。定期体检。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', '1,1-di(2-methoxy ethoxy)ethane', 'C8H18O4', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。大量泄漏：构筑围堤或挖坑收容。用泡沫覆盖，降\0', '1,1-二(2-甲氧基乙氧基)乙烷', '外观与性状：\r\n熔点(℃)：\r\n相对密度(水=1)：\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：\r\n主要用途：\r\n主要成分：纯品\r\nCAS号：10143-67-6\r\n相对分子质量：178.22\r\n化学类别：10143-67-6\r\n燃烧性：易燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：3260mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、酸类、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品对眼睛、皮肤、粘膜具有刺激作用。\r\n危险特性：遇明火、高热或与氧化剂接触，有引起燃烧爆炸的危险。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '强氧化剂、强酸。', '772', '金属烷氧化合物', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (921, '65996-93-2', '32192', '监测方法：\r\n工程控制：生产过程密闭，全面通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿胶布防毒衣，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化剂、接触。搬\0', 'coal tar', NULL, NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。大量泄漏：构筑围堤或挖坑收容。用泡沫覆盖，降\0', '煤焦油；煤膏', '外观与性状：黑色粘稠液体，具有特殊臭味。\r\n熔点(℃)：\r\n相对密度(水=1)：1.18~1.23\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、溶于苯、乙醇、乙醚、氯仿、丙酮、等多数有机溶剂。\r\n主要用途：可分馏出各种芳香烃、烷烃、酚类等，也可制取油毡、燃料和炭黑。\r\n主要成分：\r\nCAS号：65996-93-2\r\n相对分子质量：\r\n化学类别：65996-93-2\r\n燃烧性：易燃\r\n闪点：<23\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，为致癌物，对环境有危害，对大气可造成污染。\r\n侵入途径：吸入、经皮吸收。\r\n健康危害：作用于皮肤，引起皮炎、痤疮、毛囊炎、光毒性皮炎、中毒性黑皮病、疣赘及癌肿。可引起鼻中隔损伤。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热极易燃烧爆炸。与氧化剂接触猛烈反应。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '强氧化剂。', '780', '烯烃', '1136', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (922, NULL, '32192', '监测方法：\r\n工程控制：提供良好的自然通风条件。\r\n呼吸系统防护：空气中浓度超标时，建议佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：必要时，戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作完毕，淋浴更衣。避免长期反复接触。谨防其致癌性。\r\n', '密闭操作，提供良好的自然通风条件。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与\0', 'petroleum tar', NULL, NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用不燃性分散剂制成的乳液刷洗，洗液稀释后放入废水系统。大量泄漏：构筑围\0', '石油焦油', '外观与性状：褐色至黑色油状液体。\r\n熔点(℃)：\r\n相对密度(水=1)：\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：\r\n主要用途：经加工可得汽油、煤油、柴油、润滑油和石蜡等。\r\n主要成分：\r\nCAS号：\r\n相对分子质量：\r\n化学类别：\r\n燃烧性：易燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、成分未知的黑色烟雾。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，对环境有危害，对水体和大气可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：接触石油焦油的工人，皮肤损害较多见，表现为色素沉着、干燥、裸露部灼痛、毛囊增生、黑头粉刺、毛细血管扩张、多发疣。随着工龄的增加， 色素沉着加重，毛细血管扩张数增多，皮肤脱屑。某些病例在皮肤病部位出现扁平细胞癌。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热极易燃烧爆炸。与氧化剂接触猛烈反应。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '强氧化剂。', '800', '未指定的化学类别', '1999', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (923, '617-79-8', '32200', '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。定期体检。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿胶布防毒衣，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化剂、酸类、接\0', '2-ethylbutylamine', 'C6H15N', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。大量泄漏：构筑围堤或挖坑收容。用泵转移至槽车或\0', '2-乙基丁胺', '外观与性状：无色液体。\r\n熔点(℃)：20-23\r\n相对密度(水=1)：0.78\r\n沸点(℃)：125\r\n相对密度(空气=1)：3.49\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于多数有机溶剂。\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：617-79-8\r\n相对分子质量：101.19\r\n化学类别：617-79-8\r\n燃烧性：易燃\r\n闪点：13\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氮氧化物。\r\n急性毒性：LD50：390mg/kg(大鼠经口)；2000mg/kg(兔经皮)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。应与氧化剂、酸类、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，有毒，具强刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、摄入或经皮肤吸收对身体有害。本品严重损害粘膜、上呼吸道、眼和皮肤。吸入后可因喉、支气管的痉挛和水肿，化学性肺炎或肺水肿而致死。长时间接触可引起强烈刺激或灼伤。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热极易燃烧爆炸。与氧化剂接触猛烈反应。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '酸类、酰基氯、酸酐、强氧化剂。', '762', '脂肪胺', '1992', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (924, '8008-20-6', '33501', '监测方法：\r\n工程控制：生产过程密闭，全面通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，建议佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。避免长期反复接触。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', 'kerosene', NULL, NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以在保证安全情况下，就地焚烧。大量\0', '煤油；火油', '外观与性状：水白色至淡黄色流动性油状液体，易挥发。\r\n熔点(℃)：\r\n相对密度(水=1)：0.8~1.0\r\n沸点(℃)：175~325\r\n相对密度(空气=1)：4.5\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于醇、等多数有机溶剂。\r\n主要用途：用作燃料、溶剂、杀虫喷雾剂。\r\n主要成分：\r\nCAS号：8008-20-6\r\n相对分子质量：\r\n化学类别：8008-20-6\r\n燃烧性：易燃\r\n闪点：43~72\r\n引燃温度：210\r\n爆炸下限：0.7\r\n爆炸上限：5.0\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：36000mg/kg(大鼠经口)；7072mg/kg(兔经皮)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。炎热季节库温不得超过25℃。应与氧化剂、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，具刺激性，对环境有危害，对大气可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：急性中毒：吸入高浓度煤油蒸气，常先有兴奋，后转入抑制，表现为乏力、头痛、酩酊感、神志恍惚、肌肉震颤、共济运动失调；严重者出现定向力障碍、谵妄、意识模糊等；蒸气可引起眼及呼吸道刺激症状，重者出现化学性肺炎。吸入液态煤油可引起吸入性肺炎，严重时可发生肺水肿。?\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。与氧化剂可发生反应。流速过快，容易产生和积聚静电。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '强氧化剂。', '780', '烯烃', '1223', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (925, '7440-45-1', '33502', '监测方法：\r\n工程控制：密闭操作，注意通风。\r\n呼吸系统防护：一般不需要特殊防护，但建议特殊情况下，佩戴自吸过滤式防毒面具（半面罩）或空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场严禁吸烟。\r\n', '密闭操作，注意通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免与氧化剂、酸类、卤素、接触\0', 'cerium', 'Ce', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。收入金属容器并保存在煤油或液体石蜡中。', '铈；金属铈', '外观与性状：钢灰色带光泽的金属，富有可塑性。\r\n熔点(℃)：815\r\n相对密度(水=1)：6.90\r\n沸点(℃)：3257\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：无意义\r\n临界压力(MPa)：无意义\r\n辛醇/水分配系数：\r\n溶解性：溶于稀无机酸。\r\n主要用途：用作合金添加剂，还原剂，及用于生产铈盐等，也用于医药、制革、玻璃、纺织等工业。\r\n主要成分：\r\nCAS号：7440-45-1\r\n相对分子质量：140.12\r\n化学类别：7440-45-1\r\n燃烧性：易燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：不稳定\r\n聚合危害：不聚合\r\n避免接触的条件：空气、受热。\r\n燃烧(分解)产物：\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。包装要求密封，不可与空气接触。应与氧化剂、酸类、卤素、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备。', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，有毒，具刺激性，对环境有危害，对水体可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：目前未见职业中毒病例报告。对眼睛、皮肤、粘膜和呼吸道有刺激作用。\r\n危险特性：浸入煤油中的铈按易燃液体处理。本品易燃，在 160℃～ 180℃着火，燃烧时发出眩目的火花。与热水反应，生成易爆炸着火的氢气。\r\n', '强氧化剂、强酸、卤素。', '763', '非活泼金属', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (926, '7440-00-8', '33502', '监测方法：\r\n工程控制：密闭操作，注意通风。\r\n呼吸系统防护：一般不需要特殊防护，但建议特殊情况下，佩戴自吸过滤式防毒面具（半面罩）或空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场严禁吸烟。实行就业前和定期的体检。\r\n', '密闭操作，注意通风。防止气体泄漏到工作场所空气中。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。\0', 'neodymium', 'Nd', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。收入金属容器并保存在煤油或液体石蜡中。', '钕；金属钕', '外观与性状：有银色光泽的金属。\r\n熔点(℃)：1010\r\n相对密度(水=1)：6.80\r\n沸点(℃)：3127\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：无意义\r\n临界压力(MPa)：无意义\r\n辛醇/水分配系数：\r\n溶解性：溶于稀酸。\r\n主要用途：用于冶金工业，生产钕盐等。\r\n主要成分：纯品\r\nCAS号：7440-00-8\r\n相对分子质量：144.24\r\n化学类别：7440-00-8\r\n燃烧性：易燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：不稳定\r\n聚合危害：不聚合\r\n避免接触的条件：受热、空气。\r\n燃烧(分解)产物：\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '封存于固体石蜡或浸于煤油中。储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。包装要求密封，不可与空气接触。应与氧化剂、酸类、卤素、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备。', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，具刺激性，对环境有危害，对水体可造成污染。\r\n侵入途径：吸入、食入。\r\n健康危害：目前未见职业中毒病例报告。对眼睛、皮肤、粘膜和呼吸道有刺激作用。\r\n危险特性：浸入煤油中的钕按易燃液体处理。粉尘遇热和火化爆炸。与空气、卤素、氮、磷剧烈反应。与热水反应，生成易爆炸着火的氢气。\r\n', '强氧化剂、强酸、卤素。', '763', '非活泼金属', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (927, '111-66-0', '32016', '监测方法：\r\n工程控制：生产过程密闭，全面通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度较高时，建议佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。避免长期反复接触。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', '1-octene', 'C8H16', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自吸过滤式防毒面具（全面罩），穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用活性炭或其它惰性材料吸收。也可以用不燃性分散剂制成的乳液\0', '1-辛烯', '外观与性状：无色液体。\r\n熔点(℃)：-101.9\r\n相对密度(水=1)：0.72\r\n沸点(℃)：121.3\r\n相对密度(空气=1)：3.87\r\n饱和蒸气压(kPa)：4.83(38℃)\r\n燃烧热(kJ/mol)：5306.2\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于乙醇、乙醚、丙酮、等多数有机溶剂。\r\n主要用途：用于有机合成，及增塑剂、表面活性剂的制备。\r\n主要成分：纯品\r\nCAS号：111-66-0\r\n相对分子质量：112.21\r\n化学类别：111-66-0\r\n燃烧性：易燃\r\n闪点：21(O.C)\r\n引燃温度：230\r\n爆炸下限：0.7\r\n爆炸上限：3.9\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：受热、光照。\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。包装要求密封，不可与空气接触。应与氧化剂、酸类、分开存放，切忌混储。不宜大量储存或久存。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，对环境有危害，对水体可造成污染。\r\n侵入途径：吸入、食入。\r\n健康危害：吸入或口服对身体有害。对呼吸道粘膜和眼结膜有轻度刺激作用。中毒表现有烧灼感、咳嗽、喘息、喉炎、气短、头痛、恶心和呕吐。\r\n危险特性：易燃，其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。与氧化剂接触猛烈反应。若遇高热，可发生聚合反应，放出大量热量而引起容器破裂和爆炸事故。高速冲击、流动、激荡后可因产生静电火花放电引起燃烧爆炸。其蒸气比空气重，能在较低处扩散到相当远的地方，?\n', '强氧化剂、酸类。', '780', '烯烃', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (928, '62199-62-6', '33507', '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。避免长期反复接触。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气\0', '2,2,4,4,6-pentamethyl heptane', 'C12H26', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。也可以用不燃性分散剂制成的乳液刷洗，洗液稀释后\0', '2,2,4,4,6-五甲基庚烷；异十二烷', '外观与性状：无色液体。\r\n熔点(℃)：-67\r\n相对密度(水=1)：0.75\r\n沸点(℃)：177.8\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水。\r\n主要用途：\r\n主要成分：纯品\r\nCAS号：62199-62-6\r\n相对分子质量：388.1\r\n化学类别：62199-62-6\r\n燃烧性：易燃\r\n闪点：43\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。应与氧化剂、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，具刺激性，对环境有危害，对大气可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、摄入或经皮肤吸收后对身体有害。具有刺激作用，吸入有麻醉作用。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。与氧化剂可发生反应。在火场中，受热的容器有爆炸危险。流速过快，容易产生和积聚静电。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '强氧化剂。', '771', '烷烃', '2286', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (929, '764-13-6', '33516', '监测方法：\r\n工程控制：提供良好的自然通风条件。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。避免长期反复接触。\r\n', '密闭操作，提供良好的自然通风条件。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工\0', '2,5-dimethy1-2,4-hexadiene', 'C8H14', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用活性炭或其它惰性材料吸收。也可以用不燃性分散剂制成的乳液刷洗，洗液稀\0', '2,5-二甲基-2,4-己二烯', '外观与性状：无色液体。\r\n熔点(℃)：-91.3\r\n相对密度(水=1)：0.76\r\n沸点(℃)：102.5\r\n相对密度(空气=1)：3.8\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于醇、醚。\r\n主要用途：用作溶剂。\r\n主要成分：纯品\r\nCAS号：764-13-6\r\n相对分子质量：1110.12\r\n化学类别：764-13-6\r\n燃烧性：易燃\r\n闪点：<29\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。应与氧化剂、酸类、卤素、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，具刺激性，对环境有危害，对大气可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、摄入或经皮肤吸收对身体有害。蒸气或雾对眼、粘膜和上呼吸道有刺激性，对皮肤有刺激性。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。与氧化剂可发生反应。流速过快，容易产生和积聚静电。容易自聚，聚合反应随着温度的上升而急骤加剧。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。若遇高热，容器内压增大，有开裂和爆炸?\n', '强氧化剂、强酸、卤素。', '780', '烯烃', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (930, '77-73-6', '33517', '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、酸类、碱类、\0', 'dicyclopentadiene；4,7-methylene-4,7,8,9-tetrahydr', 'C10H12', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。用洁净的铲子收集于干燥、洁净、有盖的容器中。若大量泄漏，收集回收或运至废物处理场所处置。', '二聚环戊二烯；双茂', '外观与性状：无色晶体。\r\n熔点(℃)：32.5\r\n相对密度(水=1)：0.98(35℃)\r\n沸点(℃)：172\r\n相对密度(空气=1)：4.55\r\n饱和蒸气压(kPa)：1.33(47.6℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于乙醇、乙醚。\r\n主要用途：用于制乙丙橡胶的第三单体乙叉降冰片烯、多聚环戊二烯农药、聚酯、树脂、塑料的阻燃剂、药物、香料等。\r\n主要成分：纯品\r\nCAS号：77-73-6\r\n相对分子质量：132.20\r\n化学类别：77-73-6\r\n燃烧性：易燃\r\n闪点：26\r\n引燃温度：503\r\n爆炸下限：1.0\r\n爆炸上限：10\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：820mg/kg(大鼠经口)；0.72ml/Kg(兔经皮]\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、酸类、碱类、食用化学品、分开存放，切忌混储。不宜大量储存或久存。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有合适的材料收容泄漏物。', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，有毒，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：接触高浓度本品蒸气有刺激和麻醉作用，引起眼、鼻、喉和肺刺激，头痛、头晕及其他中枢神经系统症状。有可能引起肝、肾损害。长期反复皮肤接触可致皮肤损害。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。与氧化剂可发生反应。容易自聚，聚合反应随着温度的上升而急骤加剧。\r\n', '强氧化剂、强酸、强碱。', '780', '烯烃', '2048', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (931, '111-78-4', '33519', '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。避免长期反复接触。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿胶布防毒衣，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化剂、接触。充\0', '1,5-cyclooctadiene', 'C8H12', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。大量泄漏：构筑围堤或挖坑收容。用泵转移至槽车\0', '1,5-环辛二烯', '外观与性状：液体。\r\n熔点(℃)：-69\r\n相对密度(水=1)：0.88\r\n沸点(℃)：149-150\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：0.88(25℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、不溶于四氯化碳。\r\n主要用途：用于有机合成及生产合成油、塑料, 并用于制取溴代衍生物。\r\n主要成分：纯品\r\nCAS号：111-78-4\r\n相对分子质量：108.2\r\n化学类别：111-78-4\r\n燃烧性：易燃\r\n闪点：31\r\n引燃温度：222.8\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。应与氧化剂、分开存放，切忌混储。不宜久存，以免变质。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，具强刺激性，具致敏性，对环境有危害，对大气可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品对皮肤和粘膜有强烈的刺激作用，并使皮肤过敏。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。与氧化剂可发生反应。流速过快，容易产生和积聚静电。容易自聚，聚合反应随着温度的上升而急骤加剧。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '强氧化剂。', '780', '烯烃', '2520', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (932, '764-41-0', '33529', '监测方法：\r\n工程控制：生产过程密闭，加强通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿胶布防毒衣，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化剂、酸类、碱\0', '1,4-dichloro-2-butene', 'C4H6Cl2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用活性炭或其它惰性材料吸收。也可以用不燃性分散剂制成的乳液刷洗，洗液稀释后放\0', '1,4-二氯-2-丁烯', '外观与性状：无色液体，有特殊气味。\r\n熔点(℃)：1-3\r\n相对密度(水=1)：1.18\r\n沸点(℃)：156\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：1.33/20℃\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、可混溶于乙醇、苯、四氯化碳。\r\n主要用途：用作有机物制造的中间体。\r\n主要成分：纯品\r\nCAS号：764-41-0\r\n相对分子质量：125.01\r\n化学类别：764-41-0\r\n燃烧性：易燃\r\n闪点：27\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：光照、空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氯化氢。\r\n急性毒性：LD50：89mg/kg(大鼠经口)；620mg/kg(兔经皮)\r\nLC50：920mg/m3(大鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。包装要求密封，不可与空气接触。应与氧化剂、酸类、碱类、食用化学品、分开存放，切忌混储。不宜大量储存或久存。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和\0', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，有毒，具强刺激性，对环境有危害，对水体和大气可造成污染，对大气臭氧层有极强破坏力。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、摄入或经皮肤吸收对身体有害；对眼睛、皮肤、粘膜和呼吸道有强烈刺激作用；吸入后可因咽喉、支气管的痉挛、水肿、炎症，化学性肺炎或肺水肿而死。中毒表现有烧灼感、咳嗽、喘息、喉炎、气短、头痛、恶心和呕吐。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。与氧化剂可发生反应。受高热分解产生有毒的氯化物气体。流速过快，容易产生和积聚静电。容易自聚，聚合反应随着温度的上升而急骤加剧。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '强氧化剂、强碱、强酸。', '765', '卤代烯', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (933, '926-57-8', '33529', '监测方法：\r\n工程控制：生产过程密闭，加强通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气\0', '1,3-dichloro-2-butene', 'C4H6Cl2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用活性炭或其它惰性材料吸收。也可以用不燃性分散剂制成的乳液刷洗，洗液稀释后放\0', '1,3-二氯-2-丁烯', '外观与性状：浅黄色液体。\r\n熔点(℃)：\r\n相对密度(水=1)：1.2\r\n沸点(℃)：123\r\n相对密度(空气=1)：4.31\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于多数有机溶剂。\r\n主要用途：用作有机合成的中间体。\r\n主要成分：纯品\r\nCAS号：926-57-8\r\n相对分子质量：125.01\r\n化学类别：926-57-8\r\n燃烧性：易燃\r\n闪点：27\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：光照、空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氯化氢。\r\n急性毒性：LD50：\r\nLC50：3930mg/m3(大鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。包装要求密封，不可与空气接触。应与氧化剂、酸类、碱类、食用化学品、分开存放，切忌混储。不宜大量储存或久存。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和\0', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，有毒，具刺激性，对环境有危害，对水体和大气可造成污染，对大气臭氧层有极强破坏力。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、摄入或经皮肤吸收对身体有害。其蒸气或雾对眼睛、皮肤、粘膜和呼吸道有刺激作用。中毒表现有烧灼感、咳嗽、喘息、喉炎、气短、头痛、恶心和呕吐。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。与氧化剂可发生反应。受高热分解产生有毒的氯化物气体。流速过快，容易产生和积聚静电。容易自聚，聚合反应随着温度的上升而急骤加剧。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。若遇?\n', '强氧化剂、强酸、强碱。', '765', '卤代烯', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (934, '137-43-9', '33532', '监测方法：\r\n工程控制：密闭操作。加强局部排风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。\r\n', '密闭操作。加强局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气\0', 'cyclopentyl bromide；bromocyclopentane', 'C5H9Br', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用活性炭或其它惰性材料吸收。也可以用不燃性分散剂制成的乳液刷洗，洗液稀\0', '环戊基溴；溴化环戊烷', '外观与性状：澄清透明液体, 具有甜而芳香的气味。\r\n熔点(℃)：\r\n相对密度(水=1)：1.39\r\n沸点(℃)：137.5\r\n相对密度(空气=1)：5.0\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水。\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：137-43-9\r\n相对分子质量：149.04\r\n化学类别：137-43-9\r\n燃烧性：易燃\r\n闪点：35\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、溴化氢。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、碱类、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，具刺激性，对环境有危害，对水体和大气可造成污染，对大气臭氧层有极强破坏力。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、摄入或经皮肤吸收对身体有害。对眼和皮肤有刺激性。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。与氧化剂可发生反应。受高热分解产生有毒的溴化物气体。流速过快，容易产生和积聚静电。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '强氧化剂、强碱。', '759', '卤代烷', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (935, '108-67-8', '33536', '监测方法：\r\n工程控制：生产过程密闭，加强通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', '1,3,5-trimethylbenzene；mesitylene', 'C9H12', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。也可以用不燃性分散剂制成的乳液刷洗，洗\0', '1,3,5-三甲基苯；均三甲苯', '外观与性状：无色液体，有特殊气味。\r\n熔点(℃)：-44.8\r\n相对密度(水=1)：0.86\r\n沸点(℃)：164.7\r\n相对密度(空气=1)：4.1\r\n饱和蒸气压(kPa)：1.33/48.2℃\r\n燃烧热(kJ/mol)：5198.2\r\n临界温度(℃)：368\r\n临界压力(MPa)：3.34\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于醇、醚、苯、等多数有机溶剂。\r\n主要用途：用作分析试剂、溶剂，也用于有机合成等。\r\n主要成分：纯品\r\nCAS号：108-67-8\r\n相对分子质量：120.19\r\n化学类别：108-67-8\r\n燃烧性：易燃\r\n闪点：44\r\n引燃温度：531\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：24000mg/m3，4小时(大鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，具刺激性，对环境有危害，对水体和大气可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：对皮肤、粘膜有刺激作用，对中枢神经系统有麻醉作用，对造血系统有抑制作用。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。与氧化剂可发生反应。流速过快，容易产生和积聚静电。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '强氧化剂。', '740', '芳香烃', '2325', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (936, '99-87-6', '33539', '监测方法：\r\n工程控制：密闭操作，注意通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '密闭操作，注意通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气\0', 'p-isopropyltoluene；p-cymene', 'C10H14', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。大量泄漏：构筑围堤或挖坑收容。用泵转移至槽车\0', '(对)甲基异丙基苯；异丙基甲苯', '外观与性状：无色、透明液体, 有芳香气味。\r\n熔点(℃)：-67.9\r\n相对密度(水=1)：0.86\r\n沸点(℃)：177.1\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：0.2(25℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于乙醇、乙醚、丙酮、氯仿。\r\n主要用途：用于有机合成及配制油漆稀释剂。\r\n主要成分：纯品\r\nCAS号：99-87-6\r\n相对分子质量：134.2\r\n化学类别：99-87-6\r\n燃烧性：易燃\r\n闪点：47\r\n引燃温度：436\r\n爆炸下限：0.7\r\n爆炸上限：5.6\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：4750mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。应与氧化剂、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、摄入或经皮肤吸收后对身体有害。对皮肤有刺激作用。其蒸气或雾对眼睛、粘膜和上呼吸道有刺激作用。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。与氧化剂可发生反应。流速过快，容易产生和积聚静电。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '强氧化剂。', '785', '芳香胺', '2046', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (937, '99-87-6', '33539', '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。避免长期反复接触。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', 'p-isopropyltoluene；methyl isopropyl benzene', 'C10H14', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用不燃性分散剂制成的乳液刷洗，洗液稀释后放入废水系统。大量泄漏：构筑围\0', '对异丙基甲苯；甲基异丙苯', '外观与性状：无色、透明有芳香味的液体。\r\n熔点(℃)：-67.9\r\n相对密度(水=1)：0.86\r\n沸点(℃)：177.1\r\n相对密度(空气=1)：4.62\r\n饱和蒸气压(kPa)：0.13(17.3℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：380\r\n临界压力(MPa)：2.84\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于乙醇、醚、丙酮、苯、等\r\n主要用途：用作溶剂, 也用于制金属搽光剂、合成树脂、对苯二甲酸、甲苯酚、丙酮等。\r\n主要成分：纯品\r\nCAS号：99-87-6\r\n相对分子质量：134.22\r\n化学类别：99-87-6\r\n燃烧性：易燃\r\n闪点：47\r\n引燃温度：436\r\n爆炸下限：0.7\r\n爆炸上限：5.6\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：4750mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。应与氧化剂、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，具刺激性，对环境有危害，对水体和大气可造成污染。\r\n侵入途径：吸入、食入。\r\n健康危害：具有刺激作用，吸入液体可致化学性肺炎。对皮肤有原发性刺激损害，低浓度长期接触可致皮肤干燥、脱脂和红斑。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。与氧化剂可发生反应。流速过快，容易产生和积聚静电。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '强氧化剂。', '740', '芳香烃', '2046', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (938, '75-89-8', '33564', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。\r\n呼吸系统防护：可能接触其蒸气时，应该佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，建议佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴乳胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。单独存放被毒物污染的衣服，洗后备用。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿胶布防毒衣，戴乳胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化剂、碱\0', '2,2,2-trifluoroethyl alcohol', 'C2H3F3O', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用大量水冲洗，洗水\0', '2,2,2-三氟乙醇', '外观与性状：无色液体。\r\n熔点(℃)：-44.6\r\n相对密度(水=1)：1.38\r\n沸点(℃)：73.6\r\n相对密度(空气=1)：3.45\r\n饱和蒸气压(kPa)：9.33(25℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：与水混溶、可混溶于多数有机溶剂。\r\n主要用途：用于药物制造和用作有机溶剂。\r\n主要成分：纯品\r\nCAS号：75-89-8\r\n相对分子质量：100.04\r\n化学类别：75-89-8\r\n燃烧性：易燃\r\n闪点：29\r\n引燃温度：\r\n爆炸下限：5.5\r\n爆炸上限：42\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氟化氢。\r\n急性毒性：LD50：240mg/kg(大鼠经口)；1680mg/kg(大鼠经皮)\r\nLC50：2900mg/m3(小鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、碱类、活性金属粉末、等分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，具强刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、口服或经皮肤吸收对身体有害。本品具有强烈刺激性，高浓度接触严重损害粘膜、上呼吸道、眼和皮肤。接触后引起烧灼感、咳嗽、喘息、喉炎、气短、头痛、恶心和呕吐。可引起迟发性肺水肿。\r\n危险特性：易燃，遇明火、高热或与氧化剂接触，有引起燃烧爆炸的危险。\r\n', '强氧化剂、强碱、钾、钠。', '800', '未指定的化学类别', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (939, '98-06-6', '33540', '监测方法：\r\n工程控制：生产过程密闭，加强通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气\0', 'tert-butylbenzene；2-methyl-2-phenylpropane', 'C10H14', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用活性炭或其它惰性材料吸收。也可以用不燃性分散剂制成的乳液刷洗，洗液稀释后放\0', '叔丁基苯；2-甲基-2-苯基丙烷', '外观与性状：无色液体。\r\n熔点(℃)：-58\r\n相对密度(水=1)：0.87\r\n沸点(℃)：168.2\r\n相对密度(空气=1)：4.62\r\n饱和蒸气压(kPa)：0.13/13℃\r\n燃烧热(kJ/mol)：5866.5\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于乙醇、等多数有机溶剂。\r\n主要用途：用于有机合成，也用作溶剂。\r\n主要成分：纯品\r\nCAS号：98-06-6\r\n相对分子质量：134.22\r\n化学类别：98-06-6\r\n燃烧性：易燃\r\n闪点：34\r\n引燃温度：445\r\n爆炸下限：0.7\r\n爆炸上限：6.9\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：2240mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，具刺激性，对环境有危害，对水体和大气可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、摄入或经皮肤吸收对机体有害。具有刺激作用。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。与氧化剂可发生反应。流速过快，容易产生和积聚静电。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '强氧化剂。', '740', '芳香烃', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (940, '98-83-9', '33544', '监测方法：\r\n工程控制：密闭操作，注意通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '密闭操作，注意通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气\0', 'isopropenyl benzene；α-methyl styrene', 'C9H10', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。也可以用不燃性分散剂制成的乳液刷洗，洗液稀释后\0', '甲基苯乙烯；2-苯基丙烯', '外观与性状：无色液体, 具有刺激性臭味。\r\n熔点(℃)：-23\r\n相对密度(水=1)：0.90(25℃)\r\n沸点(℃)：165-169\r\n相对密度(空气=1)：4.1\r\n饱和蒸气压(kPa)：0.27(20℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水。\r\n主要用途：用于ABS树脂、聚酯树脂、醇酸树脂改性。\r\n主要成分：纯品\r\nCAS号：98-83-9\r\n相对分子质量：118.18\r\n化学类别：98-83-9\r\n燃烧性：易燃\r\n闪点：54\r\n引燃温度：494\r\n爆炸下限：1.9\r\n爆炸上限：6.1\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：4900mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '通常商品加有阻聚剂。储存于阴凉、通风的库房。远离火种、热源。包装要求密封，不可与空气接触。应与氧化剂、分开存放，切忌混储。不宜大量储存或久存。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，具刺激性，对环境有危害，对大气可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：对皮肤、眼睛、粘膜和上呼吸道有刺激作用。接触后可引起烧灼感、咳嗽、眩晕、喉炎、气短、头痛、恶心和呕吐。严重时引起肝、肾损害。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。与氧化剂可发生反应。受热或储存过久能聚合，并放热。流速过快，容易产生和积聚静电。容易自聚，聚合反应随着温度的上升而急骤加剧。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。若遇高?\n', '强氧化剂。', '780', '烯烃', '2303', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (941, '108-41-8', '33548', '监测方法：\r\n工程控制：密闭操作，局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', '3-chlorotoluene；m-chlorotoluene', 'C7H7Cl', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。也可以用不燃性分散剂制成的乳液刷洗，洗\0', '3-氯甲苯；间氯甲苯', '外观与性状：无色液体。\r\n熔点(℃)：-48.7\r\n相对密度(水=1)：1.07\r\n沸点(℃)：161.2\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：0.13/4.8℃\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于乙醇、苯、氯仿、易溶于乙醚、等\r\n主要用途：制造农药、医药、染料及过氧化物的中间体和溶剂。\r\n主要成分：纯品\r\nCAS号：108-41-8\r\n相对分子质量：126.59\r\n化学类别：108-41-8\r\n燃烧性：易燃\r\n闪点：50\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氯化氢。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。应与氧化剂、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、摄入或经皮肤吸收对身体有害，可引起刺激症状。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。与氧化剂可发生反应。本品在加热和水分影响下，逐渐分解释出腐蚀性强的氯化氢气体。流速过快，容易产生和积聚静电。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '强氧化剂。', '784', '卤代芳烃', '2238', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (942, '95-49-8', '33548', '监测方法：\r\n工程控制：密闭操作，局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', '2-chlorotoluene；o-chlorotoluene', 'C7H7Cl', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。也可以用不燃性分散剂制成的乳液刷洗，洗\0', '2-氯甲苯；邻氯甲苯', '外观与性状：无色液体。\r\n熔点(℃)：-35.5\r\n相对密度(水=1)：1.08\r\n沸点(℃)：158.5\r\n相对密度(空气=1)：4.37\r\n饱和蒸气压(kPa)：1.33/43℃\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：381.1\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、可混溶于多数有机溶剂。\r\n主要用途：制造农药、医药、染料及过氧化物的中间体和溶剂。\r\n主要成分：纯品\r\nCAS号：95-49-8\r\n相对分子质量：126.59\r\n化学类别：95-49-8\r\n燃烧性：易燃\r\n闪点：43~47\r\n引燃温度：\r\n爆炸下限：1.0\r\n爆炸上限：12.6\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氯化氢。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。应与氧化剂、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、摄入或经皮肤吸收对身体有害，可引起刺激症状。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。与氧化剂可发生反应。本品在加热和水分影响下，逐渐分解释出腐蚀性强的氯化氢气体。流速过快，容易产生和积聚静电。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。若遇高热，容器内压增大?\n', '强氧化剂。', '784', '卤代芳烃', '2238', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (943, '111-27-3', '33554', '监测方法：\r\n工程控制：生产过程密闭，全面通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场严禁吸烟。保持良好的卫生习惯。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免\0', '1-hexanol；n-hexyl alcohol', 'C6H14O', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。也可以用不燃性分散剂制成的乳液刷洗，洗\0', '1-己醇；正己醇', '外观与性状：无色液体。\r\n熔点(℃)：-44.6\r\n相对密度(水=1)：0.82\r\n沸点(℃)：157.2\r\n相对密度(空气=1)：4.50\r\n饱和蒸气压(kPa)：0.13/24.4℃\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：452\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、可混溶于乙醇、乙醚。\r\n主要用途：用作溶剂，合成润滑油、香料及医药等。\r\n主要成分：纯品\r\nCAS号：111-27-3\r\n相对分子质量：102.18\r\n化学类别：111-27-3\r\n燃烧性：易燃\r\n闪点：60\r\n引燃温度：290\r\n爆炸下限：1.3\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：720mg/kg(大鼠经口)；3100mg/kg(兔经皮)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。应与氧化剂、酸类、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，有毒，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、摄入或经皮肤吸收对身体有害，引起眼睛、粘膜和呼吸道的刺激症状可致眼损害。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。与氧化剂可发生反应。受热放出辛辣的烟气。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '强氧化剂、强酸、酰基氯、酸酐。', '789', '醇', '2282', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (944, '67-66-3', '61553', '监测方法：气相色谱法\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：空气中浓度超标时，应该佩戴直接式防毒面具（半面罩）。紧急事态抢救或撤离时，佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴防化学品手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。注意个人清洁卫生。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴直接式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴防化学品手套。防止蒸气泄漏到工作场所空气中。避免与碱类、铝、接触。搬运时要轻装轻卸，防止包装及容器损坏。配\0', 'trichloromethane；chloroform', 'CHCl3', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。建议应急处理人员戴自给正压式呼吸器，穿防毒服。不要直接接触泄漏物。尽可能切断泄漏源。小量泄漏：用砂土、蛭石或其它惰性材料吸收。大量泄漏：构筑围堤或挖坑收容。用泡沫覆盖，降低蒸气灾害。用泵转移至槽车\0', '三氯甲烷；氯仿', '外观与性状：无色透明重质液体，极易挥发，有特殊气味。\r\n熔点(℃)：-63.5\r\n相对密度(水=1)：1.50\r\n沸点(℃)：61.3\r\n相对密度(空气=1)：4.12\r\n饱和蒸气压(kPa)：13.33(10.4℃)\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：263.4\r\n临界压力(MPa)：5.47\r\n辛醇/水分配系数：1.97\r\n溶解性：不溶于水、溶于醇、醚、苯。\r\n主要用途：用于有机合成及麻醉剂等。\r\n主要成分：含量: 工业级 一级≥99.0％;二级≥97.0％。\r\nCAS号：67-66-3\r\n相对分子质量：119.39\r\n化学类别：67-66-3\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：光照。\r\n燃烧(分解)产物：氯化氢、光气。\r\n急性毒性：LD50：908mg/kg(大鼠经口)\r\nLC50：47702mg/m3，4小时(大鼠吸入)\r\n致癌性：IARC致癌性评论：对人可能致癌。\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不超过30℃，相对湿度不超过80％。保持容器密封。应与碱类、铝、食用化学品、分开存放，切忌混储。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品不燃，有毒，为可疑致癌物，具刺激性，对环境有危害，对水体可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：主要作用于中枢神经系统，具有麻醉作用，对心、肝、肾有损害。急性中毒：吸入或经皮肤吸收引起急性中毒。初期有头痛、头晕、恶心、呕吐、兴奋、皮肤湿热和粘膜刺激症状。以后呈现精神紊乱、呼吸表浅、反射消失、昏迷等，重者发生呼吸麻痹、心室纤维性颤动。同时可伴有肝、肾?\n危险特性：与明火或灼热的物体接触时能产生剧毒的光气。在空气、水分和光的作用下，酸度增加，因而对金属有强烈的腐蚀性。\r\n', '碱类、铝。', '759', '卤代烷', '1888', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (945, '2696-92-6', '23039', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风和全面通风。\r\n呼吸系统防护：空气中浓度超标时，佩戴过滤式防毒面具（全面罩）或自给式呼吸器。紧急事态抢救或撤离时，建议佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。保持良好的卫生习惯。注意检测毒物。\r\n', '严加密闭，提供充分的局部排风和全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（全面罩）或自给式呼吸器，穿胶布防毒衣，戴橡胶手套。远离易燃、可燃物。避免产生烟雾。防止气体或蒸气泄漏到工作场所空气中。避免与还原剂、酸类、\0', 'nitrosyl chloride；nitrogen oxychloride', 'ClNO', NULL, '迅速撤离泄漏污染区人员至上风处，并立即进行隔离，小泄漏时隔离150m，大泄漏时隔离300m，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。避免与可燃物或易燃物接触。尽可能切断泄漏源。合理通风，加速扩散。漏气容器要妥善处理，修复、检验后再用\0', '亚硝酰氯；氧氯化氮', '外观与性状：红褐色液体或黄色气体, 具有刺鼻恶臭味, 遇水和潮气分解。\r\n熔点(℃)：-64.5\r\n相对密度(水=1)：1.25(30℃,液体)\r\n沸点(℃)：-5.5\r\n相对密度(空气=1)：2.3\r\n饱和蒸气压(kPa)：10.1(-50℃)\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：167\r\n临界压力(MPa)：9.36\r\n辛醇/水分配系数：\r\n溶解性：溶于浓硫酸。\r\n主要用途：用于合成清洁剂、触媒及中间体。\r\n主要成分：纯品\r\nCAS号：2696-92-6\r\n相对分子质量：65.5\r\n化学类别：2696-92-6\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：氮氧化物、氯化氢。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的不燃库房。远离火种、热源。应与还原剂、酸类、易燃物或可燃物、食用化学品、分开存放，切忌混储。储区应备有泄漏应急处理设备。应严格执行极毒物品“五双”管理制度。', '危险性类别：第2.3类  有毒气体\r\n危险性综述：本品不燃，高毒，具腐蚀性、强刺激性，可致人体灼伤。\r\n侵入途径：吸入。\r\n健康危害：本品对眼睛、皮肤和粘膜有强烈刺激性，具有类似氯气和氮氧化物的毒作用。吸入后可引起肺水肿及出血。\r\n危险特性：强氧化剂。本品不会燃烧, 但可助燃。与丙酮、铝接触剧烈反应。与易燃物、有机物接触易着火燃烧。遇水或潮气分解。对钢铁有腐蚀性。\r\n', '强还原剂、强酸、易燃或可燃物、水。', '753', '无机酰卤', '1069', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (946, '75-87-6', '61079', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。尽可能机械化、自动化。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其蒸气时，必须佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。单独存放被毒物污染的衣服，洗后备用。\r\n', '密闭操作，提供充分的局部排风。操作尽可能机械化、自动化。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿胶布防毒衣，戴橡胶耐油手套。防止蒸气泄漏到工作场所空气中。避免与氧化剂、碱类、接触。搬运时要轻装轻卸，防止\0', 'trichloroacetaldehyde', 'C2HCl3O', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。建议应急处理人员戴自给正压式呼吸器，穿防毒服。不要直接接触泄漏物。尽可能切断泄漏源。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用大量水冲洗，洗水稀释后放入废水系统。大量泄漏：构筑围堤或挖坑收\0', '三氯乙醛；氯醛', '外观与性状：无色易挥发的油状液体，有刺激气味。\r\n熔点(℃)：-57.5\r\n相对密度(水=1)：1.51\r\n沸点(℃)：97.7\r\n相对密度(空气=1)：5.1\r\n饱和蒸气压(kPa)：4.67(20℃)\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水、乙醇、乙醚、氯仿。\r\n主要用途：用于DDT制造及用于有机合成。\r\n主要成分：纯品\r\nCAS号：75-87-6\r\n相对分子质量：147.39\r\n化学类别：75-87-6\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氯化氢。\r\n急性毒性：LD50：50～400mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。保持容器密封。应与氧化剂、碱类、食用化学品、分开存放，切忌混储。储区应备有泄漏应急处理设备和合适的收容材料。应严格执行极毒物品“五双”管理制度。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品不燃，有毒，具强刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品对皮肤和粘膜有强烈的刺激作用。对动物全身毒作用较强，引起麻醉作用。表现有短期兴奋，继而抑制、共济失调、侧倒、麻醉及死亡。大鼠长期接触其蒸气，可导致发育迟滞，中枢神经系统功能紊乱，低血压倾向，肝、肾及脾脏损害，支气管炎等。\r\n危险特性：受热分解放出有催泪性及腐蚀性的气体。\r\n', '强氧化剂、强碱。', '773', '醛', '2075', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (947, '79-01-6', '61580', '监测方法：吡啶－碱比色法；热解吸－气相色谱法\r\n工程控制：生产过程密闭，加强通风。\r\n呼吸系统防护：可能接触其蒸气时，应该佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，佩戴循环式氧气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴防化学品手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。注意个人清洁卫生。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴防化学品手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气\0', 'trichloroethylene', 'C2HCl3', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。大量泄漏：构筑围堤或挖坑收容。用泡沫覆盖，降\0', '三氯乙烯', '外观与性状：无色透明液体，有似氯仿的气味。\r\n熔点(℃)：-87.1\r\n相对密度(水=1)：1.46\r\n沸点(℃)：87.1\r\n相对密度(空气=1)：4.53\r\n饱和蒸气压(kPa)：13.33(32℃)\r\n燃烧热(kJ/mol)：961.4\r\n临界温度(℃)：271\r\n临界压力(MPa)：5.02\r\n辛醇/水分配系数：2.4\r\n溶解性：不溶于水、溶于乙醇、乙醚、可混溶于多数有机溶剂。\r\n主要用途：用作溶剂，用于脱脂、冷冻、农药、香料、橡胶工业、洗涤织物等。\r\n主要成分：纯品\r\nCAS号：79-01-6\r\n相对分子质量：131.39\r\n化学类别：79-01-6\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：420\r\n爆炸下限：12.5\r\n爆炸上限：90.0\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：光照。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氯化氢、光气。\r\n急性毒性：LD50：2402mg/kg(小鼠经口)\r\nLC50：45292mg/m3，4小时(小鼠吸入)；137752mg/m3，1小时(大鼠吸入)\r\n致癌性：IARC致癌性评论：动物阳性，人类不明确。\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不超过25℃，相对湿度不超过75％。包装要求密封，不可与空气接触。应与氧化剂、还原剂、碱类、金属粉末、食用化学品、分开存放，切忌混储。不宜大量储存或久存。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合\0', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，具刺激性，对环境有严重危害，对水体和大气可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品主要对中枢神经系统有麻醉作用。亦可引起肝、肾、心脏、三叉神经损害。急性中毒：短时内接触(吸入、经皮或口服)大量本品可引起急性中毒。吸入极高浓度可迅速昏迷。吸入高浓度后可有眼和上呼吸道刺激症状。接触数小时后出现头痛、头晕、酩酊感、嗜睡等，重者发生谵妄、抽?\n危险特性：遇明火、高热能引起燃烧爆炸。与强氧化剂接触可发生化学反应。受紫外光照射或在燃烧或加热时分解产生有毒的光气和腐蚀性的盐酸烟雾。\r\n', '强氧化剂、强还原剂、强碱、铝、镁', '765', '卤代烯', '1710', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (948, '1327-53-3', '61007', '监测方法：二乙氨基二硫代甲酸银比色法；石墨炉原子吸收光谱法；氢化物发生－原子吸收光谱法\r\n工程控制：严加密闭，提供充分的局部排风。尽可能机械化、自动化。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其粉尘时，应该佩戴头罩型电动送风过滤式防尘呼吸器。必要时，佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿连衣式胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。单独存放被毒物污染的衣服，洗后备用。实行就业前和定期的体检。\r\n', '密闭操作，提供充分的局部排风。操作尽可能机械化、自动化。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴头罩型电动送风过滤式防尘呼吸器，穿连衣式胶布防毒衣，戴橡胶手套。避免产生粉尘。避免与氧化剂、酸类、卤素、接触。搬运时要轻装轻卸，防止包装及\0', 'arsenic trioxide；arsenous acid anhydride', 'As2O3', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。小量泄漏：避免扬尘，用洁净的铲子收集于干燥、洁净、有盖的容器中。大量泄漏：用塑料布、帆布覆盖。然后收集回收或运至废物处理场所处置。', '三氧化二砷；砒霜', '外观与性状：无臭无味的白色粉末。\r\n熔点(℃)：315\r\n相对密度(水=1)：3.86\r\n沸点(℃)：457.2\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：13.33(332.5℃)\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、溶于酸、碱。\r\n主要用途：用于玻璃、搪瓷、颜料工业和杀虫剂、皮革保存剂等。\r\n主要成分：纯品\r\nCAS号：1327-53-3\r\n相对分子质量：197.84\r\n化学类别：1327-53-3\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：氧化砷。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：IARC致癌性评论：人阳性；动物不明确。\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装密封。应与氧化剂、酸类、卤素、食用化学品、分开存放，切忌混储。储区应备有合适的材料收容泄漏物。应严格执行极毒物品“五双”管理制度。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品不燃，高毒，为致癌物，具刺激性，对环境有危害。\r\n侵入途径：吸入、食入。\r\n健康危害：主要影响神经系统和毛细血管通透性，对皮肤和粘膜有刺激作用。急性中毒：口服中毒出现恶心，呕吐，腹痛，“米泔”样大便，有时混有血液，四肢痛性痉挛，少尿，无尿，昏迷、抽搐，呼吸麻痹而死亡。可在急性中毒的１～３周内发生周围神经病。可发生中毒性心肌炎、肝炎。大量吸?\n危险特性：若遇高热，升华产生剧毒的气体。\r\n', '酸类、强氧化剂、卤素。', '748', '非金属氧化物', '1561', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (949, '545-06-2', '61634', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。尽可能机械化、自动化。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其蒸气时，应该佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，建议佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿聚乙烯防毒服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。工作服不准带至非作业场所。单独存放被毒物污染的衣服，洗后备用。\r\n', '密闭操作，提供充分的局部排风。操作尽可能机械化、自动化。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿聚乙烯防毒服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备\0', 'trichloroacetonitrile；chlorocyanohydrin', 'C2Cl3N', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。也可以用不燃性分散剂制成的乳液刷洗，洗液稀释\0', '三氯乙腈；氰化三氯甲烷', '外观与性状：无色液体。\r\n熔点(℃)：-42\r\n相对密度(水=1)：1.44\r\n沸点(℃)：83～84\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：7.73(20℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水。\r\n主要用途：用作杀虫剂。\r\n主要成分：纯品\r\nCAS号：545-06-2\r\n相对分子质量：144.39\r\n化学类别：545-06-2\r\n燃烧性：易燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮、氯化氢。\r\n急性毒性：LD50：250mg/kg(大鼠经口)；900mg/kg(兔经皮)\r\nLC50：\r\n致癌性：IARC致癌性评论：动物不明确，人类无可靠数据。\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装必须密封，防止受潮。应与氧化剂、还原剂、酸类、碱类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品易燃，有毒，具刺激性，对环境有危害，对水体可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品对呼吸道有明显刺激作用。动物吸入蒸气时见抽搐、乱跑、角弓反张，随后不动、流泪、咳嗽和气急。\r\n危险特性：易燃，受热分解放出剧毒的氰化物气体。遇水或水蒸气、酸或酸气产生有毒的可燃性气体。与强氧化剂接触可发生化学反应。\r\n', '强氧化剂、强还原剂、强酸、强碱。', '759', '卤代烷', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (950, '7727-37-9', '22006', '监测方法：\r\n工程控制：密闭操作。提供良好的自然通风条件。\r\n呼吸系统防护：一般不需特殊防护。但当作业场所空气中氧气浓度低于18％时，必须佩戴空气呼吸器、氧气呼吸器或长管面具\r\n眼睛防护：戴安全防护面罩。\r\n身体防护：穿防寒服。\r\n手防护：戴防寒手套。\r\n其他防护：避免高浓度吸入。防止冻伤。\r\n', '密闭操作。密闭操作，提供良好的自然通风条件。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员穿防寒服，戴防寒手套。防止气体泄漏到工作场所空气中。搬运时轻装轻卸，防止钢瓶及附件破损。配备泄漏应急处理设备。', 'Liquid nitrogen', 'N2', NULL, '迅速撤离泄漏污染区人员至上风处，并进行隔离，严格限制出入。建议应急处理人员戴自给正压式呼吸器，穿防寒服。不要直接接触泄漏物。尽可能切断泄漏源。禁止将液体冲入下水道等限制性空间。将漏出气用排风机送至空旷处。漏气容器要妥善处理，修复、检验后再用。', '液氮', '外观与性状：压缩液体，无色无臭。\r\n熔点(℃)：-209.8\r\n相对密度(水=1)：0.81(-196℃)\r\n沸点(℃)：-195.6\r\n相对密度(空气=1)：0.97\r\n饱和蒸气压(kPa)：1026.42(-173℃)\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：-147\r\n临界压力(MPa)：3.40\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、乙醇。\r\n主要用途：用作致冷剂等。\r\n主要成分：含量:高纯氮≥99.999％;工业级 一级≥99.5％; 二级≥98.5％。\r\nCAS号：7727-37-9\r\n相对分子质量：28.01\r\n化学类别：7727-37-9\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：氮气。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。库温不宜超过30℃。储区应备有泄漏应急处理设备。', '危险性类别：第2.2类  不燃气体\r\n危险性综述：本品不燃，具窒息性。\r\n侵入途径：吸入。\r\n健康危害：皮肤接触液氮可致冻伤。如在常压下汽化产生的氮气过量，可使空气中氧分压下降，引起缺氧窒息。\r\n危险特性：若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', NULL, '779', '非金属单质', '1977', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (951, '513-77-9', '61021', '监测方法：\r\n工程控制：密闭操作，局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其粉尘时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，建议佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。保持良好的卫生习惯。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒服，戴橡胶手套。避免产生粉尘。避免与酸类、接触。搬运时要轻装轻卸，防止包装及容器损坏。配备泄漏应急处理设备。倒空的容器可能残留有\0', 'barium carbonate', 'BaCO3', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。小量泄漏：避免扬尘，用洁净的铲子收集于干燥、洁净、有盖的容器中。大量泄漏：用塑料布、帆布覆盖。然后收集回收或运至废物处理场所处置。', '碳酸钡', '外观与性状：白色斜方结晶或粉末。\r\n熔点(℃)：1400\r\n相对密度(水=1)：4.43\r\n沸点(℃)：分解\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于乙醚、氯仿。\r\n主要用途：用作分析试剂、净水剂、杀鼠剂及制钡盐，也用于电子工业、仪器仪表、冶金工业。\r\n主要成分：纯品\r\nCAS号：513-77-9\r\n相对分子质量：197.35\r\n化学类别：513-77-9\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化钡。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装密封。应与酸类、食用化学品、分开存放，切忌混储。储区应备有合适的材料收容泄漏物。应严格执行极毒物品“五双”管理制度。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品不燃，高毒。\r\n侵入途径：吸入、食入。\r\n健康危害：口服后与胃酸起反应，变为氯化钡而发生中毒。急性中毒表现有恶心、呕吐、腹痛、腹泻、脉缓、进行性肌麻痹、心律紊乱、血钾明显降低等。可因心律紊乱和呼吸肌麻痹而死亡。重症可并发急性肾功能衰竭、缺氧性脑病、酸中毒等。吸入高浓度本品粉尘可发生急性中毒。慢性影响：长期?\n危险特性：未有特殊的燃烧爆炸特性。\r\n', '强酸。', '800', '未指定的化学类别', '1564', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (952, '7440-36-0', '61505', '监测方法：火焰原子吸收光谱法\r\n工程控制：密闭操作，局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其粉尘时，应该佩戴自吸过滤式防尘口罩。必要时，佩戴空气呼吸器、氧气呼吸器或长管面具。\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿透气型防毒服。\r\n手防护：戴防化学品手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。保持良好的卫生习惯。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿透气型防毒服，戴防化学品手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、酸类、接触。\0', 'antimony powder', 'Sb', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。小量泄漏：避免扬尘，用洁净的铲子收集于干燥、洁净、有盖的容器中。转移回收。大量泄漏：用塑料布、帆布覆盖。然后转移回收。', '锑粉', '外观与性状：银白色或深灰色金属粉末。\r\n熔点(℃)：630.5\r\n相对密度(水=1)：6.68\r\n沸点(℃)：1635\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：0.13(886℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、盐酸、碱液、溶于王水及浓硫酸。\r\n主要用途：主要用于制造合金，也用于印刷和颜料行业。\r\n主要成分：纯品\r\nCAS号：7440-36-0\r\n相对分子质量：121.75\r\n化学类别：7440-36-0\r\n燃烧性：可燃\r\n闪点：无意义\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：氧化锑。\r\n急性毒性：LD50：7000mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。库温不超过30℃，相对湿度不超过80％。包装密封。应与氧化剂、酸类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，具刺激性，具致敏性，对环境有危害。\r\n侵入途径：吸入、食入。\r\n健康危害：锑对粘膜有刺激作用，可引起内脏损害。急性中毒：接触较高浓度引起化学性结膜炎、鼻炎、咽炎、喉炎、支气管炎、肺炎。口服引起急性胃肠炎。全身症状有疲乏无力、头晕、头痛、四肢肌肉酸痛。可引起心、肝、肾损害。慢性影响：常出现头痛、头晕、易兴奋、失眠、乏力、胃肠功能?\n危险特性：遇明火、高热可燃。粉体与空气可形成爆炸性混合物, 当达到一定浓度时, 遇火星会发生爆炸。与硝酸铵、二氟化溴、三氮化溴、氯酸、氧化氯、三氟化氯、硝酸、硝酸钾、高锰酸钾、过氧化钾接触能引起反应。\r\n', '强氧化剂、酸类。', '763', '非活泼金属', '2871', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (953, '76-01-7', '61557', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风和全面通风。\r\n呼吸系统防护：空气中浓度超标时，应该佩戴直接式防毒面具（半面罩）。紧急事态抢救或撤离时，佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴防化学品手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。注意个人清洁卫生。\r\n', '严加密闭，提供充分的局部排风和全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴直接式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴防化学品手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄\0', 'pentachloroethane', 'C2HCl5', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。建议应急处理人员戴自给正压式呼吸器，穿防毒服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。大量泄漏：构筑围堤或挖坑收容。用泵\0', '五氯乙烷', '外观与性状：无色重质液体，有氯仿气味。\r\n熔点(℃)：-29\r\n相对密度(水=1)：1.67\r\n沸点(℃)：162.0\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：0.47(20℃)\r\n燃烧热(kJ/mol)：860.6\r\n临界温度(℃)：373.0\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水。\r\n主要用途：用作溶剂。\r\n主要成分：纯品\r\nCAS号：76-01-7\r\n相对分子质量：202.31\r\n化学类别：76-01-7\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：光照。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氯化氢。\r\n急性毒性：LD50：\r\nLC50：35006mg/m3，2小时(大鼠吸入)\r\n致癌性：IARC致癌性评论：动物可疑阳性，人类无可靠证据。\r\n', '储存于阴凉、通风的库房。远离火种、热源。保持容器密封。应与氧化剂、碱类、钾、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，具刺激性，对水体可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品具有麻醉作用，对眼睛和呼吸道粘膜有刺激作用，并可引起肺、肝、肾损害。\r\n危险特性：可燃。遇明火能燃烧。受高热分解产生有毒的氯化物气体。极易挥发，在空气中发烟，遇水或水蒸气能产生热和有毒的腐蚀性烟雾。\r\n', '强氧化剂、强碱、钾、钠。', '759', '卤代烷', '1669', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (954, '1303-28-2', '61010', '监测方法：二乙氨基二硫代甲酸银比色法\r\n工程控制：严加密闭，提供充分的局部排风和全面通风。\r\n呼吸系统防护：可能接触其粉尘时，应该佩戴头罩型电动送风过滤式防尘呼吸器。必要时，佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿连衣式胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。\r\n', '严加密闭，提供充分的局部排风和全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴头罩型电动送风过滤式防尘呼吸器，穿连衣式胶布防毒衣，戴橡胶手套。避免与酸类、卤素、接触。搬运时要轻装轻卸，防止包装及容器损坏。配备泄漏应急处理设备。倒空的\0', 'arsenic oxide；arsenic anhydride', 'As2O5', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。小量泄漏：用洁净的铲子收集于干燥、洁净、有盖的容器中。也可以用大量水冲洗，洗水稀释后放入废水系统。大量泄漏：收集回收或运至废物处理场所处置。', '五氧化二砷；砷酸酐', '外观与性状：白色无定形固体, 易潮解。\r\n熔点(℃)：315(分解)\r\n相对密度(水=1)：4.32\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水、溶于乙醇、酸、碱。\r\n主要用途：用于制药物、杀虫剂、金属焊接剂、有色金属玻璃。\r\n主要成分：纯品\r\nCAS号：1303-28-2\r\n相对分子质量：229.84\r\n化学类别：1303-28-2\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气、常温下分解。\r\n燃烧(分解)产物：氧化砷。\r\n急性毒性：LD50：8mg/kg(大鼠经口)；55mg/kg(小鼠经口)\r\nLC50：\r\n致癌性：IARC致癌性评论：人为阳性；动物不明确。\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。低温储存。包装要求密封，不可与空气接触。应与酸类、卤素、食用化学品、分开存放，切忌混储。储区应备有合适的材料收容泄漏物。应严格执行极毒物品“五双”管理制度。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品不燃，剧毒，为致癌物，对环境有危害。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：砷及其化合物对体内酶蛋白的巯基有特殊亲和力。急性中毒：口服致急性胃肠炎、休克、周围神经病、贫血及中毒性肝病, 心肌炎等。可因呼吸中枢麻痹而死亡。短期内大量吸入可致咳嗽、胸痛、呼吸困难、头痛、头晕等。消化道症状较轻，其他症状似口服。重者可致死。慢性影响：长期?\n危险特性：遇高热、明火会产生剧毒的蒸气。\r\n', '酸类、卤素、水、潮湿空气。', '748', '非金属氧化物', '1559', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (955, '1314-60-9', '61506', '监测方法：火焰原子吸收光谱法\r\n工程控制：密闭操作，局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其粉尘时，作业工人应该佩戴过滤式防尘呼吸器。必要时，佩戴空气呼吸器、氧气呼吸器或长管面具。\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿透气型防毒服。\r\n手防护：戴防化学品手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。保持良好的卫生习惯。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防尘呼吸器，戴化学安全防护眼镜，穿透气型防毒服，戴防化学品手套。避免产生粉尘。避免与还原剂、酸类、接触。搬运时要轻装轻卸，防止包装及容器损坏。配备泄漏应急处理设备。倒空\0', 'antimony pentoxide', 'Sb2O5', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。小量泄漏：避免扬尘，用洁净的铲子收集于干燥、洁净、有盖的容器中。大量泄漏：用塑料布、帆布覆盖。然后收集回收或运至废物处理场所处置。', '五氧化二锑；锑酸酐', '外观与性状：白色或黄色粉末。\r\n熔点(℃)：\r\n相对密度(水=1)：3.78\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于热盐酸。\r\n主要用途：用于制造锑酸盐、锑化合物及制药工业。\r\n主要成分：纯品\r\nCAS号：1314-60-9\r\n相对分子质量：323.50\r\n化学类别：1314-60-9\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：氧化锑。\r\n急性毒性：LD50：4000mg/kg(大鼠腑腔内)；978mg/kg(小鼠腑腔内)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装密封。应与还原剂、酸类、食用化学品、分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品不燃，有毒，具刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：对粘膜有刺激作用，可引起内脏损害。急性中毒：接触较高浓度可引起化学性结膜炎、鼻炎、咽炎、喉炎、气管炎、肺炎。口服引起胃肠炎。全身症状有疲乏无力、头晕、头痛、四肢肌肉酸痛。可引起心、肝、肾损害。慢性影响：常出现头痛、头晕、易兴奋、失眠、乏力、胃肠功能紊乱、?\n危险特性：弱氧化剂。与还原剂能发生反应。\r\n', '强还原剂、强酸。', '750', '金属氧化物', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (956, '544-13-8', '61630', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风和全面通风。尽可能机械化、自动化。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触毒物时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，建议佩戴隔离式呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿聚乙烯防毒服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。单独存放被毒物污染的衣服，洗后备用。车间应配备急救设备及药品。作业人员应学会自救互救。\r\n', '严加密闭，提供充分的局部排风和全面通风。操作尽可能机械化、自动化。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿聚乙烯防毒服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风\0', 'pentanedinitrile；1,3-dicyanopropane', 'C5H6N2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用大量水冲洗，洗水稀释后放入废水系统。\0', '戊二腈；1,3-二氰基丙烷', '外观与性状：无色或浅黄色液体。\r\n熔点(℃)：-29\r\n相对密度(水=1)：0.99\r\n沸点(℃)：286.4\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：2.93(160.4℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水、乙醇、氯仿、乙酸乙酯、不溶于乙醚、丙酮。\r\n主要用途：用作试剂和化学中间体。\r\n主要成分：纯品\r\nCAS号：544-13-8\r\n相对分子质量：94.12\r\n化学类别：544-13-8\r\n燃烧性：可燃\r\n闪点：110\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氮氧化物。\r\n急性毒性：LD50：266mg/kg(小鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。保持容器密封。应与氧化剂、还原剂、酸类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，具刺激性，对环境有危害，对水体可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、口服或经皮肤吸收对身体有害。具有刺激性。腈类物质可抑制细胞呼吸，造成组织缺氧。\r\n危险特性：遇明火能燃烧。受高热或与酸接触会产生剧毒的氰化物气体。\r\n', '强氧化剂、强还原剂、强酸、强碱。', '743', '腈', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (957, '110-59-8', '61629', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。尽可能机械化、自动化。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触毒物时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，建议佩戴隔离式呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿聚乙烯防毒服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。单独存放被毒物污染的衣服，洗后备用。车间应配备急救设备及药品。作业人员应学会自救互救。\r\n', '密闭操作，提供充分的局部排风。操作尽可能机械化、自动化。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿聚乙烯防毒服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备\0', 'pentanenitrile；butyl cyanide', 'C5H9N', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。大量泄漏：构筑围堤或挖坑\0', '戊腈；丁基氰', '外观与性状：无色液体。\r\n熔点(℃)：-96.2\r\n相对密度(水=1)：0.80\r\n沸点(℃)：141.3\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：1.33(30℃)\r\n燃烧热(kJ/mol)：3229.1\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于醇、醚。\r\n主要用途：用作溶剂。\r\n主要成分：纯品\r\nCAS号：110-59-8\r\n相对分子质量：83.13\r\n化学类别：110-59-8\r\n燃烧性：易燃\r\n闪点：40\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氮氧化物。\r\n急性毒性：LD50：191mg/kg(小鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。保持容器密封。应与氧化剂、还原剂、酸类、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品易燃，有毒，具刺激性，对环境有危害，对水体可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、口服或经皮吸收后对身体有害。对皮肤、粘膜有刺激作用。有类似氢氰酸的毒作用。\r\n危险特性：遇明火、高热易燃。\r\n', '强氧化剂、强还原剂、强酸。', '743', '腈', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (958, '1306-24-7', '61018', '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：可能接触其粉尘时，必须佩戴头罩型电动送风过滤式防尘呼吸器。紧急事态抢救或撤离时，建议佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿连衣式胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。注意个人清洁卫生。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴头罩型电动送风过滤式防尘呼吸器，穿连衣式胶布防毒衣，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、酸类、接触。搬运时要\0', 'cadmium selenide', 'CdSe', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。小量泄漏：用洁净的铲子收集于干燥、洁净、有盖的容器中。大量泄漏：收集回收或运至废物处理场所处置。', '硒化镉', '外观与性状：灰棕色或红色结晶体。\r\n熔点(℃)：>1350\r\n相对密度(水=1)：5.81(15℃)\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水。\r\n主要用途：用于电子发射器和光谱分析、光导体、半导体、光敏元件等。\r\n主要成分：纯品\r\nCAS号：1306-24-7\r\n相对分子质量：191.36\r\n化学类别：1306-24-7\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：氧化硒。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。包装密封。应与氧化剂、酸类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。应严格执行极毒物品“五双”管理制度。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，高毒，具刺激性，对环境有危害，对水体可造成污染。\r\n侵入途径：吸入、食入。\r\n健康危害：吸入或口服对身体有害。具有刺激性。接触可引起恶心、头痛和呕吐。慢性影响：肾和肺脏损害。\r\n危险特性：受热或遇酸能产生剧毒的硒化氢气体。\r\n', '强氧化剂、强酸。', '800', '未指定的化学类别', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (959, '98-95-3', '61056', '监测方法：盐酸萘乙二胺比色法\r\n工程控制：严加密闭，提供充分的局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其蒸气时，佩戴过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，佩戴自给式呼吸器\r\n眼睛防护：戴安全防护眼镜。\r\n身体防护：穿透气型防毒服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。及时换洗工作服。工作前后不饮酒，用温水洗澡。注意检测毒物。实行就业前和定期的体检。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴安全防护眼镜，穿透气型防毒服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中\0', 'nitrobenzene；Oil of mirbane', 'C6H5NO2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。也可以用不燃性分散剂制成\0', '硝基苯；密斑油', '外观与性状：淡黄色透明油状液体，有苦杏仁味。\r\n熔点(℃)：5.7\r\n相对密度(水=1)：1.20\r\n沸点(℃)：210.9\r\n相对密度(空气=1)：4.25\r\n饱和蒸气压(kPa)：0.13(44.4℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：1.86\r\n溶解性：不溶于水、溶于乙醇、乙醚、苯、等多数有机溶剂。\r\n主要用途：用作溶剂，制造苯胺、染料等。\r\n主要成分：纯品\r\nCAS号：98-95-3\r\n相对分子质量：123.11\r\n化学类别：98-95-3\r\n燃烧性：可燃\r\n闪点：87.8\r\n引燃温度：482\r\n爆炸下限：1.8(93℃)\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：489mg/kg(大鼠经口)；2100mg/kg(大鼠经皮)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不超过25℃，相对湿度不超过75％。保持容器密封。应与氧化剂、还原剂、碱类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，对环境有危害，对水体可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：主要引起高铁血红蛋白血症。可引起溶血及肝损害。急性中毒：有头痛、头晕、乏力、皮肤粘膜紫绀、手指麻木等症状；严重时可出现胸闷、呼吸困难、心悸，甚至心律紊乱、昏迷、抽搐、呼吸麻痹。有时中毒后出现溶血性贫血、黄疸、中毒性肝炎。慢性中毒：可有神经衰弱综合征；慢性?\n危险特性：遇明火、高热可燃。与硝酸反应强烈。\r\n', '强氧化剂、强还原剂、强碱。', '787', '硝基芳香化合物', '1662', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (960, '76-06-2', '61051', '监测方法：盐酸萘乙二胺比色法\r\n工程控制：严加密闭，提供充分的局部排风和全面通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其蒸气时，必须佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，建议佩戴自给式呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿防毒服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。工作服不准带至非作业场所。单独存放被毒物污染的衣服，洗后备用。\r\n', '严加密闭，提供充分的局部排风和全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿防毒服，戴橡胶手套。防止蒸气泄漏到工作场所空气中。避免与氧化剂、还原剂、酸类、接触。搬运时要轻装轻卸，防止包装及容器损坏。\0', 'nitrotrichloromethane；chloropicrin', 'CCl3NO2', NULL, '迅速撤离泄漏污染区人员至安全区，并立即隔离150m，严格限制出入。建议应急处理人员戴自给正压式呼吸器，穿防毒服。不要直接接触泄漏物。尽可能切断泄漏源。小量泄漏：用砂土或其它不燃材料吸附或吸收。大量泄漏：构筑围堤或挖坑收容。用泡沫覆盖，降低蒸气灾害。用泵转移至\0', '硝基三氯甲烷；氯化苦', '外观与性状：无色或微黄色油状液体，有催泪性。\r\n熔点(℃)：-64\r\n相对密度(水=1)：1.69\r\n沸点(℃)：112\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：5.33(33.8℃)\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于乙醇、苯、等多数有机溶剂。\r\n主要用途：用于有机合成，用作杀虫剂。\r\n主要成分：纯品\r\nCAS号：76-06-2\r\n相对分子质量：164.39\r\n化学类别：76-06-2\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：氯化氢、氧化氮、一氧化碳、二氧化碳。\r\n急性毒性：LD50：126～271mg/kg(小鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不超过30℃，相对湿度不超过80％。保持容器密封。应与氧化剂、还原剂、酸类、食用化学品、分开存放，切忌混储。储区应备有泄漏应急处理设备和合适的收容材料。应严格执行极毒物品“五双”管理制度。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品不燃，高毒，具强刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：蒸气强烈刺激眼和肺，具有全身毒作用。损害中、小支气管，导致中毒性肺炎和肺水肿。急性中毒：出现眼与咽喉部刺激症状、头痛、恶心、呕吐、腹痛、呼吸困难、心悸、气促、胸部紧束感等。严重者发生肺水肿，往往由于肺水肿而致死。可引起角膜炎和虹膜炎。皮肤接触可致灼伤。\r\n危险特性：其蒸气沿地面扩散，有毒。遇发烟硫酸可分解产生光气。\r\n', '硫酸、强还原剂、强氧化剂。', '746', '硝基烷烃', '1580', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (961, '68476-85-7', '21053', '监测方法：气相色谱法\r\n工程控制：生产过程密闭，全面通风。提供良好的自然通风条件。\r\n呼吸系统防护：高浓度环境中，建议佩戴过滤式防毒面具（半面罩）\r\n眼睛防护：一般不需要特殊防护，高浓度接触时可戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴一般作业防护手套。\r\n其他防护：工作现场严禁吸烟。避免高浓度吸入。进入罐、限制性空间或其它高浓度区作业，须有人监护。\r\n', '密闭操作，全面通风。密闭操作，提供良好的自然通风条件。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），穿防静电工作服，远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止气体泄漏到工作场所空气中。避免与\0', 'Liquefied petroleum ges；Compressed petroleum gas', NULL, NULL, '迅速撤离泄漏污染区人员至上风处，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。不要直接接触泄漏物。尽可能切断泄漏源。用工业覆盖层或吸附/ 吸收剂盖住泄漏点附近的下水道等地方，防止气体进入。合理通风，加速扩散。喷雾状\0', '液化石油气；压凝汽油', '外观与性状：无色气体或黄棕色油状液体, 有特殊臭味。\r\n熔点(℃)：\r\n相对密度(水=1)：\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：\r\n主要用途：用作石油化工的原料, 也可用作燃料。\r\n主要成分：丙烷、丙烯、丁烷、丁烯等。\r\nCAS号：68476-85-7\r\n相对分子质量：\r\n化学类别：68476-85-7\r\n燃烧性：易燃\r\n闪点：-74\r\n引燃温度：426～537\r\n爆炸下限：5\r\n爆炸上限：33\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。应与氧化剂、卤素、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备。', '危险性类别：第2.1类  易燃气体\r\n危险性综述：本品易燃，具麻醉性，对环境有危害，对水体、土壤和大气可造成污染。\r\n侵入途径：吸入。\r\n健康危害：本品有麻醉作用。急性中毒：有头晕、头痛、兴奋或嗜睡、恶心、呕吐、脉缓等；重症者可突然倒下，尿失禁，意识丧失，甚至呼吸停止。可致皮肤冻伤。慢性影响：长期接触低浓度者，可出现头痛、头晕、睡眠不佳、易疲劳、情绪不稳以及植物神经功能紊乱等。　　\r\n危险特性：极易燃，与空气混合能形成爆炸性混合物。遇热源和明火有燃烧爆炸的危险。与氟、氯等接触会发生剧烈的化学反应。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。\r\n', '强氧化剂、卤素。', '800', '未指定的化学类别', '1075', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (962, '7782-86-7', '61509', '监测方法：\r\n工程控制：密闭操作，局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其粉尘时，作业工人应该佩戴头罩型电动送风过滤式防尘呼吸器。必要时，佩戴空气呼吸器、氧气呼吸器或长管面具。\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿聚乙烯防毒服。\r\n手防护：戴氯丁橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。保持良好的卫生习惯。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴头罩型电动送风过滤式防尘呼吸器，穿聚乙烯防毒服，戴氯丁橡胶手套。远离火种、热源，工作场所严禁吸烟。避免产生粉尘。避免与氧化剂、接触。搬运时要轻装轻卸，防止包装及容器损坏。配备\0', 'mercurous nitrate', 'Hg2(NO3)2.2H2O', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。小量泄漏：用砂土、干燥石灰或苏打灰混合。收集运至废物处理场所处置。大量泄漏：收集回收或运至废物处理场所处置。', '硝酸亚汞', '外观与性状：无色棱形结晶或单斜板状结晶，有潮解性。\r\n熔点(℃)：70\r\n相对密度(水=1)：4.79\r\n沸点(℃)：分解\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：无意义\r\n临界压力(MPa)：无意义\r\n辛醇/水分配系数：\r\n溶解性：溶于水、稀硝酸、不溶于乙醇、乙醚。\r\n主要用途：用作分析试剂、氧化剂，也用于制药。\r\n主要成分：纯品\r\nCAS号：7782-86-7\r\n相对分子质量：561.22\r\n化学类别：7782-86-7\r\n燃烧性：助燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：光照。\r\n燃烧(分解)产物：氧化汞、氮氧化物。\r\n急性毒性：LD50：170mg/kg(大鼠经口)；2330mg/kg(大鼠经皮)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。避免光照。包装必须密封，切勿受潮。应与氧化剂、食用化学品、分开存放，切忌混储。储区应备有合适的材料收容泄漏物。应严格执行极毒物品“五双”管理制度。禁止震动、撞击和摩擦。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品助燃，高毒，具刺激性，对环境有危害，对水体可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：硝酸亚汞对眼睛、粘膜、呼吸道和皮肤有刺激作用。吸入、口服或经皮肤吸后可能引起中毒死亡。对肝、肾有损害，可引起神经系统功能紊乱。\r\n危险特性：与还原剂、有机物、易燃物如硫、磷或金属粉末等混合可形成爆炸性混合物。受高热分解放出有毒的气体。\r\n', '强氧化剂。', '793', '硝酸盐', '1627', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (963, '7784-46-5', '61009', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。尽可能机械化、自动化。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其粉尘时，应该佩戴自吸过滤式防尘口罩。必要时，佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿连衣式胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。单独存放被毒物污染的衣服，洗后备用。实行就业前和定期的体检。\r\n', '密闭操作，提供充分的局部排风。操作尽可能机械化、自动化。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿连衣式胶布防毒衣，戴橡胶手套。避免产生粉尘。避免与氧化剂、酸类、接触。搬运时要轻装轻卸，防止包装\0', 'sodium arsenite；sodium metaarsenite', 'NaAsO2', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。小量泄漏：避免扬尘，用洁净的铲子收集于干燥、洁净、有盖的容器中。大量泄漏：用塑料布、帆布覆盖。然后收集回收或运至废物处理场所处置。', '亚砷酸钠；偏亚砷酸钠', '外观与性状：白色或灰白色粉末，有潮解性。\r\n熔点(℃)：\r\n相对密度(水=1)：1.87\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：无意义\r\n临界压力(MPa)：无意义\r\n辛醇/水分配系数：\r\n溶解性：易溶于水、微溶于乙醇。\r\n主要用途：用作杀虫剂、防腐剂、分析试剂等。\r\n主要成分：纯品\r\nCAS号：7784-46-5\r\n相对分子质量：129.91\r\n化学类别：7784-46-5\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：氧化砷、氧化钠。\r\n急性毒性：LD50：41mg/kg(大鼠经口)；150mg/kg(大鼠经皮)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装密封。应与氧化剂、酸类、食用化学品、分开存放，切忌混储。储区应备有合适的材料收容泄漏物。应严格执行极毒物品“五双”管理制度。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品不燃，高毒，具刺激性，对环境有危害，对水体可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品对鼻及喉粘膜有刺激性，可致鼻粘膜溃疡。高浓度反复接触可引起神经损害，表现为四肢麻木、无力；尚可引起恶心、腹痛和头痛。严重者可致死。在有酸或酸雾存在时，可产生溶血性毒物砷化氢。皮肤接触可引起烧灼感、刺痒和色素改变。\r\n危险特性：不燃。受高热分解放出有毒的气体。暴露于空气中遇二氧化碳逐渐分解。与氧化剂可发生反应。遇酸产生剧毒的三氧化二砷。\r\n', '强氧化剂、强酸、二氧化碳。', '800', '未指定的化学类别', '2027', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (964, '10124-50-2', '61009', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。尽可能机械化、自动化。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其粉尘时，应该佩戴自吸过滤式防尘口罩。必要时，佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿连衣式胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。单独存放被毒物污染的衣服，洗后备用。实行就业前和定期的体检。\r\n', '密闭操作，提供充分的局部排风。操作尽可能机械化、自动化。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿连衣式胶布防毒衣，戴橡胶手套。避免产生粉尘。避免与氧化剂、酸类、接触。搬运时要轻装轻卸，防止包装\0', 'potassium arsenite', 'KAsO2', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。小量泄漏：用洁净的铲子收集于干燥、洁净、有盖的容器中。大量泄漏：收集回收或运至废物处理场所处置。', '亚砷酸钾', '外观与性状：无色针状结晶。\r\n熔点(℃)：\r\n相对密度(水=1)：\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：无意义\r\n临界压力(MPa)：无意义\r\n辛醇/水分配系数：\r\n溶解性：易溶于水、醇。\r\n主要用途：用作分析试剂及还原剂。\r\n主要成分：纯品\r\nCAS号：10124-50-2\r\n相对分子质量：146.02\r\n化学类别：10124-50-2\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：氧化砷、氧化钾。\r\n急性毒性：LD50：14mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库内相对湿度不超过80％。包装必须密封，切勿受潮。应与氧化剂、酸类、食用化学品、分开存放，切忌混储。储区应备有合适的材料收容泄漏物。应严格执行极毒物品“五双”管理制度。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品不燃，高毒，具刺激性，对环境有危害，对水体可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：对眼及上呼吸道有刺激性。引起结膜炎、鼻炎、喉炎和支气管炎。对皮肤有刺激和损害作用。口服引起口干、口腔刺激、吞咽困难、呕吐、腹痛、腹泻、四肢疼痛、头痛、惊厥、肌无力和意识障碍。慢性中毒：有无力、食欲不振、胃肠功能紊乱、周围神经病、肾损害。皮肤损害有色素沉着?\n危险特性：本身不能燃烧。受高热分解放出有毒的气体。遇酸产生剧毒的三氧化二砷。暴露于空气中遇二氧化碳逐渐分解。\r\n', '强氧化剂、强酸、二氧化碳。', '800', '未指定的化学类别', '1678', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (965, '27152-57-4', '61009', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。\r\n呼吸系统防护：可能接触其粉尘时，应该佩戴自吸过滤式防尘口罩。必要时，佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿连衣式胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：注意个人清洁卫生。实行就业前和定期的体检。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿连衣式胶布防毒衣，戴橡胶手套。避免产生粉尘。避免与氧化剂、酸类、接触。搬运时要轻装轻卸，防止包装及容器损坏。配备泄漏应急处\0', 'calcium arsenite', 'As2O6.3Ca', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。小量泄漏：用洁净的铲子收集于干燥、洁净、有盖的容器中。也可以用大量水冲洗，洗水稀释后放入废水系统。大量泄漏：收集回收或运至废物处理场所处置。', '亚砷酸钙；亚砒酸钙', '外观与性状：白色粉末。\r\n熔点(℃)：\r\n相对密度(水=1)：\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：无意义\r\n临界压力(MPa)：无意义\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、溶于酸。\r\n主要用途：用作杀虫剂、杀菌剂、杀软体动物药。\r\n主要成分：纯品\r\nCAS号：27152-57-4\r\n相对分子质量：366.08\r\n化学类别：27152-57-4\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：氧化砷、氧化钙。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装要求密封，不可与空气接触。应与氧化剂、酸类、食用化学品、分开存放，切忌混储。储区应备有合适的材料收容泄漏物。应严格执行极毒物品“五双”管理制度。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品不燃，高毒，对环境有危害，对水体可造成污染。\r\n侵入途径：吸入、食入。\r\n健康危害：。\r\n危险特性：不燃。遇高热、明火会产生剧毒的蒸气。遇酸产生剧毒的三氧化二砷。\r\n', '酸类、强氧化剂。', '800', '未指定的化学类别', '1557', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (966, '1317-36-8', '61507', '监测方法：双硫腙比色法；火焰原子吸收光谱法；石墨炉原子吸收光谱法\r\n工程控制：生产过程密闭，加强通风。\r\n呼吸系统防护：可能接触其粉尘时，作业工人应该佩戴自吸过滤式防尘口罩。必要时，佩戴空气呼吸器、氧气呼吸器或长管面具。\r\n眼睛防护：必要时，戴安全防护眼镜。\r\n身体防护：穿透气型防毒服。\r\n手防护：戴防化学品手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。注意个人清洁卫生。实行就业前和定期的体检。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴安全防护眼镜，穿透气型防毒服，戴防化学品手套。避免产生粉尘。避免与酸类、碱类、接触。搬运时要轻装轻卸，防止包装及容器损坏。配备泄漏应急处理设备。倒空的容\0', 'lead oxide；lead monoxide', 'PbO', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。小量泄漏：避免扬尘，用洁净的铲子收集于干燥、洁净、有盖的容器中。大量泄漏：用塑料布、帆布覆盖。然后收集回收或运至废物处理场所处置。', '一氧化铅；黄丹', '外观与性状：黄色或略带红色的黄色粉末或细小片状结晶, 遇光易变色。\r\n熔点(℃)：888\r\n相对密度(水=1)：9.53\r\n沸点(℃)：1535\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：无意义\r\n临界压力(MPa)：无意义\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、不溶于乙醇、溶于硝酸、乙酸、热碱液。\r\n主要用途：用作颜料、冶金助熔剂、油漆催干剂、橡胶硫化促进剂、杀虫剂等。\r\n主要成分：含量: 工业级 一级≥99.3％; 二级 99.0％。\r\nCAS号：1317-36-8\r\n相对分子质量：223.21\r\n化学类别：1317-36-8\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：氧化铅。\r\n急性毒性：LD50：450mg/kg(大鼠腑腔内)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。库温不超过30℃，相对湿度不超过80％。包装密封。避光保存。应与酸类、碱类、食用化学品、分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品不燃，有毒。\r\n侵入途径：吸入、食入。\r\n健康危害：铅及其化合物损害造血、神经、消化系统及肾脏。职业中毒主要为慢性。神经系统主要表现为神经衰弱综合征，周围神经病（以运动功能受累较明显），重者出现铅中毒性脑病。消化系统表现有齿龈铅线、食欲不振、恶心、腹胀、腹泻或便秘；腹绞痛见于中度及重度中毒病例。造血系统损?\n危险特性：未有特殊的燃烧爆炸特性。\r\n', '强酸、强碱。', '750', '金属氧化物', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (967, '10025', '81040', '监测方法：\r\n工程控制：密闭操作，注意通风。尽可能机械化、自动化。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其蒸气时，必须佩戴自吸过滤式防毒面具（全面罩）或隔离式呼吸器。紧急事态抢救或撤离时，建议佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿橡胶耐酸碱服。\r\n手防护：戴橡胶耐酸碱手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。保持良好的卫生习惯。\r\n', '密闭操作，注意通风。操作尽可能机械化、自动化。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿橡胶耐酸碱服，戴橡胶耐酸碱手套。避免产生烟雾。防止烟雾和蒸气释放到工作场所空气中。避免与还原剂、活性金属粉末、醇类、\0', 'phosphorus oxychloride', 'POCl3', NULL, '迅速撤离泄漏污染区人员至安全区，并立即隔离150m，严格限制出入。建议应急处理人员戴自给正压式呼吸器，穿防酸碱工作服。不要直接接触泄漏物。尽可能切断泄漏源。小量泄漏：用砂土、蛭石或其它惰性材料吸收。大量泄漏：构筑围堤或挖坑收容。在专家指导下清除。', '氧氯化磷；三氯氧磷', '外观与性状：无色透明发烟液体，有辛辣气味。\r\n熔点(℃)：1.2\r\n相对密度(水=1)：1.68\r\n沸点(℃)：105.1\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：5.33(27.3℃)\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：。\r\n主要用途：用于医药，合成染料及塑料的生产。\r\n主要成分：含量: 工业级≥99.0％。\r\nCAS号：10025\r\n相对分子质量：153.33\r\n化学类别：10025\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：氯化氢、氧化磷、磷烷。\r\n急性毒性：LD50：280mg/kg(大鼠经口)\r\nLC50：200.3mg/m3，4小时(大鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。库温不超过25℃，相对湿度不超过75％。包装必须密封，切勿受潮。应与还原剂、活性金属粉末、醇类、等分开存放，切忌混储。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第8.1类  酸性腐蚀品\r\n危险性综述：本品不燃，具强腐蚀性、强刺激性，可致人体灼伤。\r\n侵入途径：吸入、食入。\r\n健康危害：本品遇水蒸气分解成磷酸与氯化氢，含磷可致磷中毒。对皮肤、粘膜有刺激腐蚀作用。毒性与光气类似。急性中毒：短期内吸入大量蒸气，可引起上呼吸道刺激症状、咽喉炎、支气管炎；严重者可发生喉头水肿窒息、肺炎、肺水肿、紫绀、心力衰竭。亦可发生贫血、肝脏损害、蛋白尿。口?\n危险特性：遇水猛烈分解, 产生大量的热和浓烟, 甚至爆炸。对很多金属尤其是潮湿空气存在下有腐蚀性。\r\n', '强还原剂、活性金属粉末、水、醇类。', '800', '未指定的化学类别', '1810', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (968, '7791-23-3', '81039', '监测方法：\r\n工程控制：密闭操作，注意通风。尽可能机械化、自动化。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其蒸气时，必须佩戴自吸过滤式防毒面具（全面罩）或隔离式呼吸器。紧急事态抢救或撤离时，建议佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿橡胶耐酸碱服。\r\n手防护：戴橡胶耐酸碱手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。保持良好的卫生习惯。\r\n', '密闭操作，注意通风。操作尽可能机械化、自动化。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿橡胶耐酸碱服，戴橡胶耐酸碱手套。避免产生烟雾。防止烟雾和蒸气释放到工作场所空气中。避免与碱类、碱金属、接触。尤其要注\0', 'selenium oxychloride', 'SeCl2O', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。建议应急处理人员戴自给正压式呼吸器，穿防酸碱工作服。不要直接接触泄漏物。尽可能切断泄漏源。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用不燃性分散剂制成的乳液刷洗，洗液稀释后放入废水系统。大量\0', '氧氯化硒；二氯氧化硒', '外观与性状：无色或微黄色的透明发烟液体，易挥发。\r\n熔点(℃)：8.5\r\n相对密度(水=1)：2.42\r\n沸点(℃)：176.4\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：0.13(34.8℃)\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于氯仿、苯、四氯化碳。\r\n主要用途：用作树脂溶剂、增塑剂。\r\n主要成分：纯品\r\nCAS号：7791-23-3\r\n相对分子质量：165.87\r\n化学类别：7791-23-3\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：氯化氢。\r\n急性毒性：LD50：7mg/kg(兔经皮)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。包装必须密封，切勿受潮。应与碱类、碱金属、食用化学品、分开存放，切忌混储。储区应备有泄漏应急处理设备和合适的收容材料。应严格执行极毒物品“五双”管理制度。', '危险性类别：第8.1类  酸性腐蚀品\r\n危险性综述：本品不燃，高毒，具强腐蚀性、强刺激性，可致人体灼伤。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品为强烈的起泡剂及糜烂性液体，易使皮肤受损发生灼伤；对粘膜有刺激作用；对人经皮吸收的致死量约为 0.2ml。\r\n危险特性：不燃。具有强氧化性。遇水发生剧烈反应, 散发出具有刺激性和腐蚀性的氯化氢气体。与磷、钾能发生猛烈的化学反应。对很多金属尤其是潮湿空气存在下有腐蚀性。\r\n', '强碱、水、碱金属。', '800', '未指定的化学类别', '2879', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (969, '74-84-0', '21009', '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：一般不需要特殊防护，但建议特殊情况下，佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：一般不需特殊防护。\r\n身体防护：穿防静电工作服。\r\n手防护：戴一般作业防护手套。\r\n其他防护：工作现场严禁吸烟。避免长期反复接触。进入罐、限制性空间或其它高浓度区作业，须有人监护。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员穿防静电工作服，远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止气体泄漏到工作场所空气中。避免与氧化剂、卤素、接触。在传送过程中，钢瓶和容器必须接地和跨接，防止\0', 'ethane', 'C2H6', NULL, '迅速撤离泄漏污染区人员至上风处，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。合理通风，加速扩散。如有可能，将漏出气用排风机送至空旷地方或装设适当喷头烧掉。也可以将漏气的容器移至空旷处，注意通风\0', '乙烷', '外观与性状：无色无臭气体。\r\n熔点(℃)：-183.3\r\n相对密度(水=1)：0.45\r\n沸点(℃)：-88.6\r\n相对密度(空气=1)：1.04\r\n饱和蒸气压(kPa)：53.32(-99.7℃)\r\n燃烧热(kJ/mol)：1558.3\r\n临界温度(℃)：32.2\r\n临界压力(MPa)：4.87\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、微溶于乙醇、丙酮、溶于苯。\r\n主要用途：用于制乙烯、氯乙烯、氯乙烷、冷冻剂等。\r\n主要成分：纯品\r\nCAS号：74-84-0\r\n相对分子质量：30.07\r\n化学类别：74-84-0\r\n燃烧性：易燃\r\n闪点：<-50\r\n引燃温度：472\r\n爆炸下限：3.0\r\n爆炸上限：16.0\r\n最小点火能：0.31\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。应与氧化剂、卤素、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备。', '危险性类别：第2.1类  易燃气体\r\n危险性综述：本品易燃，具窒息性。\r\n侵入途径：吸入。\r\n健康危害：高浓度时，有单纯性窒息作用。空气中浓度大于 6％时，出现眩晕、轻度恶心、麻醉症状；达40％以上时，可引起惊厥，甚至窒息死亡。\r\n危险特性：易燃，与空气混合能形成爆炸性混合物，遇热源和明火有燃烧爆炸的危险。与氟、氯等接触会发生剧烈的化学反应。\r\n', '强氧化剂、卤素。', '771', '烷烃', '1035', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (970, '64-19-7', '81601', '监测方法：气相色谱法\r\n工程控制：生产过程密闭，加强通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，应该佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防酸碱塑料工作服。\r\n手防护：戴橡胶耐酸碱手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防酸碱塑料工作服，戴橡胶耐酸碱手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空\0', 'acetic acid', 'C2H4O2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防酸碱工作服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。大量泄漏：构筑围堤或\0', '乙酸；醋酸', '外观与性状：无色透明液体，有刺激性酸臭。\r\n熔点(℃)：16.7\r\n相对密度(水=1)：1.05\r\n沸点(℃)：118.1\r\n相对密度(空气=1)：2.07\r\n饱和蒸气压(kPa)：1.52(20℃)\r\n燃烧热(kJ/mol)：873.7\r\n临界温度(℃)：321.6\r\n临界压力(MPa)：5.78\r\n辛醇/水分配系数：-0.31～0.17\r\n溶解性：溶于水、醚、甘油、不溶于二硫化碳。\r\n主要用途：用于制造醋酸盐、醋酸纤维素、医药、颜料、酯类、塑料、香料等。\r\n主要成分：含量: 一级≥99.0％; 二级≥98.0％。\r\nCAS号：64-19-7\r\n相对分子质量：60.05\r\n化学类别：64-19-7\r\n燃烧性：易燃\r\n闪点：39\r\n引燃温度：463\r\n爆炸下限：4.0\r\n爆炸上限：17.0\r\n最小点火能：0.62\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：3530mg/kg(大鼠经口)；1060mg/kg(兔经皮)\r\nLC50：13791mg/m3，1小时(小鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。冻季应保持库温高于16℃，以防凝固。保持容器密封。应与氧化剂、碱类、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第8.1类  酸性腐蚀品\r\n危险性综述：本品易燃，具腐蚀性、强刺激性，可致人体灼伤，对环境有危害，对水体可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入本品蒸气对鼻、喉和呼吸道有刺激性。对眼有强烈刺激作用。皮肤接触，轻者出现红斑，重者引起化学灼伤。误服浓乙酸，口腔和消化道可产生糜烂，重者可因休克而致死。慢性影响：眼睑水肿、结膜充血、慢性咽炎和支气管炎。长期反复接触，可致皮肤干燥、脱脂和皮炎。\r\n危险特性：易燃，其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。与铬酸、过氧化钠、硝酸或其它氧化剂接触，有爆炸危险。具有腐蚀性。\r\n', '碱类、强氧化剂。', '795', '有机酸', '2789', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (971, '120-12-7', '83018', '监测方法：\r\n工程控制：密闭操作，注意通风。\r\n呼吸系统防护：空气中粉尘浓度超标时，建议佩戴自吸过滤式防尘口罩\r\n眼睛防护：一般不需要特殊防护，但建议特殊情况下，戴化学安全防护眼镜。\r\n身体防护：穿一般作业工作服。尽可能减少直接接触。\r\n手防护：戴一般作业防护手套。\r\n其他防护：工作场所禁止吸烟、进食和饮水，饭前要洗手。工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '密闭操作，注意通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、接触。搬运时要轻装轻卸，防止包装及容器损坏。\0', 'anthracene', 'C14H10', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿一般作业工作服。不要直接接触泄漏物。小量泄漏：避免扬尘，小心扫起，置于袋中转移至安全场所。大量泄漏：收集回收或运至废物处理场所处置。', '蒽', '外观与性状：浅黄色针状结晶，有蓝色萤光。\r\n熔点(℃)：217\r\n相对密度(水=1)：1.24\r\n沸点(℃)：345\r\n相对密度(空气=1)：6.15\r\n饱和蒸气压(kPa)：0.13(145℃)\r\n燃烧热(kJ/mol)：7156.2\r\n临界温度(℃)：596.1\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于乙醇、乙醚。\r\n主要用途：用于蒽醌生产，也用作杀虫剂、杀菌剂、汽油阻凝剂等。\r\n主要成分：纯品\r\nCAS号：120-12-7\r\n相对分子质量：178.22\r\n化学类别：120-12-7\r\n燃烧性：可燃\r\n闪点：无意义\r\n引燃温度：540\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：430mg/kg(小鼠静脉)\r\nLC50：\r\n致癌性：大鼠经口最低中毒剂量(TDL0)：18g/kg(78周，间断)，致癌阳性。\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不超过30℃，相对湿度不超过80％。包装密封。应与氧化剂、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：第8.3类  其它腐蚀品\r\n危险性综述：本品可燃，具强腐蚀性、刺激性，可致人体灼伤，对环境有危害，对水体可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：纯品基本无毒。工业品因含有菲、咔唑等杂质，毒性明显增大。由于本品蒸气压很低，故经吸入中毒可能性很小。对皮肤、粘膜有刺激性；易引起光感性皮炎。\r\n危险特性：遇明火、高热可燃。与强氧化剂接触可发生化学反应。\r\n', '强氧化剂。', '800', '未指定的化学类别', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (972, '108-24-7', '81602', '监测方法：\r\n工程控制：生产过程密闭，加强通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其蒸气时，必须佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，建议佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿防酸碱塑料工作服。\r\n手防护：戴橡胶耐酸碱手套。\r\n其他防护：工作场所禁止吸烟、进食和饮水，饭前要洗手。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿防酸碱塑料工作服，戴橡胶耐酸碱手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化剂、\0', 'acetic anhydride', 'C4H6O3', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防酸碱工作服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。大量泄漏：构筑围堤或\0', '乙酸酐；醋酸酐', '外观与性状：无色透明液体，有刺激气味，其蒸气为催泪毒气。\r\n熔点(℃)：-73.1\r\n相对密度(水=1)：1.08\r\n沸点(℃)：138.6\r\n相对密度(空气=1)：3.52\r\n饱和蒸气压(kPa)：1.33(36℃)\r\n燃烧热(kJ/mol)：1804.5\r\n临界温度(℃)：326\r\n临界压力(MPa)：4.36\r\n辛醇/水分配系数：\r\n溶解性：溶于乙醇、乙醚、苯。\r\n主要用途：用作乙酰化剂，以及用于药物、染料、醋酸纤维制造。\r\n主要成分：含量: 一级≥98.0％; 二级≥95.0％。\r\nCAS号：108-24-7\r\n相对分子质量：102.09\r\n化学类别：108-24-7\r\n燃烧性：易燃\r\n闪点：49\r\n引燃温度：316\r\n爆炸下限：2.0\r\n爆炸上限：10.3\r\n最小点火能：\r\n最大爆炸压力：0.600\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：1780mg/kg(大鼠经口)；4000mg/kg(兔经皮)\r\nLC50：4170mg/m3，4小时(大鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、还原剂、酸类、碱类、活性金属粉末、醇类、等分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收\0', '危险性类别：第8.1类  酸性腐蚀品\r\n危险性综述：本品易燃，具腐蚀性、刺激性，可致人体灼伤，对环境有危害，对水体可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入后对呼吸道有刺激作用，引起咳嗽、胸痛、呼吸困难。蒸气对眼有刺激性。眼和皮肤直接接触液体可致灼伤。口服灼伤口腔和消化道，出现腹痛、恶心、呕吐和休克等。慢性影响：受本品蒸气慢性作用的工人，可有结膜炎、畏光、上呼吸道刺激等。\r\n危险特性：易燃，其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。与强氧化剂接触可发生化学反应。\r\n', '酸类、碱类、水、醇类、强氧化剂、强还原剂、活性金属粉末。', '778', '酸酐', '1715', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (973, '7726-95-6', '81021', '监测方法：\r\n工程控制：密闭操作，注意通风。尽可能机械化、自动化。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其烟雾时，必须佩戴自吸过滤式防毒面具（全面罩）或空气呼吸器。紧急事态抢救或撤离时，建议佩戴氧气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿橡胶耐酸碱服。\r\n手防护：戴橡胶耐酸碱手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。保持良好的卫生习惯。\r\n', '密闭操作，注意通风。操作尽可能机械化、自动化。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿橡胶耐酸碱服，戴橡胶耐酸碱手套。远离火种、热源，工作场所严禁吸烟。远离易燃、可燃物。防止蒸气泄漏到工作场所空气中。避\0', 'bromine', 'Br2', NULL, '迅速撤离泄漏污染区人员至安全区，并立即进行隔离，小泄漏时隔离150m，大泄漏时隔离300m，严格限制出入。建议应急处理人员戴自给正压式呼吸器，穿防酸碱工作服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用苏打灰中和。也可以\0', '溴', '外观与性状：暗红褐色发烟液体，有刺鼻气味。\r\n熔点(℃)：-7.2\r\n相对密度(水=1)：3.10\r\n沸点(℃)：59.5\r\n相对密度(空气=1)：7.14\r\n饱和蒸气压(kPa)：23.33(20℃)\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、易溶于乙醇、乙醚、苯、氯仿、二硫化碳、盐酸。\r\n主要用途：用作分析试剂、氧化剂、烯烃吸收剂、溴化剂。\r\n主要成分：含量: 精溴≥98.5％; 粗溴≥95.0％。\r\nCAS号：7726-95-6\r\n相对分子质量：159.82\r\n化学类别：7726-95-6\r\n燃烧性：助燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：光照。\r\n燃烧(分解)产物：溴化氢。\r\n急性毒性：LD50：\r\nLC50：4905mg/m3，9分钟(小鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温应保持在-5～25℃。保持容器密封。应与还原剂、碱金属、易燃物或可燃物、金属粉末、等分开存放，切忌混储。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第8.1类  酸性腐蚀品\r\n危险性综述：本品助燃，具强腐蚀性、强刺激性，可致人体灼伤。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：对皮肤、粘膜有强烈刺激作用和腐蚀作用。吸入较低浓度，很快发生眼和呼吸道粘膜的刺激症状，并有头痛、眩晕、全身无力、胸部发紧、干咳、恶心和呕吐等症状；吸入高浓度时有剧咳、呼吸困难、哮喘。严重时可发生窒息、肺炎、肺水肿。可出现中枢神经系统症状。皮肤接触高浓度溴?\n危险特性：强氧化剂。与易燃物（如苯）和可燃物（如糖、纤维素等）接触会发生剧烈反应，甚至引起燃烧。和氢、甲烷、硫磺、锑、砷、磷、钠、钾及其它金属粉末剧烈反应，甚至引起燃烧爆炸。与还原剂能发生强烈反应。能腐蚀大多数金属及有机组织。\r\n', '强还原剂、碱金属、铝、铜、易燃或可燃物。', '741', '卤素与卤间化合物', '1744', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (974, '79-08-3', '81607', '监测方法：\r\n工程控制：密闭操作，局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，佩戴隔离式呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防酸碱工作服。\r\n手防护：戴橡胶耐酸碱手套。\r\n其他防护：工作场所禁止吸烟、进食和饮水，饭前要洗手。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防酸碱工作服，戴橡胶耐酸碱手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、碱类、接触\0', 'bromoacetic acid', 'C2H3BrO2', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防酸碱工作服。不要直接接触泄漏物。小量泄漏：用洁净的铲子收集于干燥、洁净、有盖的容器中。也可以将地面洒上苏打灰，然后用大量水冲洗，洗水稀释后放入废水系统。大量泄漏：收集回收或运至\0', '溴乙酸；溴醋酸', '外观与性状：无色结晶，易潮解。\r\n熔点(℃)：50\r\n相对密度(水=1)：1.93\r\n沸点(℃)：208\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：0.13(54.7℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：易溶于水、乙醇、乙醚、溶于丙酮、苯。\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：79-08-3\r\n相对分子质量：138.96\r\n化学类别：79-08-3\r\n燃烧性：可燃\r\n闪点：无意义\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：光照。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、溴化氢。\r\n急性毒性：LD50：100mg/kg(小鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装密封。应与氧化剂、碱类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：第8.1类  酸性腐蚀品\r\n危险性综述：本品可燃，具腐蚀性、刺激性，可致人体灼伤。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：对眼睛、呼吸道和皮肤有刺激作用。直接接触可引起灼伤。\r\n危险特性：遇明火、高热可燃。受高热分解产生有毒的溴化物气体。与强氧化剂接触可发生化学反应。遇潮时对大多数金属有腐蚀性。\r\n', '强氧化剂、强碱。', '795', '有机酸', '1938', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (975, '12122-67-7', '61880', '监测方法：\r\n工程控制：密闭操作。提供良好的自然通风条件。\r\n呼吸系统防护：生产操作或农业使用时，建议佩戴自吸过滤式防尘口罩。高浓度环境中，必须佩戴自给式呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。\r\n', '密闭操作。密闭操作，提供良好的自然通风条件。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿胶布防毒衣，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧\0', 'Dithane Z-78；ethylene bis(dithiocarbamato)zinc', 'C4H6N2S4Zn', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。小量泄漏：避免扬尘，小心扫起，置于袋中转移至安全场所。大量泄漏：用塑料布、帆布覆盖。收集回收或运至废物处理场所处置。', '代森锌；1,2-亚乙基双二硫代氨基甲酸锌', '外观与性状：灰白色粉末, 工业品为淡黄色粉末, 略带臭鸡蛋味, 吸湿性强。\r\n熔点(℃)：\r\n相对密度(水=1)：\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、不溶于多数有机溶剂。\r\n主要用途：用作硫化促进剂、农用杀菌剂, 有65%及80%可湿性粉剂。\r\n主要成分：\r\nCAS号：12122-67-7\r\n相对分子质量：275.75\r\n化学类别：12122-67-7\r\n燃烧性：可燃\r\n闪点：无意义\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：空气、光照。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氮氧化物、硫化物、氧化锌。\r\n急性毒性：LD50：>5200mg/kg(大鼠经口)\r\nLC50：1850mg/m3(大鼠吸入)\r\n致癌性：IARC致癌性评论：动物为不肯定性反应。\r\n', '储存于阴凉、通风的库房。远离火种、热源。避免光照。包装要求密封，不可与空气接触。应与氧化剂、酸类、碱类、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，具刺激性，具致敏性。\r\n侵入途径：吸入、食入。\r\n健康危害：中毒主要影响中枢神经系统，对肝、肾有一定损害。对皮肤和粘膜有刺激作用。对皮肤有过敏作用。长期接触可能有引起甲状腺肿的作用。\r\n危险特性：遇明火、高热可燃。受热分解，放出氮、硫的氧化物等毒性气体。\r\n', '强氧化剂、强酸、强碱。', '800', '未指定的化学类别', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (976, NULL, '61874', '监测方法：2,4-二硝基苯肼比色法；气相色谱法\r\n工程控制：严加密闭，提供充分的局部排风。尽可能机械化、自动化。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：生产操作或农业使用时，建议佩戴自吸过滤式防毒面具（全面罩）。高浓度环境中，必须佩戴自给式呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。工作服不准带至非作业场所。单独存放被毒物污染的衣服，洗后备用。注意个人清洁卫生。\r\n', '密闭操作，提供充分的局部排风。操作尽可能机械化、自动化。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿胶布防毒衣，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场\0', 'DDVP(O,O-dimethyl-O-2,2-dichlorovinyl phosphate)', 'C4H7Cl2O4P', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用大量水冲洗，洗水\0', '敌敌畏；O,O-二甲基-O-(2,2-二氯乙烯基)磷酸酯', '外观与性状：纯品是无色有芳香气味的液体。有挥发性。\r\n熔点(℃)：\r\n相对密度(水=1)：1.415(25℃)\r\n沸点(℃)：74(133.3帕,1毫米汞柱)\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、易溶于乙醇、芳烃、等多数有机溶剂。\r\n主要用途：用作杀虫剂。\r\n主要成分：含量: 80.0％、50.0％乳油; 20％塑料缓释剂。\r\nCAS号：\r\n相对分子质量：221\r\n化学类别：\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氯化氢、氧化磷。\r\n急性毒性：LD50：50～80mg/kg(大鼠经口)；113mg/kg(大鼠经皮)\r\nLC50：15mg/m3，4小时(大鼠吸入)\r\n致癌性：大鼠经口最低中毒剂量(TDL0)：4120mg/kg/2年(连续)，致癌，肺肿瘤、胃肠肿瘤。小鼠经皮最低中毒剂量(TDL0)：20600mg/kg/2年(连续)，致癌，胃肠肿瘤。\r\n', '储存于阴凉、通风的库房。远离火种、热源。保持容器密封。应与氧化剂、碱类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，具刺激性，对环境有危害，对水体和大气可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：抑制体内胆碱酯酸，造成神经生理功能紊乱。急性中毒：短期内接触（口服、吸入、皮肤、粘膜）大量接触引起急性中毒。中毒表现有恶心、呕吐、腹痛、流涎、多汗、视物模糊、瞳孔缩小、呼吸道分泌物增加、呼吸困难、肺水肿、肌束震颤、肌麻痹。可出现中枢神经系统症状，重者有脑?\n危险特性：遇明火、高热可燃。受热分解，放出氧化磷和氯化物的毒性气体。与强氧化剂接触可发生化学反应。\r\n', '强氧化剂、强碱。', '800', '未指定的化学类别', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (977, '3018-12-0', '61634', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。尽可能机械化、自动化。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其蒸气时，应该佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，建议佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿聚乙烯防毒服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。工作服不准带至非作业场所。单独存放被毒物污染的衣服，洗后备用。\r\n', '密闭操作，提供充分的局部排风。操作尽可能机械化、自动化。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿聚乙烯防毒服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到\0', 'dichloroacetonitrile', 'C2HCl2N', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。大量泄漏：构筑围堤或挖坑\0', '二氯乙腈；氰化二氯甲烷', '外观与性状：无色液体。\r\n熔点(℃)：\r\n相对密度(水=1)：1.37\r\n沸点(℃)：112～113\r\n相对密度(空气=1)：3.8\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：可混溶于乙醇、乙醚、甲醇。\r\n主要用途：用于有机合成，也用作溶剂。\r\n主要成分：纯品\r\nCAS号：3018-12-0\r\n相对分子质量：109.94\r\n化学类别：3018-12-0\r\n燃烧性：易燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氯化氢、氮氧化物。\r\n急性毒性：LD50：330mg/kg(大鼠经口)；270mg/kg(小鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。保持容器密封。应与氧化剂、还原剂、酸类、碱类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品易燃，有毒，对环境有危害，对水体可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：大鼠经口给予本品，出现嗜睡、昏迷和呼吸抑制。\r\n危险特性：遇明火、高热易燃。受热分解放出剧毒的氰化物气体。遇水或水蒸气、酸或酸气产生剧毒的烟雾。与强氧化剂接触可发生化学反应。\r\n', '强氧化剂、强还原剂、强酸、强碱。', '743', '腈', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (978, '75-08-1', '31034', '监测方法：\r\n工程控制：生产过程密闭，全面通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，应该佩戴自吸过滤式防毒面具（半面罩）。必要时，建议佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', 'ethyl mercaptan；ethanethiol', 'C2H6S', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用活性炭或其它惰性材料吸收。大量泄漏：构筑围堤或挖坑收容。用防爆泵转移\0', '乙硫醇；硫氢乙烷', '外观与性状：无色液体，有强烈的蒜气味。\r\n熔点(℃)：-147\r\n相对密度(水=1)：0.84\r\n沸点(℃)：36.2\r\n相对密度(空气=1)：2.14\r\n饱和蒸气压(kPa)：53.32(17.7℃)\r\n燃烧热(kJ/mol)：1889.4\r\n临界温度(℃)：225.6\r\n临界压力(MPa)：5.49\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、溶于乙醇、乙醚、等多数有机溶剂。\r\n主要用途：用作粘合剂的稳定剂和化学合成的中间体。\r\n主要成分：含量≥90.0％。\r\nCAS号：75-08-1\r\n相对分子质量：62.13\r\n化学类别：75-08-1\r\n燃烧性：易燃\r\n闪点：-45\r\n引燃温度：295\r\n爆炸下限：2.8\r\n爆炸上限：18.0\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化硫。\r\n急性毒性：LD50：682mg/kg(大鼠经口)\r\nLC50：11227mg/m3，4小时(大鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、酸类、碱金属、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.1类  低闪点易燃液体\r\n危险性综述：本品极度易燃，对环境有危害，对水体可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品主要作用于中枢神经系统。吸入低浓度蒸气时可引起头痛、恶心；较高浓度出现麻醉作用。高浓度可引起呼吸麻痹致死。中毒者可发生呕吐、腹泻，尿中出现蛋白、管型及血尿。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热极易燃烧爆炸。与氧化剂接触猛烈反应。接触酸和酸雾产生有毒气体。遇水或水蒸气反应放出有毒和易燃的气体。与次氯酸钙、氢氧化钙发生剧烈反应。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。若遇高热，容?\n', '酸类、强氧化剂、碱金属。', '789', '醇', '2363', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (979, '74-85-1', '21016', '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：一般不需要特殊防护，高浓度接触时可佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：一般不需特殊防护。必要时，戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴一般作业防护手套。\r\n其他防护：工作现场严禁吸烟。避免长期反复接触。进入罐、限制性空间或其它高浓度区作业，须有人监护。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员穿防静电工作服，远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止气体泄漏到工作场所空气中。避免与氧化剂、卤素、接触。在传送过程中，钢瓶和容器必须接地和跨接，防止\0', 'ethylene', 'C2H4', NULL, '迅速撤离泄漏污染区人员至上风处，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。合理通风，加速扩散。喷雾状水稀释。如有可能，将漏出气用排风机送至空旷地方或装设适当喷头烧掉。漏气容器要妥善处理，修复\0', '乙烯', '外观与性状：无色气体，略具烃类特有的臭味。\r\n熔点(℃)：-169.4\r\n相对密度(水=1)：0.61\r\n沸点(℃)：-103.9\r\n相对密度(空气=1)：0.98\r\n饱和蒸气压(kPa)：4083.40(0℃)\r\n燃烧热(kJ/mol)：1409.6\r\n临界温度(℃)：9.2\r\n临界压力(MPa)：5.04\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、微溶于乙醇、酮、苯、溶于醚。\r\n主要用途：用于制聚乙烯、聚氯乙烯、醋酸等。\r\n主要成分：含量≥99.95％ (以体积计)。\r\nCAS号：74-85-1\r\n相对分子质量：28.06\r\n化学类别：74-85-1\r\n燃烧性：易燃\r\n闪点：无意义\r\n引燃温度：425\r\n爆炸下限：2.7\r\n爆炸上限：36.0\r\n最小点火能：0.096\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。应与氧化剂、卤素、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备。', '危险性类别：第2.1类  易燃气体\r\n危险性综述：本品易燃，对环境有危害，对水体、土壤和大气可造成污染。\r\n侵入途径：吸入。\r\n健康危害：具有较强的麻醉作用。急性中毒：吸入高浓度乙烯可立即引起意识丧失，无明显的兴奋期，但吸入新鲜空气后，可很快苏醒。对眼及呼吸道粘膜有轻微刺激性。液态乙烯可致皮肤冻伤。慢性影响：长期接触，可引起头昏、全身不适、乏力、思维不集中。个别人有胃肠道功能紊乱。\r\n危险特性：易燃，与空气混合能形成爆炸性混合物。遇明火、高热或与氧化剂接触，有引起燃烧爆炸的危险。与氟、氯等接触会发生剧烈的化学反应。\r\n', '强氧化剂、卤素。', '780', '烯烃', '1962', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (980, '628-32-0', '31028', '监测方法：\r\n工程控制：生产过程密闭，全面通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，佩戴过滤式防毒面具（半面罩）。\r\n眼睛防护：高浓度接触时，戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免\0', 'ethyl propyl ether；1-ethoxypropane', 'C5H12O', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自吸过滤式防毒面具（全面罩），穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。大量泄漏：构筑围堤或挖坑收\0', '乙丙醚；1-乙氧基丙烷', '外观与性状：无色液体。\r\n熔点(℃)：-127\r\n相对密度(水=1)：0.8\r\n沸点(℃)：64\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：13.33(7℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水、多数有机溶剂。\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：628-32-0\r\n相对分子质量：88.14\r\n化学类别：628-32-0\r\n燃烧性：易燃\r\n闪点：<-20\r\n引燃温度：\r\n爆炸下限：1.7\r\n爆炸上限：9.0\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：受热、空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过28℃。包装要求密封，不可与空气接触。应与氧化剂、酸类、卤素、等分开存放，切忌混储。不宜大量储存或久存。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容\0', '危险性类别：第3.1类  低闪点易燃液体\r\n危险性综述：本品极度易燃。\r\n侵入途径：吸入、食入。\r\n健康危害：。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热极易燃烧爆炸。与氧化剂能发生强烈反应。接触空气或在光照条件下可生成具有潜在爆炸危险性的过氧化物。在火场中，受热的容器有爆炸危险。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。\r\n', '强氧化剂、氧、卤素、过氯酸。', '770', '醚', '2615', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (981, '1678-91-7', '33508', '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：一般不需要特殊防护，高浓度接触时可佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，建议佩戴自给式呼吸器\r\n眼睛防护：一般不需特殊防护。必要时，戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。避免长期反复接触。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', 'ethylcyclohexane', 'C8H16', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。也可以用不燃性分散剂制成的乳液刷洗，洗\0', '乙基环己烷', '外观与性状：无色液体。\r\n熔点(℃)：-111.3\r\n相对密度(水=1)：0.79\r\n沸点(℃)：131.8\r\n相对密度(空气=1)：3.9\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、可混溶于醇、酮、醚、苯、石油醚。\r\n主要用途：用作化学中间体、气相色谱对比样品, 用于有机合成。\r\n主要成分：纯品\r\nCAS号：1678-91-7\r\n相对分子质量：112.21\r\n化学类别：1678-91-7\r\n燃烧性：易燃\r\n闪点：35\r\n引燃温度：238\r\n爆炸下限：0.9\r\n爆炸上限：6.6\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、酸类、碱类、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，具刺激性，对环境有危害，对水体、土壤和大气可造成污染。\r\n侵入途径：吸入、食入。\r\n健康危害：本品有刺激作麻醉作用。\r\n危险特性：易燃，其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。与氧化剂接触猛烈反应。在火场中，受热的容器有爆炸危险。\r\n', '强氧化剂、强酸、强碱。', '771', '烷烃', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (982, '1640-89-7', '32011', '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：一般不需要特殊防护，高浓度接触时可佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：一般不需特殊防护。必要时，戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。避免长期反复接触。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', 'ethylcyclopentane', 'C7H14', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。大量泄漏：构筑围堤或挖坑收容。用泡沫覆\0', '乙基环戊烷', '外观与性状：无色液体。\r\n熔点(℃)：-137.9\r\n相对密度(水=1)：0.77\r\n沸点(℃)：103.5\r\n相对密度(空气=1)：2.64\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、可混溶于醇、酮、醚、苯、四氯化碳。\r\n主要用途：用作化学中间体、分析试剂。\r\n主要成分：纯品\r\nCAS号：1640-89-7\r\n相对分子质量：98.18\r\n化学类别：1640-89-7\r\n燃烧性：易燃\r\n闪点：<21\r\n引燃温度：260\r\n爆炸下限：1.1\r\n爆炸上限：6.7\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、酸类、碱类、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，具刺激性，对环境有危害，对水体、土壤和大气可造成污染。\r\n侵入途径：吸入、食入。\r\n健康危害：无本品吸入中毒资料。本品属烃类，吸入烃类化合物可引起呼吸道轻度刺激、头晕、恶心和倦睡；极高浓度吸入引起昏迷甚至死亡。液体进入肺部，对肺组织产生强烈刺激和损伤，甚至引起死亡。蒸气或液体对眼睛有刺激性。液体对皮肤有轻度刺激性；反复接触可致皮炎。口服引起恶心和?\n危险特性：易燃，其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。与氧化剂能发生强烈反应, 引起燃烧或爆炸。在火场中，受热的容器有爆炸危险。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。\r\n', '强氧化剂、强酸、强碱。', '771', '烷烃', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (983, '107-03-9', '31035', '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：空气中浓度超标时，应该佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，建议佩戴空气呼吸器\r\n眼睛防护：戴安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴乳胶手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴安全防护眼镜，穿防静电工作服，戴乳胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧\0', 'n-propyl mercaptan；1-propanethiol', 'C3H8S', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用大量水冲洗，洗水稀释后放入废水\0', '正丙硫醇；硫氢丙烷', '外观与性状：无色或淡黄色液体，有刺激气味。\r\n熔点(℃)：-133.3\r\n相对密度(水=1)：0.84\r\n沸点(℃)：67～68\r\n相对密度(空气=1)：2.54\r\n饱和蒸气压(kPa)：16.26(20℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、溶于乙醇、乙醚、等\r\n主要用途：用作化学中间体，除草剂。\r\n主要成分：纯品\r\nCAS号：107-03-9\r\n相对分子质量：76.15\r\n化学类别：107-03-9\r\n燃烧性：易燃\r\n闪点：-20.6\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化硫。\r\n急性毒性：LD50：2360mg/kg(大鼠经口)\r\nLC50：22703mg/m3，4小时(大鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、酸类、碱金属、等分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.1类  低闪点易燃液体\r\n危险性综述：本品极度易燃，具刺激性，对环境有危害，对水体可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：蒸气或雾对眼及上呼吸道有刺激性。对皮肤有刺激性。接触后出现头痛、恶心、呕吐。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热极易燃烧爆炸。与氧化剂、次氯酸钙接触剧烈反应。遇强酸能分解释出有毒气体。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。\r\n', '强氧化剂、酸类、酸酐、酰基氯、碱金属。', '789', '醇', '2402', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (984, '20859-73-8', '43036', '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：作业时，应该佩戴自吸过滤式防尘口罩。空气中浓度较高时，建议佩戴自给式呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿化学防护服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿化学防护服，戴橡胶手套。避免产生粉尘。避免与氧化剂、酸类、接触。尤其要注意避免与水接触。搬运时轻装轻卸，保持包装完整，防止洒漏。配备\0', 'aluminium phosphide；aluminum monophosphide', 'AlP', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿化学防护服。小量泄漏：避免扬尘，用洁净的铲子收集于干燥、洁净、有盖的容器中。大量泄漏：用塑料布、帆布覆盖。然后收集回收或运至废物处理场所处置。', '磷化铝', '外观与性状：浅黄色或灰绿色粉末, 无味, 易潮解。\r\n熔点(℃)：>1000\r\n相对密度(水=1)：2.85(15℃)\r\n沸点(℃)：升华\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于冷水、溶于乙醇、乙醚。\r\n主要用途：用作粮仓熏蒸杀虫剂, 与氨基甲酸铵的混合物可作为一种农药，也用于焊接。\r\n主要成分：含量≥56.0％。\r\nCAS号：20859-73-8\r\n相对分子质量：57.95\r\n化学类别：20859-73-8\r\n燃烧性：遇湿易燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：磷烷。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。相对湿度保持在75％以下。包装要求密封，不可与空气接触。应与氧化剂、酸类、食用化学品、分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：第4.3类  遇湿易燃物品\r\n危险性综述：本品遇湿易燃。\r\n侵入途径：吸入、食入。\r\n健康危害：本品遇水或酸产生磷化氢而中毒。吸入磷化氢气体引起头晕、头痛、恶心、乏力、食欲减退、胸闷及上腹部疼痛等。严重者有中毒性精神症状，脑水肿，肺水肿，肝、肾及心肌损害，心律紊乱等。口服产生磷化氢中毒，有胃肠道症状，以及发热、畏寒、头晕、兴奋及心律紊乱，严重者有气?\n危险特性：遇酸或水和潮气时, 能发生剧烈反应， 放出剧毒的自燃的磷化氢气体， 当温度超过60℃时会立即在空气中自燃。与氧化剂能发生强烈反应, 引起燃烧或爆炸。\r\n', '氧化剂、酸类。', '751', '磷化物', '1397', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (985, '7440-21-3', '41510', '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：一般不需要特殊防护，但建议特殊情况下，佩戴自吸过滤式防尘口罩\r\n眼睛防护：一般不需要特殊防护，高浓度接触时可戴化学安全防护眼镜。\r\n身体防护：穿一般作业防护服。\r\n手防护：戴一般作业防护手套。\r\n其他防护：工作服、帽等要定期清洗。工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、接触。搬运时要轻装轻卸，防止包装及容器损坏。配备相应品种和数量的消防器材及泄漏应急处理设备。倒空的容\0', 'silicon', 'Si', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿一般作业工作服。小量泄漏：避免扬尘，用洁净的铲子收集于干燥、洁净、有盖的容器中。大量泄漏：用水润湿，然后转移回收。', '硅(粉)；无定形硅粉', '外观与性状：黑褐色无定形非金属粉末或硬而有光泽的晶体。\r\n熔点(℃)：1410\r\n相对密度(水=1)：2.30(20℃)\r\n沸点(℃)：2355\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：0.13(1724℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：无意义\r\n临界压力(MPa)：无意义\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、不溶于盐酸、硝酸、溶于氢氟酸、碱液。\r\n主要用途：用于制造合金、有机硅化合物和四氯化硅等, 是一种极重要的半导体材料。\r\n主要成分：含量: 工业级≥97.0％。\r\nCAS号：7440-21-3\r\n相对分子质量：28.09\r\n化学类别：7440-21-3\r\n燃烧性：易燃\r\n闪点：无意义\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：80\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：氧化硅。\r\n急性毒性：LD50：3160mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。包装要求密封，不可与空气接触。应与氧化剂、等分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有合适的材料收容泄漏物。', '危险性类别：第4.1类  易燃固体\r\n危险性综述：本品易燃。\r\n侵入途径：吸入、食入。\r\n健康危害：本品对人体无毒。高浓度吸入引起呼吸道轻度刺激，进入眼内作为异物有刺激性。\r\n危险特性：与钙、碳化铯、氯、氟化钴、氟、三氟化碘、三氟化锰、碳化铷、氟化银、钾钠合金剧烈反应。粉尘遇火焰或与氧化剂接触发生反应，有中等程度的危险性。\r\n', '强氧化剂、潮湿空气。', '779', '非金属单质', '1346', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (986, '75-04-7', '21046', '监测方法：溶剂解吸－气相色谱法；重氮盐比色法\r\n工程控制：生产过程密闭，加强通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，佩戴过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，建议佩戴氧气呼吸器或空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿胶布防毒衣，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止气体或蒸气泄漏到工作场所空气中。避免\0', 'ethylamine；aminoethane', 'C2H7N', NULL, '迅速撤离泄漏污染区人员至上风处，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。若是气体，用工业覆盖层或吸附/ 吸收剂盖住泄漏点附近的下水道等地方，防止气体进入。合理通风，加速扩散。喷雾状水稀释、溶解。构\0', '乙胺；氨基乙烷', '外观与性状：无色、有强烈氨味的液体或气体。\r\n熔点(℃)：-80.9\r\n相对密度(水=1)：0.70\r\n沸点(℃)：16.6\r\n相对密度(空气=1)：1.56\r\n饱和蒸气压(kPa)：53.32(20℃)\r\n燃烧热(kJ/mol)：1711.7\r\n临界温度(℃)：183\r\n临界压力(MPa)：5.62\r\n辛醇/水分配系数：<-0.08\r\n溶解性：溶于水、乙醇、乙醚、等\r\n主要用途：用于染料合成及作萃取剂、乳化剂、医药原料、试剂等。\r\n主要成分：纯品\r\nCAS号：75-04-7\r\n相对分子质量：45.08\r\n化学类别：75-04-7\r\n燃烧性：易燃\r\n闪点：<-17.8\r\n引燃温度：385\r\n爆炸下限：3.5\r\n爆炸上限：14.0\r\n最小点火能：2.4\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：400mg/kg(大鼠经口)；390mg/kg(兔经皮)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不超过30℃，相对湿度不超过80％。保持容器密封。应与氧化剂、酸类、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备。', '危险性类别：第2.1类  易燃气体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：接触乙胺蒸气可产生眼部刺激、角膜损伤和上呼吸道刺激。液体溅入眼内，可致严重灼伤；皮肤接触可致灼伤。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇热源和明火有燃烧爆炸的危险。与氧化剂接触猛烈反应。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。\r\n', '强氧化剂、强酸。', '762', '脂肪胺', '1036', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (987, '7446-70-0', '81045', '监测方法：\r\n工程控制：密闭操作，局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其粉尘时，应该佩戴自吸过滤式防尘口罩，紧急事态抢救或撤离时，建议佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿橡胶耐酸碱服。\r\n手防护：戴橡胶耐酸碱手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。保持良好的卫生习惯。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿橡胶耐酸碱服，戴橡胶耐酸碱手套。远离易燃、可燃物。避免产生粉尘。避免与碱类、醇类、接触。尤其要注意避免与水接触。搬运时要轻装轻卸，防\0', 'aluminium trichloride', 'AlCl3', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防酸碱工作服。不要直接接触泄漏物。小量泄漏：避免扬尘，用洁净的铲子收集于密闭容器中做好标记，待处理。大量泄漏：用塑料布、帆布覆盖。在专家指导下清除。', '三氯化铝(无水)', '外观与性状：白色颗粒或粉末，有强盐酸气味。工业品呈淡黄色。\r\n熔点(℃)：190(253kPa)\r\n相对密度(水=1)：2.44\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：0.13(100℃)\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：易溶于水、醇、氯仿、四氯化碳、微溶于苯。\r\n主要用途：用作有机合成中的催化剂，制备铝有机化合物以及金属的炼制。\r\n主要成分：纯品\r\nCAS号：7446-70-0\r\n相对分子质量：133.35\r\n化学类别：7446-70-0\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：氯化物、氧化铝。\r\n急性毒性：LD50：3730mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。相对湿度保持在75％以下。包装必须密封，切勿受潮。应与易燃物或可燃物、碱类、醇类、等分开存放，切忌混储。不宜久存，以免变质。储区应备有合适的材料收容泄漏物。', '危险性类别：第8.1类  酸性腐蚀品\r\n危险性综述：本品不燃，具强腐蚀性、强刺激性，可致人体灼伤。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品对皮肤、粘膜有刺激作用。吸入高浓度可引起支气管炎，个别人可引起支气管哮喘。误服量大时，可引起口腔糜烂、胃炎、胃出血和粘膜坏死。慢性影响：长期接触可引起头痛、头晕、食欲减退、咳嗽、鼻塞、胸痛等症状。\r\n危险特性：遇水或水蒸气反应放热并产生有毒的腐蚀性气体。对很多金属尤其是潮湿空气存在下有腐蚀性。\r\n', '易燃或可燃物、碱类、水、醇类。', '797', '金属卤化物', '1726', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (988, '10025-91-9', '81046', '监测方法：火焰原子吸收光谱法\r\n工程控制：密闭操作，局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其粉尘时，应该佩戴头罩型电动送风过滤式防尘呼吸器。，佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿橡胶耐酸碱服。\r\n手防护：戴橡胶耐酸碱手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。保持良好的卫生习惯。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴头罩型电动送风过滤式防尘呼吸器，穿橡胶耐酸碱服，戴橡胶耐酸碱手套。避免产生粉尘。避免与还原剂、醇类、碱类、接触。尤其要注意避免与水接触。搬运时要轻装轻卸，防止包装及容器损坏。\0', 'antimony trichloride', 'SbCl3', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防酸碱工作服。不要直接接触泄漏物。小量泄漏：用砂土、干燥石灰或苏打灰混合。收集转移至安全场所。大量泄漏：收集回收或运至废物处理场所处置。', '三氯化锑；氯化亚锑', '外观与性状：白色易潮解的透明斜方结晶体，在空气中发烟。\r\n熔点(℃)：73.4\r\n相对密度(水=1)：3.14\r\n沸点(℃)：223.5\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：0.13(49.2℃)\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于醇、丙酮、苯、等\r\n主要用途：用作分析试剂、催化剂及用于有机合成。\r\n主要成分：纯品\r\nCAS号：10025-91-9\r\n相对分子质量：228.11\r\n化学类别：10025-91-9\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：氯化物。\r\n急性毒性：LD50：525mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。包装必须密封，切勿受潮。应与还原剂、醇类、碱类、等分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：第8.1类  酸性腐蚀品\r\n危险性综述：本品不燃，具强腐蚀性、强刺激性，可致人体灼伤。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：高浓度对眼睛、皮肤、粘膜和呼吸道有强烈的刺激作用。可引起支气管炎、肺炎、肺水肿。本品溅落在皮肤上，遇水产生盐酸和热可灼伤皮肤，并可因锑吸收而引起锑中毒全身性症状，如肝肿大，肝功能异常。\r\n危险特性：受热或遇水分解放热, 放出有毒的腐蚀性烟气。遇Ｈ发泡剂立即燃烧。对很多金属尤其是潮湿空气存在下有腐蚀性。\r\n', '强还原剂、水、醇类、碱类。', '797', '金属卤化物', '1733', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (989, '76-03-9', '81606', '监测方法：\r\n工程控制：密闭操作，局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，建议佩戴导管式防毒面具或直接式防毒面具（半面罩）\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防酸碱工作服。\r\n手防护：戴橡胶耐酸碱手套。\r\n其他防护：工作场所禁止吸烟、进食和饮水，饭前要洗手。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴导管式防毒面具，戴化学安全防护眼镜，穿防酸碱工作服，戴橡胶耐酸碱手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、碱类、接触。搬\0', 'trichloroacetic acid', 'C2HCl3O2', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防酸碱工作服。不要直接接触泄漏物。小量泄漏：用洁净的铲子收集于干燥、洁净、有盖的容器中。也可以将地面洒上苏打灰，然后用大量水冲洗，洗水稀释后放入废水系统。大量泄漏：用塑料布、帆布覆盖。然后\0', '三氯乙酸；三氯醋酸', '外观与性状：无色结晶，有刺激性气味，易潮解。\r\n熔点(℃)：57.5\r\n相对密度(水=1)：1.63\r\n沸点(℃)：197.5\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：0.13(51℃)\r\n燃烧热(kJ/mol)：387.9\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水、乙醇、乙醚。\r\n主要用途：用于有机合成和制医药、化学试剂、杀虫剂。\r\n主要成分：含量≥98.5％。\r\nCAS号：76-03-9\r\n相对分子质量：163.40\r\n化学类别：76-03-9\r\n燃烧性：可燃\r\n闪点：无意义\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氯化氢。\r\n急性毒性：LD50：3300mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库内湿度最好不大于85％。包装密封。应与氧化剂、碱类、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：第8.1类  酸性腐蚀品\r\n危险性综述：本品可燃，具腐蚀性、刺激性，可致人体灼伤。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入本品粉尘对呼吸道有刺激作用，可引起咳嗽、胸痛和中枢神经系统抑制。眼直接接触可造成严重损害，重者可导致失明。皮肤接触可致严重的化学性灼伤。口服灼伤口腔和消化道，出现剧烈腹痛、呕吐和虚脱。\r\n危险特性：受高热分解产生有毒的腐蚀性烟气。具有较强的腐蚀性。\r\n', '强氧化剂、强碱。', '795', '有机酸', '1839', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (990, '587-85-9', '61851', '监测方法：\r\n工程控制：密闭操作，局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其粉尘时，应该佩戴头罩型电动送风过滤式防尘呼吸器。必要时，佩戴自给式呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿连衣式胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。保持良好的卫生习惯。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴头罩型电动送风过滤式防尘呼吸器，穿连衣式胶布防毒衣，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、酸类、卤素、接触。搬\0', 'diphenylmercury', 'C12H10Hg', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。小量泄漏：用洁净的铲子收集于干燥、洁净、有盖的容器中。大量泄漏：收集回收或运至废物处理场所处置。', '二苯基汞', '外观与性状：白色结晶。\r\n熔点(℃)：122(升华)\r\n相对密度(水=1)：2.32\r\n沸点(℃)：204(1.40kPa)\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：1.40(204℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、微溶于乙醇、热醇、溶于氯仿、苯、二硫化碳。\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：587-85-9\r\n相对分子质量：354.80\r\n化学类别：587-85-9\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化汞。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装密封。应与氧化剂、酸类、卤素、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，对环境有危害，对水体可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品系有机汞化合物。有机汞主要侵犯神经系统，中毒后出现头晕、头痛、共济失调，精神障碍，谵妄，昏迷，肢体无力，甚至瘫痪。口服出现消化道刺激症状，如上腹痛、恶心、呕吐、腹泻等。从任何途径侵入，均可引起口腔炎。对心、肝、肾有损害。可致接触性皮炎。\r\n危险特性：遇明火、高热可燃。受高热分解放出有毒的气体。与氧化剂可发生反应。\r\n', '强氧化剂、强酸、卤素。', '800', '未指定的化学类别', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (991, '776-34-1', NULL, '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。及时换洗工作服。工作前后不饮酒，用温水洗澡。实行就业前和定期的体检。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、接\0', '4-nitronaphthylamine', 'C10H8N2O2', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。避免扬尘，小心扫起，置于袋中转移至安全场所。若大量泄漏，用塑料布、帆布覆盖。收集回收或运至废物处理场所处置。', '4-硝基萘胺；4-硝基-1-萘胺', '外观与性状：金黄色粉末。\r\n熔点(℃)：190-193\r\n相对密度(水=1)：\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于乙醇、乙酸、微溶于热水。\r\n主要用途：用于有机合成, 用作染料。\r\n主要成分：纯品\r\nCAS号：776-34-1\r\n相对分子质量：188.19\r\n化学类别：776-34-1\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氮氧化物。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品可燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、食入或经皮肤吸收对身体有害。对眼、粘膜、上呼吸道有刺激性，进入体内致高铁血红蛋白血症，引起紫绀。\r\n危险特性：遇明火、高热可燃。燃烧分解时, 放出有毒的氮氧化物气体。\r\n', '强氧化剂。', '785', '芳香胺', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (992, '7440-43-9', NULL, '监测方法：石墨炉原子吸收光谱法\r\n工程控制：一般不需要特殊防护，但需防止烟尘危害。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：\r\n', '操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、酸类、接触。搬运时轻装轻卸，保持\0', 'cadmium；colloidal cadmium', 'Cd', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。用洁净的铲子收集于干燥、洁净、有盖的容器中。若大量泄漏，收集回收', '镉', '外观与性状：呈银白色, 略带淡蓝光泽, 质软, 富有延展性。\r\n熔点(℃)：320.9\r\n相对密度(水=1)：8.64\r\n沸点(℃)：765\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：0.13(394℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：\r\n主要用途：用于电镀工业, 也用于制造合金、电池、焊料及半导体材料等。\r\n主要成分：纯品\r\nCAS号：7440-43-9\r\n相对分子质量：112.41\r\n化学类别：7440-43-9\r\n燃烧性：易燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：空气。\r\n燃烧(分解)产物：氧化镉。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：IARC致癌性评论：动物阳性。\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装要求密封，不可与空气接触。应与氧化剂、酸类、等分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品易燃，具刺激性，对环境有严重危害，对水体、土壤和大气可造成污染。\r\n侵入途径：吸入、食入。\r\n健康危害：吸入镉烟雾，可引起急性肺水肿和化学性肺炎。个别病例可伴有肝、肾损害。对眼有刺激性。用镀镉器调制或贮存酸性食物或饮料，食入后可引起急性中毒症状。有恶心、呕吐、腹痛、腹泻、大汗、虚脱，甚至抽搐、休克。长期吸入较高浓度镉引起职业性慢性镉中毒。临床表现有肺气肿、?\n危险特性：其粉体遇高热、明火能燃烧甚至爆炸。\r\n', '氧化剂、酸类、硫、锌、钾、等。', '763', '非活泼金属', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (993, '610-40-2', NULL, '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩；可能接触其蒸气时，应该佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。及时换洗工作服。工作前后不饮酒，用温水洗澡。实行就业前和定期的体检。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止烟雾或粉尘泄漏到工作场\0', '4-chloro-1,2-dinitrobenzene', 'C6H3ClN2O4', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。若是液体，防止进入下水道、排洪沟等限制性空间。小量泄漏：用不燃性分散剂制成的乳液刷洗，洗液稀释后放入废水系统。大量泄漏：构\0', '4-氯-1,2-二硝基苯；3,4-二硝基氯苯', '外观与性状：单斜晶系, 黄色液体或针状晶体。\r\n熔点(℃)：36.3(α型)\r\n相对密度(水=1)：1.69\r\n沸点(℃)：315(α型)\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于热乙醇、乙醚。\r\n主要用途：用作制染料和塑料的中间体。\r\n主要成分：纯品\r\nCAS号：610-40-2\r\n相对分子质量：202.56\r\n化学类别：610-40-2\r\n燃烧性：可燃\r\n闪点：>110\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氮氧化物、氯化氢。\r\n急性毒性：LD50：1070mg/kg(大鼠经口)；1300mg/kg(兔经皮)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、碱类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品可燃，有毒，具刺激性，具致敏性，对环境有严重危害，对水体可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品产生高铁血红蛋白的作用和全身毒作用微弱。主要为皮肤致敏物，接触者发生皮炎，重者可致剥脱性皮炎。对皮肤有刺激性。\r\n危险特性：遇明火、高热可燃。受高热分解，放出腐蚀性、刺激性的烟雾。\r\n', '强氧化剂、强碱。', '787', '硝基芳香化合物', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (994, '392-56-3', NULL, '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿连衣式胶布防毒衣。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。及时换洗工作服。保持良好的卫生习惯。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿连衣式胶布防毒衣，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化剂、接\0', 'hexafluorobenzene', 'C6F6', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。也可以用不燃性分散剂制成的乳液刷洗，洗液稀释后\0', '六氟化苯', '外观与性状：无色液体。\r\n熔点(℃)：3.7\r\n相对密度(水=1)：1.61\r\n沸点(℃)：80-82\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：\r\n主要用途：用作麻醉剂。\r\n主要成分：纯品\r\nCAS号：392-56-3\r\n相对分子质量：186.05\r\n化学类别：392-56-3\r\n燃烧性：易燃\r\n闪点：10\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氟化氢。\r\n急性毒性：LD50：\r\nLC50：95000mg/m3，2小时(小鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。应与氧化剂、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。应严格执行极毒物品“五双”管理制度。', '危险性类别：\r\n危险性综述：本品易燃，高毒，具刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：动物实验吸入高浓度本品导致深度麻醉，心血管系统无大变化，呼吸受到抑制。动物反复多次吸入低浓度本品导致白细胞及血小板减少。接触本品人员血液的凝血能力下降。本品对皮肤有刺激作用，其蒸气或雾对眼睛、粘膜和上呼吸道有刺激作用。\r\n危险特性：遇明火、高热或与氧化剂接触，有引起燃烧爆炸的危险。受热分解放出有毒的氟化物气体。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '强氧化剂。', '784', '卤代芳烃', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (995, '344-07-0', NULL, '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：空气中浓度超标时，建议佩戴自吸过滤式防尘口罩或自吸过滤式防毒面具（半面罩）\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿一般作业防护服。\r\n手防护：戴一般作业防护手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。及时换洗工作服。注意个人清洁卫生。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免与氧化剂、酸类、活性金属粉末、接触。搬运时要轻装轻卸，防止包装及容器\0', 'chloropentafluorobenzene', 'C6ClF5', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿一般作业工作服。用洁净的铲子收集于干燥、洁净、有盖的容器中。转移至安全场所。若大量泄漏，收集回收或运至废物处理场所处置。', '一氯五氟化苯', '外观与性状：固体。\r\n熔点(℃)：18.1\r\n相对密度(水=1)：1.64(20℃)\r\n沸点(℃)：122-123\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：\r\n主要用途：用作麻醉剂。\r\n主要成分：纯品\r\nCAS号：344-07-0\r\n相对分子质量：202.50\r\n化学类别：344-07-0\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氯化氢、氟化氢。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、酸类、活性金属粉末、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品可燃，具麻醉性。\r\n侵入途径：吸入、食入。\r\n健康危害：氟苯化合物多为麻醉剂，加入氯原子后麻醉作用不变，但细胞毒性加大，且影响卟啉代谢。未见急性中毒报道。\r\n危险特性：受高热分解，放出有毒的氟化物和氯化物气体。\r\n', '强氧化剂、强酸、活性金属粉末。', '784', '卤代芳烃', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (996, '552-45-4', NULL, '监测方法：\r\n工程控制：密闭操作。加强局部排风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿连衣式胶布防毒衣。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作。加强局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿连衣式胶布防毒衣，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化剂\0', 'o-methyl benzyl chloride；2-methyl benzyl chloride', 'C8H9Cl', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。也可以用不燃性分散剂制成的乳液刷洗，洗液稀释后\0', '邻甲基氯化苄；2-甲基氯化苄', '外观与性状：无色液体。\r\n熔点(℃)：\r\n相对密度(水=1)：1.06\r\n沸点(℃)：199\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于醇、醚。\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：552-45-4\r\n相对分子质量：140.61\r\n化学类别：552-45-4\r\n燃烧性：可燃\r\n闪点：73\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氯化氢。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。保持容器密封。应与氧化剂、碱类、醇类、等分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品可燃，接触可致严重灼伤。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、摄入或经皮肤吸收对身体有害。可致灼伤。严重损害粘膜、上呼吸道、眼睛和皮肤。吸入后可因喉、支气管的痉挛、炎症和水肿，化学性肺炎或肺水肿而致死。接触后引起烧灼感、咳嗽、喘息、喉炎、气短、头痛、恶心和呕吐。可引起湿疹和支气管哮喘。\r\n危险特性：遇明火、高热可燃。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '碱类、胺类、氧化剂、醇类。', '784', '卤代芳烃', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (997, '620-19-9', NULL, '监测方法：\r\n工程控制：密闭操作。加强局部排风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿连衣式胶布防毒衣。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作。加强局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿连衣式胶布防毒衣，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化剂\0', 'm-methyl benzyl chloride；3-methyl benzyl chloride', 'C8H9Cl', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。也可以用不燃性分散剂制成的乳液刷洗，洗液稀释后\0', '间甲基氯化苄；3-甲基氯化苄', '外观与性状：无色液体。\r\n熔点(℃)：\r\n相对密度(水=1)：1.06\r\n沸点(℃)：190\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于醇、醚。\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：620-19-9\r\n相对分子质量：140.61\r\n化学类别：620-19-9\r\n燃烧性：可燃\r\n闪点：75\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氯化氢。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。保持容器密封。应与氧化剂、碱类、醇类、等分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品可燃，吸入蒸气可致严重灼伤。\r\n侵入途径：吸入、食入。\r\n健康危害：吸入或摄入对身体有害。可致灼伤。严重损害粘膜、上呼吸道、眼睛和皮肤。吸入后可因喉、支气管的痉挛、炎症和水肿，化学性肺炎或肺水肿而致死。接触后可引起烧灼感、咳嗽、喘息、喉炎、气短、头痛、恶心和呕吐。可引起湿疹和支气管哮喘。\r\n危险特性：遇明火、高热可燃。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '碱类、胺类、醇类、氧化剂。', '784', '卤代芳烃', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (998, '104-82-5', NULL, '监测方法：\r\n工程控制：密闭操作。加强局部排风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作。加强局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿胶布防毒衣，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化剂、碱类\0', 'p-methyl benzyl chloride；4-methyl benzyl chloride', 'C8H9Cl', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。大量泄漏：构筑围堤或挖坑收容。用泵转移至槽车或\0', '对甲基氯化苄；4-甲基氯化苄', '外观与性状：无色液体。\r\n熔点(℃)：4\r\n相对密度(水=1)：1.06\r\n沸点(℃)：202\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于醇、醚。\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：104-82-5\r\n相对分子质量：140.61\r\n化学类别：104-82-5\r\n燃烧性：可燃\r\n闪点：75\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氯化氢。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、碱类、醇类、等分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品可燃，接触可致严重灼伤。\r\n侵入途径：吸入、食入。\r\n健康危害：吸入或摄入对身体有害。可致灼伤。严重损害粘膜、上呼吸道、眼睛和皮肤。吸入后可因喉、支气管的痉挛、炎症和水肿，化学性肺炎或肺水肿而致死。接触后引起烧灼感、咳嗽、喘息、喉炎、气短、头痛、恶心和呕吐。可引起湿疹和支气管哮喘。\r\n危险特性：遇明火、高热可燃。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '碱类、胺类、醇类、氧化剂。', '784', '卤代芳烃', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (999, '75-35-4', '32040', '监测方法：\r\n工程控制：密闭操作，局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，应该佩戴过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，佩戴隔离式呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免\0', '1,1-dichloroethylene；vinylidene chloride', 'C2H2Cl2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用不燃性分散剂制成的乳液刷洗，洗\0', '1,1-二氯乙烯；偏二氯乙烯', '外观与性状：无色液体，带有不愉快气味。\r\n熔点(℃)：-122.6\r\n相对密度(水=1)：1.21\r\n沸点(℃)：31.6\r\n相对密度(空气=1)：3.4\r\n饱和蒸气压(kPa)：65.98(20℃)\r\n燃烧热(kJ/mol)：1094.9\r\n临界温度(℃)：220.8\r\n临界压力(MPa)：5.21\r\n辛醇/水分配系数：2.13\r\n溶解性：不溶于水。\r\n主要用途：用作辅聚剂、粘合剂和用于有机合成。\r\n主要成分：纯品\r\nCAS号：75-35-4\r\n相对分子质量：96.94\r\n化学类别：75-35-4\r\n燃烧性：易燃\r\n闪点：-28\r\n引燃温度：530\r\n爆炸下限：6.5\r\n爆炸上限：15.0\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：受热、光照。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氯化氢、光气。\r\n急性毒性：LD50：200mg/kg(大鼠经口)\r\nLC50：25210mg/m3，4小时(大鼠吸入)\r\n致癌性：IARC致癌性评论：动物阳性，人类无可靠数据。\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。包装要求密封，不可与空气接触。应与氧化剂、酸类、碱类、分开存放，切忌混储。不宜久存，以免变质。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材\0', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品极度易燃，具强刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：主要影响中枢神经系统，并有眼及上呼吸道刺激症状。急性中毒：短时间接触低浓度，眼及咽喉部烧灼感；浓度增高，有眩晕、恶心、呕吐甚至酩酊状；吸入高浓度还可致死。可致角膜损伤及皮肤灼伤。慢性影响：长期接触，除粘膜刺激症状外，常伴有神经衰弱综合征。\r\n危险特性：易燃，其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。受高热分解产生有毒的腐蚀性烟气。与氧化剂接触猛烈反应。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。\r\n', '强氧化剂、酸类、碱类。', '765', '卤代烯', '1303', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1000, '1073-67-2', NULL, '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，彻底清洗。保持良好的卫生习惯。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气\0', 'p-chlorostyrene', 'C8H7Cl', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。大量泄漏：构筑围堤或挖坑收容。用泵转移至槽车或\0', '对氯苯乙烯', '外观与性状：无色具有强烈气味的液体。\r\n熔点(℃)：\r\n相对密度(水=1)：1.16\r\n沸点(℃)：192\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：0.091(20℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：易溶于多数有机溶剂。\r\n主要用途：用于制塑料和橡胶。\r\n主要成分：纯品\r\nCAS号：1073-67-2\r\n相对分子质量：138.59\r\n化学类别：1073-67-2\r\n燃烧性：易燃\r\n闪点：60\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：光照。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氯化氢。\r\n急性毒性：LD50：5200mg/kg(大鼠经口)；20000mg/kg(兔经皮)\r\nLC50：\r\n致癌性：\r\n', '通常商品加有阻聚剂。储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、酸类、碱类、卤素、分开存放，切忌混储。不宜大量储存或久存。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合\0', '危险性类别：\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：对粘膜有刺激性，并具有轻度麻醉作用。急性中毒表现为上呼吸道刺激症状、胸部紧束感、恶心等。慢性影响：有头痛、乏力、恶心、食欲不振、腹胀、健忘、皮肤粗糙、皲裂和增厚等。\r\n危险特性：遇明火、高热或与氧化剂接触，有引起燃烧爆炸的危险。若遇高热，可发生聚合反应，放出大量热量而引起容器破裂和爆炸事故。\r\n', '酸类、碱类、氧化剂、卤素。', '765', '卤代烯', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1001, '584-08-7', NULL, '监测方法：\r\n工程控制：生产过程密闭，加强通风。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。避免产生粉尘。避免与氧化剂、酸类、接触。搬运时要轻装轻卸，防止包装及容器损坏。配备泄漏应急处理设备。倒\0', 'potassium carbonate', 'K2CO3', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。避免扬尘，小心扫起，置于袋中转移至安全场所。也可以用大量水冲洗，洗水稀释后放入废水系统。若大量泄漏，用塑料布、帆布覆盖。收集回收或运至废物处理场所处置。', '碳酸钾', '外观与性状：白色粉末状或细颗粒状结晶, 有很强的吸湿性。\r\n熔点(℃)：891\r\n相对密度(水=1)：2.43\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：无意义\r\n临界压力(MPa)：无意义\r\n辛醇/水分配系数：\r\n溶解性：易溶于水、不溶于乙醇、醚。\r\n主要用途：用于印染、玻璃、肥皂等工业, 也用作肥料和分析试剂等。\r\n主要成分：纯品\r\nCAS号：584-08-7\r\n相对分子质量：138.21\r\n化学类别：584-08-7\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：二氧化碳、氧化钾。\r\n急性毒性：LD50：1870mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。保持容器密封。应与氧化剂、酸类、等分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品不燃，具腐蚀性、刺激性，可致人体灼伤。\r\n侵入途径：吸入、食入。\r\n健康危害：吸入本品对呼吸道有刺激作用，出现咳嗽和呼吸困难等。对眼有轻到中度刺激作用，引起眼疼痛和流泪。皮肤接触有轻到中度刺激性，出现痒、烧灼感和炎症。大量摄入对消化道有腐蚀性，导致胃痉挛、呕吐、腹泻、循环衰竭，甚至引起死亡。\r\n危险特性：未有特殊的燃烧爆炸特性。\r\n', '强氧化剂、潮湿空气、强酸。', '782', '无机碱', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1002, '7783-96-2', NULL, '监测方法：\r\n工程控制：生产过程密闭，加强通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中粉尘浓度超标时，建议佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴乳胶手套。\r\n其他防护：工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴乳胶手套。避免产生粉尘。避免与氧化剂、酸类、接触。搬运时要轻装轻卸，防止包装及容器损坏。禁止震动、撞击和摩擦。配\0', 'silver iodide', 'AgI', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。避免扬尘，小心扫起，置于袋中转移至安全场所。若大量泄漏，用塑料布、帆布覆盖。收集回收或运至废物处理场所处置。', '碘化银', '外观与性状：亮黄色无嗅微晶形粉末, 有感光性。\r\n熔点(℃)：558\r\n相对密度(水=1)：5.67\r\n沸点(℃)：1506\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、不溶于氨水、溶于碘化钾、等\r\n主要用途：用于制照相底片或感光纸。也可用作热电池的原料、化学试剂等。\r\n主要成分：纯品\r\nCAS号：7783-96-2\r\n相对分子质量：234.77\r\n化学类别：7783-96-2\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：光照。\r\n燃烧(分解)产物：碘化氢、氧化银。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。保持容器密封。应与氧化剂、酸类、分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品不燃。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：口服、局部接触或职业性长期接触本品，可引起局部或全身性银质沉着，发生局部或全身皮肤沉着症、眼部损害、慢性支气管炎等。\r\n危险特性：受热分解放出有毒的碘化物烟气。\r\n', '强氧化剂、强酸。', '797', '金属卤化物', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1003, '90-43-7', NULL, '监测方法：4-氨基安替比林分光光度法；溶剂解吸－气相色谱法\r\n工程控制：密闭操作，注意通风。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。保持良好的卫生习惯。\r\n', '密闭操作，注意通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、碱类、接触。\0', 'o-phenylphenol；2-biphenylol', 'C12H10O', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。避免扬尘，小心扫起，置于袋中转移至安全场所。若大量泄漏，收集回收或运至废物处理场所处置。', '邻苯基苯酚；2-羟基联苯', '外观与性状：白色或褐色的絮状物, 具有特殊气味。\r\n熔点(℃)：57-59\r\n相对密度(水=1)：\r\n沸点(℃)：282\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：0.93(140℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水。\r\n主要用途：用于消毒与贮存蔬菜和水果, 工业上用作杀菌剂、消毒剂、防腐剂及染料中间体。\r\n主要成分：纯品\r\nCAS号：90-43-7\r\n相对分子质量：170.20\r\n化学类别：90-43-7\r\n燃烧性：可燃\r\n闪点：123\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：光照。\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：2700mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。保持容器密封。应与氧化剂、碱类、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品可燃，具刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：溅入眼内可产生刺激作用。对皮肤有刺激性，直接接触后，局部红肿，出疹及脱屑；炎症消退后可出现白斑。\r\n危险特性：遇明火、高热可燃。\r\n', '强氧化剂、强碱。', '742', '酚', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1004, '3333-67-3', NULL, '监测方法：火焰原子吸收光谱法；α－糠偶酰二肟比色法\r\n工程控制：生产过程密闭，加强通风。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。避免产生粉尘。避免与氧化剂、酸类、接触。搬运时轻装轻卸，防止包装破损。配备泄漏应急处理设备。倒空的容器\0', 'nickel carbonate', 'NiCO3', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。用洁净的铲子收集于干燥、洁净、有盖的容器中。转移至安全场所。若大量泄漏，收集回收或运至废物处理场所处置。', '碳酸镍', '外观与性状：淡绿色晶体。\r\n熔点(℃)：分解\r\n相对密度(水=1)：\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：无意义\r\n临界压力(MPa)：无意义\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于酸、氨水。\r\n主要用途：用于制镍催化剂、釉药及瓷器的着色剂, 镀镍等。\r\n主要成分：纯品\r\nCAS号：3333-67-3\r\n相对分子质量：118.71\r\n化学类别：3333-67-3\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳。\r\n急性毒性：LD50：850mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：大鼠植入最低中毒剂量(LDL0)：95mg/kg，78周，连续染毒， 产生应用部位肿瘤；疑致肿瘤剂(RTECS标准)。\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、酸类、分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品不燃，具刺激性，具致敏性。\r\n侵入途径：吸入、食入。\r\n健康危害：吸入本品粉尘刺激上呼吸道。对敏感个体可引起哮喘，可致支气管炎。粉尘对眼有刺激性。刺激皮肤，对皮肤有致敏作用，可致皮炎和湿疹，有剧烈瘙痒，称为“镍痒症”。\r\n危险特性：受高热分解放出有毒的气体。\r\n', '强氧化剂、强酸。', '782', '无机碱', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1005, '90-05-1', NULL, '监测方法：4-氨基安替比林分光光度法；溶剂解吸－气相色谱法\r\n工程控制：严加密闭，提供充分的局部排风。\r\n呼吸系统防护：可能接触其粉尘时，必须佩戴防尘面具（全面罩）；可能接触其蒸气时，应该佩戴自吸过滤式防毒面具（全面罩）\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿连衣式胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。单独存放被毒物污染的衣服，洗后备用。注意个人清洁卫生。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴防尘面具（全面罩），穿连衣式胶布防毒衣，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免与氧化剂、酸类、接触。搬运时轻装轻卸，防止包装\0', 'o-methoxyphenol；gulaiacol', 'C7H8O2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。若是液体，防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。大量泄漏：构筑围堤或挖坑收容。用泵\0', '邻甲氧基苯酚；愈创木酚', '外观与性状：清晰、无色至淡黄的液体或固体, 稍有芳香气味。\r\n熔点(℃)：27.9\r\n相对密度(水=1)：1.13(晶);1.11(液)\r\n沸点(℃)：205\r\n相对密度(空气=1)：4.27\r\n饱和蒸气压(kPa)：0.014(25℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于碱、甘油、可混溶于醇、醚、酯、苯、等\r\n主要用途：在化工生产中用作中间体,也作胶化剂, 印刷油中作抗氧剂等。\r\n主要成分：纯品\r\nCAS号：90-05-1\r\n相对分子质量：124.13\r\n化学类别：90-05-1\r\n燃烧性：可燃\r\n闪点：82.2\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：725mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、酸类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品可燃，具强刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品有强烈刺激性。沾染眼睛可发生严重损害。皮肤接触引起烧灼感，若与不纯溶剂接触，可致皮炎和水疱。经皮吸收２克以上，可致中毒死亡。口服可引起急性胃肠炎，呕吐、腹泻，有时可呈血性；可致死。本品蒸气压低，吸入其蒸气而致害的可能性小。工业上尚未见到本品中毒病例。\r\n危险特性：遇明火、高热可燃。\r\n', '强氧化剂、强酸。', '742', '酚', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1006, '118-79-6', NULL, '监测方法：4-氨基安替比林分光光度法；溶剂解吸－气相色谱法\r\n工程控制：严加密闭，提供充分的局部排风。尽可能采取隔离操作。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。单独存放被毒物污染的衣服，洗后备用。注意检测毒物。\r\n', '密闭操作，提供充分的局部排风。尽可能采取隔离操作。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉\0', '2,4,6-tribromophenol；tribromophenol', 'C6H3Br3O', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。用砂土、干燥石灰或苏打灰混合。收集于干燥、洁净、有盖的容器中。转移至安全场所。若大量泄漏，收集回收或运至废物处理场所处置。', '2,4,6-三溴酚；2,4,6-三溴苯酚', '外观与性状：淡黄色片状或针状晶体。\r\n熔点(℃)：94-96\r\n相对密度(水=1)：\r\n沸点(℃)：240\r\n相对密度(空气=1)：11.4\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、易溶于丙酮、乙醚、乙醇。\r\n主要用途：用于制药物等。\r\n主要成分：纯品\r\nCAS号：118-79-6\r\n相对分子质量：330.80\r\n化学类别：118-79-6\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、溴化氢。\r\n急性毒性：LD50：200mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品可燃，有毒，具腐蚀性、刺激性，可致人体灼伤。\r\n侵入途径：吸入、食入。\r\n健康危害：中毒表现有呼吸次数增多，呼吸加深，全身震颤，有时抽搐，甚至死亡，可引起肺部明显病变由轻微到严重充血和点状出血，经口对胃肠道有刺激和腐蚀性。\r\n危险特性：受高热分解产生有毒的溴化物气体。\r\n', '酰基氯、酸酐、氧化剂。', '742', '酚', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1007, '105-60-2', NULL, '监测方法：溶剂洗脱－气相色谱法；羟胺－氯化铁比色法\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：空气中粉尘浓度超标时，建议佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴乳胶手套。\r\n其他防护：工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴乳胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、碱类、接触。\0', 'caprolactam', 'C6H11NO', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。用洁净的铲子收集于干燥、洁净、有盖的容器中。转移至安全场所。若大量泄漏，收集回收或运至废物处理场所处置。', '己内酰胺', '外观与性状：白色晶体。\r\n熔点(℃)：68-70\r\n相对密度(水=1)：1.05(70%水溶液)\r\n沸点(℃)：270\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：0.67(122℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水、溶于乙醇、乙醚、氯仿、等多数有机溶剂。\r\n主要用途：用以制取己内酰胺树脂、己内酰胺纤维和人造革等, 也用作医药原料。\r\n主要成分：纯品\r\nCAS号：105-60-2\r\n相对分子质量：113.18\r\n化学类别：105-60-2\r\n燃烧性：可燃\r\n闪点：110\r\n引燃温度：375\r\n爆炸下限：1.4\r\n爆炸上限：8.0\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氮氧化物。\r\n急性毒性：LD50：1155mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、碱类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品可燃，有毒。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：经常接触本品可致神衰综合征。此外，尚可引起鼻出血、鼻干、上呼吸道炎症及胃灼热感等。本品能引起皮肤损害，接触者出现皮肤干燥，角质层增厚，皮肤皲裂、脱屑等，可发生全身性皮炎。易经皮肤吸收。\r\n危险特性：遇明火、高热可燃。受高热分解，产生有毒的氮氧化物。粉体与空气可形成爆炸性混合物, 当达到一定浓度时, 遇火星会发生爆炸。\r\n', '强氧化剂、强碱。', '762', '脂肪胺', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1008, '100-51-6', NULL, '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。保持良好的卫生习惯。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气\0', 'benzyl alcohol；benzenecarbinol', 'C7H8O', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。也可以用大量水冲洗，洗水稀释后放入废水系统。大\0', '苯甲醇', '外观与性状：无色液体, 有芳香味。\r\n熔点(℃)：-15.3\r\n相对密度(水=1)：1.04(25℃)\r\n沸点(℃)：205.7\r\n相对密度(空气=1)：3.72\r\n饱和蒸气压(kPa)：0.13(58℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水、易溶于醇、醚、芳烃。\r\n主要用途：用作溶剂、增塑剂、防腐剂, 并用于香料、肥皂、药物、染料等的制造。\r\n主要成分：纯品\r\nCAS号：100-51-6\r\n相对分子质量：108.13\r\n化学类别：100-51-6\r\n燃烧性：可燃\r\n闪点：100\r\n引燃温度：436\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：1230mg/kg(大鼠经口)；1580mg/kg(小鼠经口)；2000mg/kg(兔经皮)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品可燃，有毒，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：具有麻醉作用，对眼、上呼吸道、皮肤有刺激作用。摄入引起头痛、恶心、呕吐、胃肠道刺激、惊厥、昏迷。\r\n危险特性：遇明火、高热可燃。\r\n', '强氧化剂。', '789', '醇', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1009, '105-31-7', NULL, '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场严禁吸烟。保持良好的卫生习惯。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', 'hexynol；3-hydroxyhexyne', 'C6H10O', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用大量水冲洗，洗水稀释后放入废水系统。大量泄漏：构筑围堤或挖坑收容。用泡沫覆\0', '己炔醇；3-羟基己炔', '外观与性状：淡黄色液体。\r\n熔点(℃)：\r\n相对密度(水=1)：0.88\r\n沸点(℃)：61.1\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：1.73(25℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水、可混溶于多数有机溶剂。\r\n主要用途：用于钢的抗腐蚀, 油井的酸处理及低碳钢的酸洗等。\r\n主要成分：纯品\r\nCAS号：105-31-7\r\n相对分子质量：98.14\r\n化学类别：105-31-7\r\n燃烧性：易燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：88～176mg/kg(大鼠经口)；15.8～126mg/kg(兔经皮)\r\nLC50：>20000mg/m3(大鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。应与氧化剂、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品易燃，有毒，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入本品浓蒸气能危及生命。对眼和皮肤有中等刺激作用。人皮肤长时间接触本品能致死。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。与氧化剂能发生强烈反应。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '强氧化剂。', '789', '醇', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1010, '105-57-7', '31031', '监测方法：\r\n工程控制：生产过程密闭，全面通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，佩戴过滤式防毒面具（半面罩）。\r\n眼睛防护：必要时，戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免\0', '1,1-diethoxyethane；acetal', 'C6H14O2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。也可以用不燃性分散剂制成的乳液刷洗，洗\0', '1,1-二乙氧基乙烷；乙缩醛', '外观与性状：无色易挥发液体，有芳香气味。\r\n熔点(℃)：-100\r\n相对密度(水=1)：0.83\r\n沸点(℃)：102.7\r\n相对密度(空气=1)：4.08\r\n饱和蒸气压(kPa)：1.33(8.0℃)\r\n燃烧热(kJ/mol)：459.4\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水、乙醇、乙醚。\r\n主要用途：用作溶剂，以及用于有机合成和化妆品、香料的制造。\r\n主要成分：纯品\r\nCAS号：105-57-7\r\n相对分子质量：118.17\r\n化学类别：105-57-7\r\n燃烧性：易燃\r\n闪点：-21\r\n引燃温度：230\r\n爆炸下限：1.6\r\n爆炸上限：10.4\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：4600mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。包装要求密封，不可与空气接触。应与氧化剂、酸类、分开存放，切忌混储。不宜大量储存或久存。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.1类  低闪点易燃液体\r\n危险性综述：本品极度易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、口服或经皮吸收，对机体可能产生危害。具有刺激性。\r\n危险特性：其蒸气与空气可形成爆炸性混合物。遇高热、明火及强氧化剂易引起燃烧。与氧化剂接触猛烈反应。接触空气或在光照条件下可生成具有潜在爆炸危险性的过氧化物。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。\r\n', '强氧化剂、酸类。', '772', '金属烷氧化合物', '1088', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1011, '60-12-8', NULL, '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：空气中浓度较高时，应该佩戴过滤式防毒面具（半面罩）。紧急事态抢救或逃生时，建议佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴乳胶手套。\r\n其他防护：工作现场严禁吸烟。保持良好的卫生习惯。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴乳胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免\0', 'β-phenylethyl alcohol；benzyl carbinol', 'C8H10O', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。也可以用大量水冲洗，洗水稀释后放入废水系统。\0', 'β-苯乙醇', '外观与性状：无色液体。\r\n熔点(℃)：-27\r\n相对密度(水=1)：1.02(15℃)\r\n沸点(℃)：219.5\r\n相对密度(空气=1)：4.21\r\n饱和蒸气压(kPa)：0.13(58℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水、可混溶于醇、醚、溶于甘油。\r\n主要用途：用于配制玫瑰型和其他型香精。\r\n主要成分：纯品\r\nCAS号：60-12-8\r\n相对分子质量：122.17\r\n化学类别：60-12-8\r\n燃烧性：可燃\r\n闪点：102\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：1790～2460mg/kg(大鼠经口)；800～1500mg/kg(小鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、酸类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品可燃，有毒。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品具有麻醉作用，对皮肤有轻度刺激性。\r\n危险特性：遇明火、高热可燃。\r\n', '强氧化剂、强酸。', '789', '醇', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1012, '7790-80-9', NULL, '监测方法：\r\n工程控制：生产过程密闭，加强通风。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。注意个人清洁卫生。实行就业前和定期的体检。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。避免产生粉尘。避免与氧化剂、钾、接触。搬运时要轻装轻卸，防止包装及容器损坏。配备泄漏应急处理设备。倒空\0', 'cadmium iodide', 'CdI2', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。用洁净的铲子收集于干燥、洁净、有盖的容器中。转移至安全场所。若大量泄漏，收集回收或运至废物处理场所处置。', '碘化镉', '外观与性状：白色针状晶体, 有感光性。\r\n熔点(℃)：387\r\n相对密度(水=1)：5.67\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水、溶于甲醇、乙醇、乙醚、丙酮、氨水。\r\n主要用途：用于照相和医药, 也用作生物碱和亚硝酸盐试剂。\r\n主要成分：纯品\r\nCAS号：7790-80-9\r\n相对分子质量：366.21\r\n化学类别：7790-80-9\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：光照。\r\n燃烧(分解)产物：碘化氢。\r\n急性毒性：LD50：170mg/kg(小鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。保持容器密封。应与氧化剂、钾、食用化学品、分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品不燃，有毒，具刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：急性中毒：吸入后可引起呼吸道刺激症状，可发生化学性肺炎、肺水肿；误食后可引起急剧的胃肠刺激症状，有恶心、呕吐、腹泻、腹痛、里急后重、全身乏力、肌肉疼痛和虚脱等。慢性中毒：慢性中毒以肺气肿、肾功能损害（蛋白尿）为主要表现，其次还有缺铁性贫血、嗅觉减退或丧失?\n危险特性：受热分解放出有毒的碘化物烟气。\r\n', '强氧化剂、钾。', '797', '金属卤化物', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1013, '421-06-7', NULL, '监测方法：\r\n工程控制：密闭操作，注意通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：注意个人清洁卫生。\r\n', '密闭操作，注意通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。防止蒸气泄漏到工作场所空气中。避免与氧化剂、接触。搬运时要轻装轻卸，防止包装及容器损坏。\0', 'bromotrifluoroethane；1-bromo-2,2,2-trifluoroethan', 'C2H2BrF3', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。小量泄漏：用砂土、干燥石灰或苏打灰混合。也可以用不燃性分散剂制成的乳液刷洗，洗液稀释后放入废水系统。大量泄漏：构筑围堤或挖坑收容。撒\0', '一溴三氟乙烷；1-溴-2,2,2-三氟乙烷', '外观与性状：无色液体。\r\n熔点(℃)：-94\r\n相对密度(水=1)：1.79\r\n沸点(℃)：26\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：421-06-7\r\n相对分子质量：162.93\r\n化学类别：421-06-7\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：氟化氢、溴化氢。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、分开存放，切忌混储。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品不燃，具刺激性，对环境有危害，对水体和大气可造成污染，对大气臭氧层有极强破坏力。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、摄入或经皮肤吸收对身体有害。蒸气或雾对眼、粘膜和上呼吸道有刺激性，对皮肤有刺激性。\r\n危险特性：在空气中不发生燃烧爆炸。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '强氧化剂。', '759', '卤代烷', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1014, '109-87-5', '31031', '监测方法：\r\n工程控制：生产过程密闭，全面通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，佩戴过滤式防毒面具（半面罩）。\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免\0', 'dimethoxymethane；methylal', 'C3H8O2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用活性炭或其它惰性材料吸收。也可以用大量水冲洗，洗水稀释后放入废水系统\0', '二甲氧基甲烷；甲缩醛', '外观与性状：无色液体，有类似氯仿的气味。\r\n熔点(℃)：-104.8\r\n相对密度(水=1)：0.86\r\n沸点(℃)：42.3\r\n相对密度(空气=1)：2.63\r\n饱和蒸气压(kPa)：43.99(20℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、可混溶于乙醇、乙醚、等多数有机溶剂。\r\n主要用途：用作溶剂、分析试剂。\r\n主要成分：含量≥85.0％。\r\nCAS号：109-87-5\r\n相对分子质量：76.10\r\n化学类别：109-87-5\r\n燃烧性：易燃\r\n闪点：-17\r\n引燃温度：235\r\n爆炸下限：1.6\r\n爆炸上限：17.6\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：5708mg/kg(兔经口)\r\nLC50：46650mg/m3(大鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、酸类、分开存放，切忌混储。不宜大量储存或久存。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.1类  低闪点易燃液体\r\n危险性综述：本品极度易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品对粘膜有刺激性，有麻醉作用。吸入蒸气可引起鼻和喉刺激；高浓度吸入出现头晕等。对眼有损害，损害可持续数天。长期皮肤接触可致皮肤干燥。\r\n危险特性：其蒸气与空气可形成爆炸性混合物。遇高热、明火及强氧化剂易引起燃烧。与氧化剂接触猛烈反应。接触空气或在光照条件下可生成具有潜在爆炸危险性的过氧化物。\r\n', '强氧化剂、酸类。', '758', '环氧化合物', '1234', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1015, '75-15-0', '31050', '监测方法：二乙胺比色法；气相色谱法\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：可能接触其蒸气时，必须佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', 'carbon disulfide', 'CS2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。大量泄漏：构筑围堤\0', '二硫化碳', '外观与性状：无色或淡黄色透明液体，有刺激性气味，易挥发。\r\n熔点(℃)：-110.8\r\n相对密度(水=1)：1.26\r\n沸点(℃)：46.5\r\n相对密度(空气=1)：2.64\r\n饱和蒸气压(kPa)：53.32(28℃)\r\n燃烧热(kJ/mol)：1030.8\r\n临界温度(℃)：279\r\n临界压力(MPa)：7.90\r\n辛醇/水分配系数：1.86,1.93,2.16\r\n溶解性：不溶于水、溶于乙醇、乙醚、等多数有机溶剂。\r\n主要用途：用于制造人造丝、杀虫剂、促进剂Ｍ、Ｄ，也用作溶剂。\r\n主要成分：纯品\r\nCAS号：75-15-0\r\n相对分子质量：76.14\r\n化学类别：75-15-0\r\n燃烧性：易燃\r\n闪点：-30\r\n引燃温度：90\r\n爆炸下限：1.0\r\n爆炸上限：60.0\r\n最小点火能：0.009\r\n最大爆炸压力：0.760\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：光照。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化硫。\r\n急性毒性：LD50：3188mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '在室温下易挥发，因此容器内可用水封盖表面。储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、胺类、碱金属、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处\0', '危险性类别：第3.1类  低闪点易燃液体\r\n危险性综述：本品极度易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：二硫化碳是损害神经和血管的毒物。急性中毒：轻度中毒有头晕、头痛、眼及鼻粘膜刺激症状；中度中毒尚有酒醉表现；重度中毒可呈短时间的兴奋状态，继之出现谵妄、昏迷、意识丧失，伴有强直性及阵挛性抽搐。可因呼吸中枢麻痹而死亡。严重中毒后可遗留神衰综合征，中枢和周围神?\n危险特性：极易燃，其蒸气能与空气形成范围广阔的爆炸性混合物。接触热、火星、火焰或氧化剂易燃烧爆炸。受热分解产生有毒的硫化物烟气。与铝、锌、钾、氟、氯、迭氮化物等反应剧烈，有燃烧爆炸危险。高速冲击、流动、激荡后可因产生静电火花放电引起燃烧爆炸。其蒸气比空气重，能在较?\n', '强氧化剂、胺类、碱金属。', '783', '硫化物', '1131', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1016, '109-89-7', '31046', '监测方法：溶剂解吸－气相色谱法\r\n工程控制：生产过程密闭，加强通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其蒸气时，应该佩戴自吸过滤式防毒面具（全面罩）\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿防静电工作服。尽可能减少直接接触。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。实行就业前和定期的体检。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化剂、酸类、\0', 'diethylamine', 'C4H11N', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。从上风处进入现场。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用大量水冲洗，\0', '二乙胺', '外观与性状：无色液体，有氨臭。\r\n熔点(℃)：-38.9\r\n相对密度(水=1)：0.71\r\n沸点(℃)：55.5\r\n相对密度(空气=1)：2.53\r\n饱和蒸气压(kPa)：53.32(38℃)\r\n燃烧热(kJ/mol)：2996.6\r\n临界温度(℃)：223\r\n临界压力(MPa)：3.71\r\n辛醇/水分配系数：1.43～1.57\r\n溶解性：溶于水、醇、醚。\r\n主要用途：用于有机合成和环氧树脂固化剂。\r\n主要成分：含量≥98.0％。\r\nCAS号：109-89-7\r\n相对分子质量：73.14\r\n化学类别：109-89-7\r\n燃烧性：易燃\r\n闪点：-23\r\n引燃温度：312\r\n爆炸下限：1.7\r\n爆炸上限：10.1\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氮氧化物。\r\n急性毒性：LD50：540mg/kg(大鼠经口)；820mg/kg(兔经皮)\r\nLC50：11960mg/m3，4小时(大鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、酸类、等分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.1类  低闪点易燃液体\r\n危险性综述：本品极度易燃，具腐蚀性、强刺激性，可致人体灼伤。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品具有强烈刺激性和腐蚀性。吸入本品蒸气或雾，可引起喉头水肿、支气管炎、化学性肺炎、肺水肿；高浓度吸入可致死。蒸气对眼有刺激性，可致角膜水肿。液体或雾引起眼刺激或灼伤。长时间皮肤接触可致灼伤。口服灼伤消化道。慢性影响：皮肤反复接触，可引起变应性皮炎。\r\n危险特性：其蒸气与空气可形成爆炸性混合物。遇高热、明火及强氧化剂易引起燃烧。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。有腐蚀性，能腐蚀玻璃。\r\n', '强氧化剂、酸类、酰基氯、酸酐。', '762', '脂肪胺', '1154', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1017, '109-93-3', '31030', '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：空气中浓度超标时，佩戴过滤式防毒面具（半面罩）。\r\n眼睛防护：一般不需要特殊防护，但建议特殊情况下，戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。注意个人清洁卫生。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免\0', 'divinyl ether；vinyl ether', 'C4H6O', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用大量水冲洗，洗水稀释后放入废水系统。大量泄漏：构\0', '二乙烯醚(抑制了的)；乙烯基醚', '外观与性状：无色液体, 带有特殊不舒适气味, 具有挥发性。\r\n熔点(℃)：\r\n相对密度(水=1)：0.77(20℃)\r\n沸点(℃)：29\r\n相对密度(空气=1)：2.41\r\n饱和蒸气压(kPa)：57.32(20℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、可混溶于乙醇、醚、油类、多数有机溶剂。\r\n主要用途：用作麻醉剂, 用于生产乙烯-氯乙烯共聚物。\r\n主要成分：纯品\r\nCAS号：109-93-3\r\n相对分子质量：70.09\r\n化学类别：109-93-3\r\n燃烧性：易燃\r\n闪点：-30\r\n引燃温度：360\r\n爆炸下限：1.7\r\n爆炸上限：27\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：光照、空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：38610mg/m3，3小时(大鼠吸入)\r\n致癌性：\r\n', '通常商品加有阻聚剂。储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。包装要求密封，不可与空气接触。应与氧化剂、酸类、碱类、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材\0', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品极度易燃，具刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：本品用作麻醉剂。全身麻醉为其主要作用。人吸入 0.2%(V/V)本品即可产生麻醉作用；2%～4%，意识不清；10%～12%，呼吸抑制，心律失常。对粘膜有刺激作用。对肝有损害。\r\n危险特性：极易燃，甚至在低温下的蒸气也能与空气形成爆炸性混合物，遇明火、高热极易燃烧爆炸。与氧化剂能发生强烈反应。在空气中久置后能生成有爆炸性的过氧化物。在使用和贮存过程中, 易发生自聚反应, 酿成事故。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。\r\n', '强氧化剂、强酸、强碱。', '800', '未指定的化学类别', '1167', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1018, '1314-22-3', '51009', '监测方法：\r\n工程控制：生产过程密闭，加强通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其粉尘时，建议佩戴自吸过滤式防尘口罩\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿聚乙烯防毒服。\r\n手防护：戴氯丁橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿聚乙烯防毒服，戴氯丁橡胶手套。远离火种、热源，工作场所严禁吸烟。远离易燃、可燃物。避免产生粉尘。避免与还原剂、酸类、醇类、活性金属粉\0', 'zinc peroxide；zinc dioxide', 'ZnO2', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。勿使泄漏物与有机物、还原剂、易燃物接触。小量泄漏：避免扬尘，小心扫起，收集于密闭容器中作好标记，等待处理。也可以用大量水冲洗，洗水稀释后放入废水系统。大量泄漏：\0', '过氧化锌；二氧化锌', '外观与性状：白色粉末，无臭。\r\n熔点(℃)：182.2(分解)\r\n相对密度(水=1)：1.57(理论)\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：无意义\r\n临界压力(MPa)：无意义\r\n辛醇/水分配系数：\r\n溶解性：不溶于水。\r\n主要用途：用于制造化妆品、药品、硫化促进剂、防腐剂、收敛剂等。\r\n主要成分：含量: 50～60％。\r\nCAS号：1314-22-3\r\n相对分子质量：97.38\r\n化学类别：1314-22-3\r\n燃烧性：助燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：氧化锌。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。相对湿度保持在75％以下。包装密封。注意防潮和雨淋。应与还原剂、酸类、易燃物或可燃物、醇类、活性金属粉末、等分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：第5.1类  氧化剂\r\n危险性综述：本品助燃，具刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：吸入本品粉尘，对鼻、喉及呼吸道有刺激性，引起咳嗽和胸部不适。对眼有刺激性。口服引起恶心、呕吐。反复接触其粉尘对皮肤有刺激性。\r\n危险特性：强氧化剂。特别是在少量水的润湿下，与可燃物的混合物在轻微的碰撞或摩擦下会燃烧。遇低级醇和水起化学反应而分解。急剧加热时可发生爆炸。水溶液为碱性腐蚀液体。\r\n', '强还原剂、水、酸类、易燃或可燃物、醇类、活性金属粉末、硫、磷。', '791', '无机过氧化物', '1516', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1019, '1314-18-7', '51007', '监测方法：\r\n工程控制：生产过程密闭，加强通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其粉尘时，建议佩戴自吸过滤式防尘口罩\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿聚乙烯防毒服。\r\n手防护：戴氯丁橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。注意个人清洁卫生。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿聚乙烯防毒服，戴氯丁橡胶手套。远离火种、热源，工作场所严禁吸烟。远离易燃、可燃物。避免产生粉尘。搬运时要轻装轻卸，防止包装及容器损坏\0', 'strontium peroxide；strontium dioxide', 'SrO2', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。勿使泄漏物与有机物、还原剂、易燃物接触。小量泄漏：避免扬尘，小心扫起，收集于密闭容器中作好标记，等待处理。大量泄漏：用塑料布、帆布覆盖。然后收集回收或运至废物处\0', '过氧化锶；二氧化锶', '外观与性状：白色粉末，无臭、无味。\r\n熔点(℃)：215(分解)\r\n相对密度(水=1)：4.56\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：无意义\r\n临界压力(MPa)：无意义\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、微溶于冷水、溶于乙醇、氰化钾。\r\n主要用途：用作漂白剂、分析试剂等, 并用于有机合成。\r\n主要成分：含量: 85％左右。\r\nCAS号：1314-18-7\r\n相对分子质量：119.63\r\n化学类别：1314-18-7\r\n燃烧性：助燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：受热、潮湿空气。\r\n燃烧(分解)产物：氧化锶、氧气。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。包装要求密封，不可与空气接触。应与易燃物或可燃物、等分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：第5.1类  氧化剂\r\n危险性综述：本品助燃，具腐蚀性、刺激性，可致人体灼伤。\r\n侵入途径：吸入、食入。\r\n健康危害：本品粉尘对眼睛、皮肤和呼吸系统有刺激作用。水溶液为碱性腐蚀液体。\r\n危险特性：强氧化剂。特别是在少量水的润湿下，与可燃物的混合物在轻微的碰撞或摩擦下会燃烧。水溶液为碱性腐蚀液体。\r\n', '易燃或可燃物、硫、磷。', '791', '无机过氧化物', '1509', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1020, '1305-79-9', '51006', '监测方法：\r\n工程控制：生产过程密闭，加强通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其粉尘时，建议佩戴头罩型电动送风过滤式防尘呼吸器。\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿聚乙烯防毒服。\r\n手防护：戴氯丁橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴头罩型电动送风过滤式防尘呼吸器，穿聚乙烯防毒服，戴氯丁橡胶手套。远离火种、热源，工作场所严禁吸烟。远离易燃、可燃物。避免产生粉尘。避免与还原剂、酸类、接触。搬运时要轻装轻卸，\0', 'calcium peroxide；calcium superoxide', 'CaO2', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。勿使泄漏物与有机物、还原剂、易燃物接触。小量泄漏：用洁净的铲子收集于干燥、洁净、有盖的容器中。大量泄漏：收集回收或运至废物处理场所处置。', '过氧化钙；二氧化钙', '外观与性状：白色结晶，无臭无味，有潮解性。\r\n熔点(℃)：366(分解)\r\n相对密度(水=1)：2.92\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：无意义\r\n临界压力(MPa)：无意义\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于乙醇、乙醚、酸。\r\n主要用途：用作种子消毒剂，药物制造，油脂漂白及用作高温氧化剂。\r\n主要成分：含量≥70％。\r\nCAS号：1305-79-9\r\n相对分子质量：72.08\r\n化学类别：1305-79-9\r\n燃烧性：助燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：氧化钙。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。包装密封。注意防潮和雨淋。应与还原剂、酸类、易燃物或可燃物、等分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：第5.1类  氧化剂\r\n危险性综述：本品助燃，具刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：本品粉尘对眼、鼻、喉及呼吸道有刺激性。口服刺激胃肠道，发生恶心、呕吐等。长期反复接触引起皮肤及眼部损害。\r\n危险特性：强氧化剂。与有机物、还原剂、易燃物如硫、磷等接触或混合时有引起燃烧爆炸的危险。遇潮气逐渐分解。具有较强的腐蚀性。\r\n', '强还原剂、水、酸类、易燃或可燃物。', '791', '无机过氧化物', '1457', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1021, '7722-84-1', '51001', '监测方法：四氯化钛分光光度法\r\n工程控制：生产过程密闭，全面通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其蒸气时，应该佩戴自吸过滤式防毒面具（全面罩）\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿聚乙烯防毒服。\r\n手防护：戴氯丁橡胶手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿聚乙烯防毒服，戴氯丁橡胶手套。远离火种、热源，工作场所严禁吸烟。远离易燃、可燃物。防止蒸气泄漏到工作场所空气中。避免与还原剂、活性金属粉末、接\0', 'hydrogen peroxide', 'H2O2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。也可以用大量水冲洗，洗水稀释后放入废水系统。大量泄漏：\0', '过氧化氢；双氧水', '外观与性状：无色透明液体，有微弱的特殊气味。\r\n熔点(℃)：-2(无水)\r\n相对密度(水=1)：1.46(无水)\r\n沸点(℃)：158(无水)\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：0.13(15.3℃)\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水、醇、醚、不溶于苯、石油醚。\r\n主要用途：用于漂白，用于医药，也用作分析试剂。\r\n主要成分：工业级 分为27.5％、35％两种。\r\nCAS号：7722-84-1\r\n相对分子质量：34.01\r\n化学类别：7722-84-1\r\n燃烧性：助燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：受热。\r\n燃烧(分解)产物：氧气、水。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：IARC致癌性评论：动物可疑阳性。\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与易燃物或可燃物、还原剂、活性金属粉末、等分开存放，切忌混储。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第5.1类  氧化剂\r\n危险性综述：本品助燃，具强刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：吸入本品蒸气或雾对呼吸道有强烈刺激性。眼直接接触液体可致不可逆损伤甚至失明。口服中毒出现腹痛、胸口痛、呼吸困难、呕吐、一时性运动和感觉障碍、体温升高等。个别病例出现视力障碍、癫痫样痉挛、轻瘫。长期接触本品可致接触性皮炎。\r\n危险特性：爆炸性强氧化剂。过氧化氢本身不燃，但能与可燃物反应放出大量热量和氧气而引起着火爆炸。过氧化氢在pH值为3.5～4.5时最稳定，在碱性溶液中极易分解，在遇强光，特别是短波射线照射时也能发生分解。当加热到 100℃以上时，开始急剧分解。它与许多有机物如糖、淀粉、醇类、石?\n', '易燃或可燃物、强还原剂、铜、铁、铁盐、锌、活性金属粉末。', '768', '有机过氧化物', '2015', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1022, '75-91-2', '52017', '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：可能接触其蒸气时，应该佩戴过滤式防毒面具（半面罩）\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿聚乙烯防毒服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场严禁吸烟。保持良好的卫生习惯。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿聚乙烯防毒服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。远离易燃、可燃物。防止蒸气泄漏到工作场\0', 'tert-butyl hydroperoxide；butylhydroperoxid', 'C4H10O2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用惰性、潮湿的不燃材料混合吸收。收入塑料桶内。也可以用不\0', '过氧化叔丁醇；过氧化氢叔丁基', '外观与性状：水白色液体。一般商品为非挥发性溶剂的溶液。\r\n熔点(℃)：6\r\n相对密度(水=1)：0.90\r\n沸点(℃)：89(分解)\r\n相对密度(空气=1)：2.07\r\n饱和蒸气压(kPa)：2.27(35～37℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、易溶于醇、醚、等多数有机溶剂，和氢氧化钠水溶液。\r\n主要用途：用作催化剂、漂白粉和除臭剂、不饱和聚酯的交联剂、聚合用引发剂、橡胶硫化剂。\r\n主要成分：纯品\r\nCAS号：75-91-2\r\n相对分子质量：90.12\r\n化学类别：75-91-2\r\n燃烧性：易燃\r\n闪点：26.7\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：受热。\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：410mg/kg(大鼠经口)；790mg/kg(大鼠经皮)\r\nLC50：1840mg/m3，4小时(大鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与还原剂、酸类、易燃物或可燃物、活性金属粉末、分开存放，切忌混储。不宜久存，以免变质。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适\0', '危险性类别：第5.2类  有机过氧化物\r\n危险性综述：本品易燃，具爆炸性，具刺激性，具致敏性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、口服或经皮肤吸收后对身体有害。对眼睛、皮肤、粘膜及上呼吸道有刺激作用。吸入后可引起喉、支气管的炎症、水肿、痉挛，化学性肺炎、肺水肿。接触后可引起烧灼感、咳嗽、喘息、气短、头痛、恶心及呕吐等。可引起过敏反应。\r\n危险特性：易燃，具有强氧化性。受高热、阳光曝晒、撞击或与还原剂以及易燃物硫、磷接触时, 有引起燃烧爆炸的危险。\r\n', '还原剂、强酸、易燃或可燃物、活性金属粉末。', '768', '有机过氧化物', '2093', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1023, '79-21-0', '52051', '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：可能接触其蒸气时，应该佩戴自吸过滤式防毒面具（全面罩）\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿聚乙烯防毒服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。注意个人清洁卫生。定期体检。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿聚乙烯防毒服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与还原剂、碱类、金属\0', 'peroxyacetic acid；peracetic acid', 'C2H4O3', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用惰性、潮湿的不燃材料混合吸收。收入金属容器内。也可以用\0', '过氧乙酸；过乙酸', '外观与性状：无色液体，有强烈刺激性气味。\r\n熔点(℃)：0.1\r\n相对密度(水=1)：1.15(20℃)\r\n沸点(℃)：105\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：2.67(25℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水、溶于乙醇、乙醚、硫酸。\r\n主要用途：用于漂白、催化剂、氧化剂及环氧化作用, 也用作消毒剂。\r\n主要成分：含量:35％（一重量计）和18～23％两种。\r\nCAS号：79-21-0\r\n相对分子质量：76.05\r\n化学类别：79-21-0\r\n燃烧性：易燃\r\n闪点：41\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：不稳定\r\n聚合危害：不聚合\r\n避免接触的条件：受热、光照。\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：1540mg/kg(大鼠经口)；1410mg/kg(兔经皮)\r\nLC50：450mg/m3(大鼠吸入)\r\n致癌性：小鼠经皮最低中毒剂量(TDL0)：21g/kg(26周，间歇)，疑致肿瘤剂，致皮肤肿瘤。\r\n', '储存于有冷藏装置、通风良好、散热良好的不燃结构的库房内。远离火种、热源。避免光照。保持容器密封。应与还原剂、碱类、金属盐类、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。禁止\0', '危险性类别：第5.2类  有机过氧化物\r\n危险性综述：本品易燃，具爆炸性，具强腐蚀性、强刺激性，可致人体灼伤。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品对眼睛、皮肤、粘膜和上呼吸道有强烈刺激作用。吸入后可引起喉、支气管的炎症、水肿、痉挛，化学性肺炎、肺水肿。接触后可引起烧灼感、咳嗽、喘息、喉炎、气短、头痛、恶心和呕吐。\r\n危险特性：易燃，加热至100℃ 即猛烈分解，遇火或受热、受震都可起爆。与还原剂、促进剂、有机物、可燃物等接触会发生剧烈反应，有燃烧爆炸的危险。有强腐蚀性。\r\n', '强还原剂、强碱、金属盐类。', '768', '有机过氧化物', '2131', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1024, '123-23-9', '52052', '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：可能接触其粉尘时，应该佩戴头罩型电动送风过滤式防尘呼吸器。\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿聚乙烯防毒服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作完毕，淋浴更衣。注意个人清洁卫生。定期体检。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴头罩型电动送风过滤式防尘呼吸器，穿聚乙烯防毒服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。远离易燃、可燃物。避免产生粉尘。避免与氧化剂、还原剂\0', 'succinic acid peroxide；succinyl peroxide', 'C8H10O8', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。小量泄漏：用惰性、潮湿的不燃材料混合吸收。也可以用次氯酸盐溶液冲洗，洗液稀释后放入废水系统。大量泄漏：用水润湿，然后收集回收或运至废物处理场所处置。', '过氧化丁二酸；过氧化琥珀酸', '外观与性状：白色细粉末, 无臭, 有酸味。\r\n熔点(℃)：125(分解)\r\n相对密度(水=1)：\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、微溶于乙醇、丙酮、不溶于乙醚、苯。\r\n主要用途：用作聚合催化剂、除臭剂、防腐剂、不饱和聚酯固化剂。\r\n主要成分：含量: 95％;72％(含水)。\r\nCAS号：123-23-9\r\n相对分子质量：234.16\r\n化学类别：123-23-9\r\n燃烧性：易燃\r\n闪点：无意义\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：受热。\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。避免光照。库温不宜超过10℃。包装密封。应与易燃物或可燃物、氧化剂、还原剂、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有合适的材料收容泄漏物。禁止震动、撞击和摩擦。', '危险性类别：第5.2类  有机过氧化物\r\n危险性综述：本品易燃，具爆炸性，具强刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：本品对皮肤、粘膜有强刺激性。\r\n危险特性：遇光或受热易分解。经摩擦、震动或撞击可引起燃烧或爆炸。与还原剂、促进剂、有机物、可燃物等接触会发生剧烈反应，有燃烧爆炸的危险。\r\n', '强氧化剂、强还原剂、易燃或可燃物。', '768', '有机过氧化物', '2135', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1025, '94-36-0', '52045', '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：可能接触其粉尘时，应该佩戴头罩型电动送风过滤式防尘呼吸器。\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿聚乙烯防毒服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴头罩型电动送风过滤式防尘呼吸器，穿聚乙烯防毒服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与还原剂、酸类、碱类、醇类、接触。\0', 'benzoyl peroxide；benzoyl superoxide', 'C14H10O4', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。小量泄漏：用惰性、潮湿的不燃材料混合吸收。大量泄漏：用水润湿，与有关技术部门联系，确定清除方法。', '过氧化(二)苯甲酰；过氧化苯甲酰', '外观与性状：白色或淡黄色细粒，微有苦杏仁气味。\r\n熔点(℃)：103(分解)\r\n相对密度(水=1)：1.33\r\n沸点(℃)：分解(爆炸)\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：6855.2\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、甲醇、溶于乙醇、乙醚、丙酮、苯、二硫化碳、等\r\n主要用途：用作塑料催化剂，油脂的精制，腊的脱色，医药的制造等。\r\n主要成分：含量:优级纯≥98.5％;一级≥98.0％;含水量≥25～30％。\r\nCAS号：94-36-0\r\n相对分子质量：242.23\r\n化学类别：94-36-0\r\n燃烧性：易燃\r\n闪点：无意义\r\n引燃温度：80\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：受热、光照。\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：7710mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存时以水作稳定剂，一般含水30％。库温不宜超过30℃。应与还原剂、酸类、碱类、醇类、分开存放，切忌混储。不宜久存，以免变质。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有合适的材料收容泄漏物。禁止震动、撞击和摩擦。', '危险性类别：第5.2类  有机过氧化物\r\n危险性综述：本品易燃，具爆炸性，具强刺激性，具致敏性。\r\n侵入途径：吸入、食入。\r\n健康危害：本品对上呼吸道有刺激性。对皮肤有强烈刺激及致敏作用。进入眼内可造成损害。\r\n危险特性：干燥状态下非常易燃，遇热、摩擦、震动或杂质污染均能引起爆炸性分解。急剧加热时可发生爆炸。与强酸、强碱、硫化物、还原剂、聚和用助催化剂和促进剂如二甲基苯胺、胺类或金属环烷酸盐接触会剧烈反应。\r\n', '强还原剂、酸类、碱、醇类。', '768', '有机过氧化物', '2085', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1026, '78-18-2', '52034', '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：可能接触其粉尘时，应该佩戴头罩型电动送风过滤式防尘呼吸器。\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿聚乙烯防毒服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。避免长期反复接触。注意个人清洁卫生。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴头罩型电动送风过滤式防尘呼吸器，穿聚乙烯防毒服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。远离易燃、可燃物。避免产生粉尘。避免与还原剂、接触。\0', 'cyclohexanone peroxide', 'C12H22O5', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。小量泄漏：用惰性、潮湿的不燃材料混合吸收。大量泄漏：用塑料布、帆布覆盖。然后收集回收或运至废物处理场所处置。', '过氧化环己酮；1-过氧化氢环己基', '外观与性状：白色及淡黄色针状结晶或粉末。\r\n熔点(℃)：76～80\r\n相对密度(水=1)：\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于丙酮、醇、石油醚、酸。\r\n主要用途：用作橡胶、塑料合成中的交联剂和引发剂。\r\n主要成分：纯品\r\nCAS号：78-18-2\r\n相对分子质量：246.31\r\n化学类别：78-18-2\r\n燃烧性：易燃\r\n闪点：78\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：受热。\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。包装密封。应与易燃物或可燃物、还原剂、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有合适的材料收容泄漏物。禁止震动、撞击和摩擦。', '危险性类别：第5.2类  有机过氧化物\r\n危险性综述：本品易燃，具爆炸性，具强刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、口服或经皮肤吸收后对身体有害。对眼睛、皮肤、粘膜和上呼吸道有强烈刺激作用。吸入后，可引起喉、支气管的炎症，水肿、痉挛、化学性肺炎、肺水肿。接触后可引起烧灼感、咳嗽、喘息、气短、头痛、恶心与呕吐等。\r\n危险特性：干燥状态下极易分解和燃烧爆炸，加热后能产生爆炸着火。与过渡金属化合物接触时，常温下即可着火。对撞击、摩擦敏感，易发生爆炸。\r\n', '强还原剂、易燃或可燃物。', '768', '有机过氧化物', '2119', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1027, '94-17-7', '52047', '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：可能接触其粉尘时，应该佩戴头罩型电动送风过滤式防尘呼吸器。\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿聚乙烯防毒服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。保持良好的卫生习惯。定期体检。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴头罩型电动送风过滤式防尘呼吸器，穿聚乙烯防毒服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。远离易燃、可燃物。避免产生粉尘。避免与还原剂、接触。\0', 'p-chlorobenzoyl peroxide；bis(p-chlorobenzoyl) per', 'C14H8Cl2O4', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。小量泄漏：用惰性、潮湿的不燃材料混合吸收。大量泄漏：用水润湿，然后收集回收或运至废物处理场所处置。', '过氧化对氯苯甲酰', '外观与性状：白色粒状物。\r\n熔点(℃)：\r\n相对密度(水=1)：1.17\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于多数有机溶剂。\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：94-17-7\r\n相对分子质量：311.12\r\n化学类别：94-17-7\r\n燃烧性：易燃\r\n闪点：无意义\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：受热。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氯化氢。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。包装密封。应与易燃物或可燃物、还原剂、等分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有合适的材料收容泄漏物。禁止震动、撞击和摩擦。', '危险性类别：第5.2类  有机过氧化物\r\n危险性综述：本品易燃，具爆炸性，具强刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：对皮肤、粘膜有刺激性。热解能释放出有毒的氯化氢烟雾。\r\n危险特性：易燃，具有强氧化性。对撞击、摩擦较敏感，加热或卷入火时会剧烈分解，引起燃烧爆炸。与还原剂、促进剂、有机物、可燃物等接触会发生剧烈反应，有燃烧爆炸的危险。\r\n', '还原剂、易燃或可燃物、硫、磷。', '800', '未指定的化学类别', '2113', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1028, '635-93-8', NULL, '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。尽可能机械化、自动化。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。工作服不准带至非作业场所。单独存放被毒物污染的衣服，洗后备用。\r\n', '密闭操作，提供充分的局部排风。操作尽可能机械化、自动化。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免\0', '2-hydroxy-5-chlorobenzaldehyde', 'C7H5ClO2', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。避免扬尘，小心扫起，置于袋中转移至安全场所。若大量泄漏，用塑料布、帆布覆盖。收集回收或运至废物处理场所处置。', '2-羟基-5-氯苯甲醛', '外观与性状：白色至棕黄色粉末。\r\n熔点(℃)：100-102\r\n相对密度(水=1)：\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：\r\n主要用途：\r\n主要成分：纯品\r\nCAS号：635-93-8\r\n相对分子质量：156.56\r\n化学类别：635-93-8\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氯化氢。\r\n急性毒性：LD50：80～1600mg/kg(大鼠经口)；10000～20000mg/kg(豚鼠经皮)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、碱类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品可燃，有毒，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、摄入或经皮肤吸收本品后对身体有害。对眼睛、皮肤、粘膜和上呼吸道有刺激作用。\r\n危险特性：遇明火、高热可燃。受高热分解，放出腐蚀性、刺激性的烟雾。\r\n', '强氧化剂、强碱。', '773', '醛', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1029, '5497-67-6', NULL, '监测方法：\r\n工程控制：密闭操作，全面排风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。定期体检。\r\n', '密闭操作，全面排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气\0', '2,2-dimethyl-4-penteneal；2,2-dimethyl-4-pentenal', 'C7H12O', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。也可以用不燃性分散剂制成的乳液刷洗，洗液稀释后\0', '2,2-二甲基-4-戊烯醛', '外观与性状：无色液体。\r\n熔点(℃)：\r\n相对密度(水=1)：0.83\r\n沸点(℃)：124-125\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：\r\n主要用途：\r\n主要成分：纯品\r\nCAS号：5497-67-6\r\n相对分子质量：112.17\r\n化学类别：5497-67-6\r\n燃烧性：易燃\r\n闪点：18\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。包装要求密封，不可与空气接触。应与氧化剂、酸类、碱类、等分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品易燃，具刺激性，对环境有危害，对大气可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品对皮肤有刺激作用，其蒸气或雾对眼睛、粘膜和上呼吸道有刺激作用。\r\n危险特性：遇明火、高热或与氧化剂接触，有引起燃烧爆炸的危险。其蒸气与空气可形成爆炸性混合物。若遇高热，可发生聚合反应，放出大量热量而引起容器破裂和爆炸事故。\r\n', '强氧化剂、强酸、强碱、空气。', '773', '醛', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1030, '623-36-9', NULL, '监测方法：\r\n工程控制：密闭操作，全面排风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。定期体检。\r\n', '密闭操作，全面排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气\0', '2-methyl-2-pentene-1-al；2-methyl-2-pentenal', 'C6H10O', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。也可以用不燃性分散剂制成的乳液刷洗，洗液稀释后\0', '2-甲基-2-戊烯醛', '外观与性状：无色至黄色液体。\r\n熔点(℃)：\r\n相对密度(水=1)：0.88\r\n沸点(℃)：137\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：623-36-9\r\n相对分子质量：98.14\r\n化学类别：623-36-9\r\n燃烧性：易燃\r\n闪点：31\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：4290mg/kg(大鼠经口)；4500mg/kg(兔经皮)\r\nLC50：2000ppm，4小时(大鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。包装要求密封，不可与空气接触。应与氧化剂、酸类、碱类、分开存放，切忌混储。不宜大量储存或久存。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材\0', '危险性类别：\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品对眼睛、皮肤有刺激作用。吸入、摄入或经皮肤吸收后对身体有害。\r\n危险特性：遇明火、高热或与氧化剂接触，有引起燃烧爆炸的危险。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '强氧化剂、强碱、强酸。', '773', '醛', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1031, '5281-76-5', NULL, '监测方法：\r\n工程控制：密闭操作，全面排风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。定期体检。\r\n', '密闭操作，全面排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', '3-methoxy butyraldehyde', 'C5H10O2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。大量泄漏：构筑围堤或挖坑收容。用泵转移至槽车\0', '3-甲氧基丁醛', '外观与性状：\r\n熔点(℃)：\r\n相对密度(水=1)：0.94\r\n沸点(℃)：128\r\n相对密度(空气=1)：3.52\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：\r\n主要用途：\r\n主要成分：纯品\r\nCAS号：5281-76-5\r\n相对分子质量：102.13\r\n化学类别：5281-76-5\r\n燃烧性：易燃\r\n闪点：60\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：540mg/kg(大鼠经口)；310mg/kg(兔经皮)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装要求密封，不可与空气接触。应与氧化剂、酸类、碱类、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品易燃，有毒，具刺激性，对环境有危害，对大气可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品对眼睛、皮肤、粘膜和上呼吸道有刺激作用。\r\n危险特性：遇明火、高热或与氧化剂接触，有引起燃烧爆炸的危险。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '强氧化剂、强酸、强碱、空气。', '773', '醛', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1032, '555-16-8', NULL, '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、还原剂、碱类\0', 'p-nitrobenzaldehyde；p-formylnitrobenzene', 'C7H5NO3', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。用洁净的铲子收集于干燥、洁净、有盖的容器中。转移至安全场所。若大量泄漏，收集回收或运至废物处理场所处置。', '对硝基苯甲醛', '外观与性状：白色或淡黄色晶体。\r\n熔点(℃)：106-107(升华)\r\n相对密度(水=1)：\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、微溶于乙醚、易溶于乙醇、苯。\r\n主要用途：用于有机合成及染料的制造。\r\n主要成分：纯品\r\nCAS号：555-16-8\r\n相对分子质量：151.12\r\n化学类别：555-16-8\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：3880mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、还原剂、碱类、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品可燃，具刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：本品对眼睛、粘膜有刺激作用。\r\n危险特性：遇明火、高热可燃。粉体与空气可形成爆炸性混合物, 当达到一定浓度时, 遇火星会发生爆炸。受高热分解，放出腐蚀性、刺激性的烟雾。\r\n', '强氧化剂、强碱、强还原剂。', '773', '醛', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1033, '110-16-7', NULL, '监测方法：\r\n工程控制：密闭操作，局部排风。尽可能机械化、自动化。\r\n呼吸系统防护：可能接触其粉尘时，必须佩戴防尘面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿橡胶耐酸碱服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。注意个人清洁卫生。\r\n', '密闭操作，局部排风。操作尽可能机械化、自动化。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴防尘面具（全面罩），穿橡胶耐酸碱服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、还原剂、碱\0', 'maleic acid；cis-butene dioic acid', 'C4H4O4', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防酸碱工作服。用洁净的铲子收集于干燥、洁净、有盖的容器中。也可以用大量水冲洗，洗水稀释后放入废水系统。若大量泄漏，收集回收或运至废物处理场所处置。', '马来酸；顺丁烯二酸', '外观与性状：无色晶体, 有特臭。\r\n熔点(℃)：130.5\r\n相对密度(水=1)：1.59(20℃)\r\n沸点(℃)：135(分解)\r\n相对密度(空气=1)：4.0\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水、溶于乙醇、丙酮、微溶于苯。\r\n主要用途：制取农药马拉松、达净松、富马酸、不饱和聚酯树脂、染色助剂以及油脂防腐剂等。\r\n主要成分：纯品\r\nCAS号：110-16-7\r\n相对分子质量：116.07\r\n化学类别：110-16-7\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：710mg/kg(大鼠经口)；1560mg/kg(兔经皮)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、还原剂、碱类、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品可燃，具腐蚀性、强刺激性，可致人体灼伤，对环境有危害，对大气可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、摄入或经皮肤吸收后对身体有害。对眼睛、皮肤、粘膜有强烈的刺激作用。吸入后可引起喉、支气管的痉挛、炎症、水肿，化学性肺炎或肺水肿。接触后可引起烧灼感、咳嗽、喘息、喉炎、气短、头痛、恶心和呕吐。\r\n危险特性：遇明火、高热可燃。粉体与空气可形成爆炸性混合物, 当达到一定浓度时, 遇火星会发生爆炸。受高热分解, 放出刺激性烟气。\r\n', '碱类、氧化剂、还原剂。', '778', '酸酐', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1034, '142-28-9', '33525', '监测方法：\r\n工程控制：生产过程密闭，加强通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其蒸气时，应该佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气\0', '1,3-dichloropropane', 'C3H6Cl2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用大量水冲洗，洗水稀释后放入废水系统。\0', '1,3-二氯丙烷；氯化三亚甲基', '外观与性状：无色液体，有类似氯仿的气味。\r\n熔点(℃)：-99.5\r\n相对密度(水=1)：1.20\r\n沸点(℃)：125\r\n相对密度(空气=1)：3.9\r\n饱和蒸气压(kPa)：5.32(20℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：2.0\r\n溶解性：微溶于水、易溶于乙醇、乙醚、等多数有机溶剂。\r\n主要用途：用于有机合成，制洗涤剂，也用作溶剂。\r\n主要成分：纯品\r\nCAS号：142-28-9\r\n相对分子质量：112.99\r\n化学类别：142-28-9\r\n燃烧性：易燃\r\n闪点：32\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氯化氢、光气。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、酸类、碱类、等分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，具刺激性，对环境有危害，对水体可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、口服或经皮肤吸收对身体有害。其蒸气或雾对眼睛、皮肤、粘膜和呼吸道有刺激作用，引起皮炎。长时间接触可引起头痛、恶心、呕吐、中枢神经系统抑制。反复接触对肝、肾有损害。\r\n危险特性：遇明火、高热易燃。受热分解能放出剧毒的光气。与氧化剂能发生强烈反应。\r\n', '强氧化剂、酸类、碱类、铝。', '759', '卤代烷', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1035, '7803-58-9', NULL, '监测方法：\r\n工程控制：加强局部排风。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。保持良好的卫生习惯。定期体检。\r\n', '加强局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、酸类、碱类、接触。\0', 'sulfamide', 'H4N2O2S', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。避免扬尘，小心扫起，置于袋中转移至安全场所。若大量泄漏，用塑料布、帆布覆盖。收集回收或运至废物处理场所处置。', '磺酰胺', '外观与性状：白色结晶粉末。\r\n熔点(℃)：91-92\r\n相对密度(水=1)：1.61\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水。\r\n主要用途：用于医药。\r\n主要成分：纯品\r\nCAS号：7803-58-9\r\n相对分子质量：96.11\r\n化学类别：7803-58-9\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：氮氧化物、氧化硫。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。保持容器密封。应与氧化剂、酸类、碱类、等分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品可燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、摄入或经皮肤吸收后对身体有害。本品对眼睛、皮肤、粘膜和上呼吸道有刺激作用。\r\n危险特性：遇明火、高热可燃。受热分解，放出氮、硫的氧化物等毒性气体。\r\n', '强氧化剂、强酸、强碱、水、潮湿空气。', '767', '酰胺', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1036, '110-94-1', NULL, '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作完毕，淋浴更衣。注意个人清洁卫生。定期体检。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、还原剂、碱类\0', 'glutaric acid；pentandioic acid', 'C5H8O4', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。避免扬尘，小心扫起，若大量泄漏，用塑料布、帆布覆盖。收集回收或运至废物处理场所处置。', '戊二酸', '外观与性状：无色结晶固体。\r\n熔点(℃)：95-98\r\n相对密度(水=1)：1.43(15℃)\r\n沸点(℃)：200(2.67kPa)\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：2.67(200℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：易溶于无水乙醇、溶于苯、氯仿、醇、醚。\r\n主要用途：用于有机合成。\r\n主要成分：含量: ≥99.0％；水中不溶物≤0.01％；灼烧残渣≤ 0.1％。\r\nCAS号：110-94-1\r\n相对分子质量：132.11\r\n化学类别：110-94-1\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：6000mg/kg(小鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、还原剂、碱类、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品可燃，具刺激性，对环境有危害，对水体和大气可造成污染。\r\n侵入途径：吸入、食入。\r\n健康危害：吸入、摄入本品对身体有害。对眼睛、皮肤有刺激作用。\r\n危险特性：遇明火、高热可燃。粉体与空气可形成爆炸性混合物, 当达到一定浓度时, 遇火星会发生爆炸。受高热分解, 放出刺激性烟气。\r\n', '碱类、氧化剂、还原剂。', '795', '有机酸', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1037, '119-36-8', NULL, '监测方法：\r\n工程控制：生产过程密闭，加强通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气\0', 'methyl salicylate；gaultheria oil', 'C8H8O3', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。也可以用不燃性分散剂制成的乳液刷洗，洗液稀释后\0', '水杨酸甲酯；冬青油', '外观与性状：无色至淡黄色或微红色油状液体, 具有冬青味。\r\n熔点(℃)：-8.3\r\n相对密度(水=1)：1.18-1.19\r\n沸点(℃)：222.2\r\n相对密度(空气=1)：4.36\r\n饱和蒸气压(kPa)：133.32(540℃)\r\n燃烧热(kJ/mol)：3762.26\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、溶于乙醇、乙醚、乙酸。\r\n主要用途：用作溶剂和中间体, 用于制造杀虫剂、杀菌剂、香料、涂料、化妆品、油墨及纤维助染剂等。\r\n主要成分：纯品\r\nCAS号：119-36-8\r\n相对分子质量：152.15\r\n化学类别：119-36-8\r\n燃烧性：可燃\r\n闪点：101\r\n引燃温度：450\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：887mg/kg(大鼠经口)；2100mg/kg(犬经口)；700mg/kg(豚鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、碱类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品可燃，有毒，具刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：本品对皮肤有刺激作用。蒸气或雾对眼睛、粘膜和上呼吸道有刺激作用。成人口服本品ＬＤ近于0.5g/kg；儿童经口LD为4ml。经口有明显的胃肠道刺激症状、中枢神经系统症状及高热。\r\n危险特性：遇明火、高热可燃。受高热分解, 放出刺激性烟气。\r\n', '强氧化剂、强碱。', '749', '羧酸酯', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1038, '372-18-9', '32055', '监测方法：\r\n工程控制：密闭操作，注意通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器、氧气呼吸器\r\n眼睛防护：必要时，戴安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，注意通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免\0', '1,3-difluorobenzene；m-difluorobenzene', 'C6H4F2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。大量泄漏：构筑围堤或挖坑收容。用泡沫覆盖\0', '1,3-二氟苯；间二氟苯', '外观与性状：无色、有刺激性气味的液体。\r\n熔点(℃)：-59\r\n相对密度(水=1)：1.16\r\n沸点(℃)：82\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于乙醇、等\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：372-18-9\r\n相对分子质量：114.09\r\n化学类别：372-18-9\r\n燃烧性：易燃\r\n闪点：2\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氟化氢。\r\n急性毒性：LD50：\r\nLC50：55000mg/m3，2小时(小鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、口服或经皮肤吸收对身体有害，有刺激作用。其毒性作用比氟苯低。\r\n危险特性：易燃，遇明火能燃烧。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。\r\n', '强氧化剂。', '784', '卤代芳烃', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1039, '87-20-7', NULL, '监测方法：\r\n工程控制：密闭操作。提供良好的自然通风条件。\r\n呼吸系统防护：空气中浓度较高时，应该佩戴过滤式防毒面具（半面罩）。紧急事态抢救或逃生时，建议佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。注意个人清洁卫生。\r\n', '密闭操作。密闭操作，提供良好的自然通风条件。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸\0', 'isopentyl salicylate；amyl salicylate', 'C12H16O3', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用不燃性分散剂制成的乳液刷洗，洗液稀释后放入废水系统。大量泄漏：构筑围堤或挖\0', '水杨酸异戊酯；邻羟基苯甲酸异戊酯', '外观与性状：无色液体, 有浓郁的花香气味。\r\n熔点(℃)：\r\n相对密度(水=1)：1.05-1.06(15℃)\r\n沸点(℃)：265\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、不溶于甘油、溶于乙醇、乙醚。\r\n主要用途：有定香作用, 用于配制许多类型的香精, 极适用于皂用香精, 也用于医药。\r\n主要成分：纯品\r\nCAS号：87-20-7\r\n相对分子质量：208.25\r\n化学类别：87-20-7\r\n燃烧性：可燃\r\n闪点：270\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：500～800mg/kg(狗静脉)；12600mg/kg(大鼠经口)[TDL0]\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、酸类、碱类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品可燃，有毒。\r\n侵入途径：吸入、食入。\r\n健康危害：静脉给药具有中等毒性。目前，未见工业应用的中毒报道。\r\n危险特性：遇明火、高热可燃。\r\n', '强氧化剂、强酸、强碱。', '749', '羧酸酯', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1040, '136-60-7', NULL, '监测方法：\r\n工程控制：生产过程密闭，加强通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气\0', 'butyl benzoate；benzoic acid butyl ester', 'C11H14O2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。也可以用不燃性分散剂制成的乳液刷洗，洗液稀释后\0', '苯甲酸丁酯；苯甲酸正丁酯', '外观与性状：无色粘稠液体, 有特臭。\r\n熔点(℃)：-22.4\r\n相对密度(水=1)：1.01\r\n沸点(℃)：250.3\r\n相对密度(空气=1)：6.2\r\n饱和蒸气压(kPa)：0.02(20℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、可混溶于醇、醚、等\r\n主要用途：用作纤维素酯类的溶剂、增塑剂。\r\n主要成分：纯品\r\nCAS号：136-60-7\r\n相对分子质量：178.22\r\n化学类别：136-60-7\r\n燃烧性：可燃\r\n闪点：106\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：5100mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、酸类、碱类、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品可燃，具刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：本品对皮肤有刺激作用，其蒸气或雾对眼睛、粘膜和上呼吸道有刺激作用。目前，在工业应用中未见职业中毒报道。\r\n危险特性：遇明火、高热可燃。\r\n', '强氧化剂、强碱、强酸。', '749', '羧酸酯', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1041, '120-61-6', NULL, '监测方法：\r\n工程控制：密闭操作。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场严禁吸烟。注意个人清洁卫生。\r\n', '密闭操作。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、酸类、碱类、接触。搬运\0', 'dimethyl terephthalate；dimethyl p-phthalate', 'C10H10O4', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。用砂土、干燥石灰或苏打灰混合。收集于干燥、洁净、有盖的容器中。转移至安全场所。若大量泄漏，收集回收或运至废物处理场所处置。', '对苯二酸二甲酯；1,4-苯二甲酸二甲酯', '外观与性状：白色斜方形结晶。\r\n熔点(℃)：140\r\n相对密度(水=1)：1.04\r\n沸点(℃)：284\r\n相对密度(空气=1)：5.58\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：4660.75\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于热乙醇、溶于乙醚。\r\n主要用途：主要用于制造聚酯树脂以生产纤维和薄膜, 也可用于制取绝缘漆和粘结剂。\r\n主要成分：纯品\r\nCAS号：120-61-6\r\n相对分子质量：194.19\r\n化学类别：120-61-6\r\n燃烧性：可燃\r\n闪点：146.6\r\n引燃温度：518\r\n爆炸下限：0.8\r\n爆炸上限：11.8\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：14400mg/kg(大鼠经口)；>5000mg/kg(豚鼠经皮)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、酸类、碱类、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品可燃，具刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：本品的刺激作用阈浓度为0.2mg/m3。接触者可引起植物－血管张力障碍，胃肠道方面的损伤，心前区痛，皮肤瘙痒。还可引起贫血、中性白细胞减少、淋巴细胞增多等。对皮肤和眼睛有刺激作用。\r\n危险特性：遇明火、高热可燃。粉体与空气可形成爆炸性混合物, 当达到一定浓度时, 遇火星会发生爆炸。\r\n', '强氧化剂、强酸、强碱。', '749', '羧酸酯', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1042, '542-52-9', NULL, '监测方法：\r\n工程控制：密闭操作，注意通风。\r\n呼吸系统防护：空气中浓度较高时，应该佩戴过滤式防毒面具（半面罩）。紧急事态抢救或逃生时，建议佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。特别注意眼和呼吸道的防护。\r\n', '密闭操作，注意通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', 'di-n-butyl carbonate', 'C9H18O3', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自吸过滤式防毒面具（全面罩），穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用不燃性分散剂制成的乳液刷\0', '碳酸二正丁酯', '外观与性状：无色液体, 气味温和。\r\n熔点(℃)：\r\n相对密度(水=1)：0.92\r\n沸点(℃)：207(96kPa)\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水。\r\n主要用途：用作溶剂, 也用作聚碳酸酯的原料。\r\n主要成分：纯品\r\nCAS号：542-52-9\r\n相对分子质量：174.24\r\n化学类别：542-52-9\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、酸类、碱类、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品可燃。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：未见毒性及健康危害资料的报道。\r\n危险特性：遇明火、高热可燃。\r\n', '强氧化剂、强酸、强碱。', '749', '羧酸酯', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1043, '6482-34-4', NULL, '监测方法：\r\n工程控制：密闭操作，注意通风。\r\n呼吸系统防护：空气中浓度较高时，应该佩戴过滤式防毒面具（半面罩）。紧急事态抢救或逃生时，建议佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。特别注意眼和呼吸道的防护。\r\n', '密闭操作，注意通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', 'diisopropyl carbonate', 'C7H14O3', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自吸过滤式防毒面具（全面罩），穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用不燃性分散剂制成的乳液刷\0', '碳酸二异丙酯', '外观与性状：无色液体, 气味温和。\r\n熔点(℃)：\r\n相对密度(水=1)：0.92\r\n沸点(℃)：147.2\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：\r\n主要用途：可作特殊溶剂, 也可用作聚碳酸酯的原料。\r\n主要成分：纯品\r\nCAS号：6482-34-4\r\n相对分子质量：146.18\r\n化学类别：6482-34-4\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、酸类、碱类、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品可燃。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：未见毒性及健康危害资料的报道。\r\n危险特性：遇明火、高热可燃。\r\n', '强氧化剂、强酸、强碱。', '749', '羧酸酯', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1044, '539-92-4', NULL, '监测方法：\r\n工程控制：密闭操作，注意通风。\r\n呼吸系统防护：空气中浓度较高时，应该佩戴过滤式防毒面具（半面罩）。紧急事态抢救或逃生时，建议佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。特别注意眼和呼吸道的防护。\r\n', '密闭操作，注意通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', 'diisobutyl carbonate', 'C9H18O3', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自吸过滤式防毒面具（全面罩），穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用不燃性分散剂制成的乳液刷\0', '碳酸二异丁酯', '外观与性状：无色液体, 气味温和。\r\n熔点(℃)：\r\n相对密度(水=1)：0.92\r\n沸点(℃)：190.3\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水。\r\n主要用途：用作溶剂, 也可作为聚碳酸酯的原料。\r\n主要成分：纯品\r\nCAS号：539-92-4\r\n相对分子质量：174.24\r\n化学类别：539-92-4\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、酸类、碱类、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品可燃。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：未见毒性及健康危害资料的报道。\r\n危险特性：遇明火、高热可燃。\r\n', '强氧化剂、强酸、强碱。', '749', '羧酸酯', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1045, '10028-15-6', NULL, '监测方法：丁子香酚盐酸副玫瑰苯胺分光光度法；硼酸－碘化钾分光光度法\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场严禁吸烟。保持良好的卫生习惯。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。远离易燃、可燃物。防止气体泄漏到工作场所空气中。避免与还原\0', 'ozone；triatomic oxygen', 'O3', NULL, '迅速撤离泄漏污染区人员至上风处，并进行隔离，严格限制出入。建议应急处理人员戴自给正压式呼吸器，穿防毒服。从上风处进入现场。尽可能切断泄漏源。喷雾状水稀释。漏气容器要妥善处理，修复、检验后再用。', '臭氧', '外观与性状：无色气体, 有特殊的怪味, 液态臭氧呈深蓝色, 固态的呈紫黑色, 在室温下会慢慢分解。\r\n熔点(℃)：-193\r\n相对密度(水=1)：1.71(-183℃)\r\n沸点(℃)：-112\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水。\r\n主要用途：用于水的消毒和空气的臭氧化, 在化学工业中用作强氧化剂。\r\n主要成分：纯品\r\nCAS号：10028-15-6\r\n相对分子质量：48.00\r\n化学类别：10028-15-6\r\n燃烧性：助燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：\r\n稳定性：不稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：氧气。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与易燃物或可燃物、还原剂、等分开存放，切忌混储。储区应备有泄漏应急处理设备。', '危险性类别：\r\n危险性综述：本品助燃，具刺激性。\r\n侵入途径：吸入。\r\n健康危害：本品具有强氧化能力，对眼睛结膜和整个呼吸道有直接刺激作用。吸入后引起咳嗽、咯痰、胸部紧束感，高浓度吸入引起肺水肿。长期接触可引起支气管炎，细支气管炎，甚至发生肺硬化。\r\n危险特性：具有强氧化性。与易燃物（如苯）和可燃物（如糖、纤维素等）接触会发生剧烈反应，甚至引起燃烧。受热、接触明火、或受到摩擦、震动、撞击时可发生爆炸。\r\n', '易燃或可燃物、还原剂、活性金属粉末。', '792', '空气(氧气)', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1046, '513-08-6', NULL, '监测方法：\r\n工程控制：密闭操作。提供良好的自然通风条件。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。\r\n', '密闭操作。密闭操作，提供良好的自然通风条件。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防\0', 'tripropyl phosphate', 'C9H21O4P', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。也可以用不燃性分散剂制成的乳液刷洗，洗液稀释后\0', '磷酸三丙酯', '外观与性状：无色液体。\r\n熔点(℃)：\r\n相对密度(水=1)：1.01\r\n沸点(℃)：120-122(1.33kPa)\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：\r\n主要用途：用作增塑剂和阻燃剂等。\r\n主要成分：纯品\r\nCAS号：513-08-6\r\n相对分子质量：224.24\r\n化学类别：513-08-6\r\n燃烧性：可燃\r\n闪点：>110\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、碱类、酯类、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品可燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品对皮肤有刺激作用。吸入、摄入或经皮肤吸收后对身体有害。其蒸气或烟雾对眼睛、粘膜和上呼吸道有刺激作用。\r\n危险特性：遇明火、高热可燃。\r\n', '强氧化剂、强碱、酯类。', '749', '羧酸酯', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1047, '1241-94-7', NULL, '监测方法：\r\n工程控制：密闭操作。提供良好的自然通风条件。\r\n呼吸系统防护：一般不需要特殊防护，高浓度接触时可佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：空气中浓度较高时，佩戴化学安全防护眼镜。\r\n身体防护：穿一般作业防护服。\r\n手防护：戴一般作业防护手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。注意个人清洁卫生。\r\n', '密闭操作。密闭操作，提供良好的自然通风条件。操作人员必须经过专门培训，严格遵守操作规程。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化剂、酸类、碱类、接触。搬运时要轻装轻卸，防止包装及容器损坏。配备\0', '2-ethylhexyl diphenyl phosphate；diphenyl-2-ethylh', 'C20H27O4P', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自吸过滤式防毒面具（全面罩），穿一般作业工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用干燥的砂土或类似物质吸收，也可以用不燃性分散剂制成的乳\0', '磷酸-2-乙基己基二苯酯；磷酸二苯辛酯', '外观与性状：无色或淡黄色油状液体。\r\n熔点(℃)：-30\r\n相对密度(水=1)：1.09\r\n沸点(℃)：375\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：0.067(190℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、可混溶于丙酮、等\r\n主要用途：用作无毒增塑剂、汽油添加剂、润滑剂。\r\n主要成分：纯品\r\nCAS号：1241-94-7\r\n相对分子质量：362.40\r\n化学类别：1241-94-7\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化磷。\r\n急性毒性：LD50：>24000mg/kg(大鼠经口)；>13700mg/kg(兔经皮)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、酸类、碱类、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品可燃。\r\n侵入途径：吸入、食入。\r\n健康危害：对人皮肤无刺激作用，未见健康危害资料。\r\n危险特性：遇明火、高热可燃。\r\n', '强氧化剂、强酸、强碱。', '749', '羧酸酯', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1048, '115-86-6', NULL, '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：空气中粉尘浓度较高时，建议佩戴自吸过滤式防尘口罩\r\n眼睛防护：必要时，戴化学安全防护眼镜。\r\n身体防护：穿一般作业防护服。\r\n手防护：戴一般作业防护手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、接触。搬运时要轻装轻卸，防止包装及容器损坏。配备相应品种和数量的\0', 'triphenyl phosphate；phosphoric acid  triphenyl es', 'C18H15O4P', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿一般作业工作服。避免扬尘，小心扫起，置于袋中转移至安全场所。若大量泄漏，用塑料布、帆布覆盖。收集回收或运至废物处理场所处置。', '磷酸三苯酯', '外观与性状：白色、无臭结晶粉末, 微有潮解性。\r\n熔点(℃)：50.52\r\n相对密度(水=1)：1.21\r\n沸点(℃)：244(1.3kPa)\r\n相对密度(空气=1)：9.42\r\n饱和蒸气压(kPa)：0.01(20℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、微溶于醇、溶于苯、氯仿、丙酮、易溶于乙醚。\r\n主要用途：用作硝化纤维、醋酸纤维膜的阻燃性增塑剂、聚氯乙烯的增塑剂、粘胶纤维中的樟脑不燃性代用品。\r\n主要成分：含量:99.48％,水分≤0.3,酸度(以磷酸计)≤0.02\r\nCAS号：115-86-6\r\n相对分子质量：326.29\r\n化学类别：115-86-6\r\n燃烧性：可燃\r\n闪点：223\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化磷。\r\n急性毒性：LD50：1300mg/kg(小鼠经口)；3000mg/kg(大鼠经口)；3000mg/kg(兔经皮)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品可燃。\r\n侵入途径：吸入、食入。\r\n健康危害：本品对人红细胞乙酰胆碱酯酶有轻度抑制作用，而对血浆酯酶无抑制。曾有１例致敏病例报道。未见其他职业中毒病例报道。\r\n危险特性：遇明火、高热可燃。\r\n', '强氧化剂。', '749', '羧酸酯', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1049, '540-36-3', '32055', '监测方法：\r\n工程控制：密闭操作，注意通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器或氧气呼吸器\r\n眼睛防护：戴安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，注意通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免\0', '1,4-difluorobenzene；p-difluorobenzene', 'C6H4F2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。大量泄漏：构筑围堤或挖坑收容。用泡沫覆盖\0', '1,4-二氟苯；对二氟苯', '外观与性状：无色、有刺激性气味的液体。\r\n熔点(℃)：-23.7\r\n相对密度(水=1)：1.17\r\n沸点(℃)：88.8\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于乙醇、等\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：540-36-3\r\n相对分子质量：114.09\r\n化学类别：540-36-3\r\n燃烧性：易燃\r\n闪点：2\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氟化氢。\r\n急性毒性：LD50：\r\nLC50：55000mg/m3，2小时(小鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、口服或经皮肤吸收对身体有害，有刺激作用。其毒性作用比氟苯低。\r\n危险特性：易燃，遇明火能燃烧。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。\r\n', '强氧化剂。', '784', '卤代芳烃', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1050, '512-56-1', NULL, '监测方法：\r\n工程控制：生产过程密闭，加强通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气\0', 'trimethyl phosphate；methyl phosphate', 'C3H9O4P', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。也可以用大量水冲洗，洗水稀释后放入废水系统。大\0', '磷酸三甲酯；磷酸甲酯', '外观与性状：无色透明液体。\r\n熔点(℃)：-46\r\n相对密度(水=1)：1.97(19.5℃)\r\n沸点(℃)：197\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水、溶于汽油、微溶于醇。\r\n主要用途：用作医药、农药的溶剂和萃取剂。\r\n主要成分：含量:99.70％, 水分≤0.09, 酸值mgkoH/g≤0.2  。\r\nCAS号：512-56-1\r\n相对分子质量：140.08\r\n化学类别：512-56-1\r\n燃烧性：可燃\r\n闪点：148.9\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化磷。\r\n急性毒性：LD50：700mg/kg(小鼠腑腔内)；2800mg/kg(兔经皮)；1.65ml/Kg[大鼠经口]\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、碱类、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品可燃，具刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：本品有刺激作用。目前，未见职业中毒的报道。\r\n危险特性：遇明火、高热可燃。\r\n', '强氧化剂、强碱。', '749', '羧酸酯', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1051, '102-85-2', NULL, '监测方法：\r\n工程控制：生产过程密闭，加强通风。\r\n呼吸系统防护：空气中浓度超标时，佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气\0', 'tributyl phosphite', 'C12H27O3P', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自吸过滤式防毒面具（全面罩），穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。也可以用不燃性分散剂制成的乳液刷洗\0', '亚磷酸三丁酯；亚磷酸正丁酯', '外观与性状：无色液体。\r\n熔点(℃)：\r\n相对密度(水=1)：0.93\r\n沸点(℃)：118-125(0.93kPa)\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于多数有机溶剂。\r\n主要用途：用作汽油、润滑油添加剂、聚酰胺稳定剂。\r\n主要成分：纯品\r\nCAS号：102-85-2\r\n相对分子质量：250.32\r\n化学类别：102-85-2\r\n燃烧性：可燃\r\n闪点：121\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化磷。\r\n急性毒性：LD50：3000mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、碱类、等分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品可燃，具刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：本品对皮肤有刺激作用。其蒸气或雾对眼睛、粘膜和上呼吸道有刺激作用。\r\n危险特性：遇明火、高热可燃。受热分解产生剧毒的氧化磷烟气。\r\n', '强氧化剂、强碱、水。', '749', '羧酸酯', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1052, '115-96-8', NULL, '监测方法：\r\n工程控制：生产过程密闭，加强通风。\r\n呼吸系统防护：空气中浓度较高时，应该佩戴过滤式防毒面具（半面罩）。紧急事态抢救或逃生时，建议佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', 'tris(2-chloroethyl)phosphate；trichlorethyl phosph', 'C6H12O4Cl3P', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。也可以用不燃性分散剂制成的乳液刷洗，洗液稀释后\0', '磷酸三(-2-氯乙酯)', '外观与性状：无色或淡黄色油状液体。\r\n熔点(℃)：-64\r\n相对密度(水=1)：1.43(20℃)\r\n沸点(℃)：194(1.3kPa)\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：0.067(145℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于醇、酮、酯、醚、苯、甲苯、二甲苯、易溶于氯仿、四氯化碳。\r\n主要用途：主要用作阻燃剂和石油添加剂, 也用作辅助增塑剂。\r\n主要成分：纯品\r\nCAS号：115-96-8\r\n相对分子质量：285.5\r\n化学类别：115-96-8\r\n燃烧性：可燃\r\n闪点：216\r\n引燃温度：601.6\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化磷、氯化氢。\r\n急性毒性：LD50：1410mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、酸类、碱类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品可燃，有毒。\r\n侵入途径：吸入、食入。\r\n健康危害：对皮肤无刺激。体外对脑胆碱酯酶有抑制作用。进入体内会引起惊厥、运动失调和呼吸困难。大鼠亚急性实验显示有出血倾向。\r\n危险特性：遇明火、高热可燃。受热分解，放出氧化磷和氯化物的毒性气体。\r\n', '强氧化剂、强酸、强碱。', '749', '羧酸酯', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1053, '78-42-2', NULL, '监测方法：\r\n工程控制：密闭操作，注意通风。\r\n呼吸系统防护：空气中浓度较高时，佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：必要时，戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴防化学品手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '密闭操作，注意通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴防化学品手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气\0', 'tri(2-ethylhexyl)phosphate', 'C24H51O4P', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自吸过滤式防毒面具（全面罩），穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。也可以用不燃性分散剂制成的乳液刷洗\0', '磷酸三(-2-乙基己基)酯；磷酸三异辛酯', '外观与性状：无色粘稠液体。\r\n熔点(℃)：-70\r\n相对密度(水=1)：0.92\r\n沸点(℃)：200-220\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：0.28\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于醇、苯、等\r\n主要用途：用作阻燃剂、增塑剂、萃取剂。\r\n主要成分：纯品\r\nCAS号：78-42-2\r\n相对分子质量：434.65\r\n化学类别：78-42-2\r\n燃烧性：可燃\r\n闪点：215.5\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化磷。\r\n急性毒性：LD50：37000mg/kg(大鼠经口)；>12800mg/kg(小鼠经口)；20000mg/kg(兔经皮)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、酸类、碱类、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品可燃。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：目前，未见职业中毒资料。\r\n危险特性：遇明火、高热可燃。\r\n', '强氧化剂、强酸、强碱。', '749', '羧酸酯', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1054, '126-73-8', NULL, '监测方法：\r\n工程控制：生产过程密闭，加强通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿连衣式胶布防毒衣。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿连衣式胶布防毒衣，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化剂、酸\0', 'tributyl phosphate', 'C12H27O4P', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。也可以用大量水冲洗，洗水稀释后放入废水系统。大\0', '磷酸三丁酯', '外观与性状：无色、无味粘稠液体。\r\n熔点(℃)：<-79\r\n相对密度(水=1)：0.98\r\n沸点(℃)：180-183(2.87kPa)\r\n相对密度(空气=1)：7.67\r\n饱和蒸气压(kPa)：2.67(20℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水、溶于多数有机溶剂。\r\n主要用途：用作溶剂, 还常作为硝基纤维素、醋酸纤维素、氯化橡胶和聚氯乙烯的增塑剂, 稀有金属的萃取剂等, 也用作热交换介质。\r\n主要成分：纯品\r\nCAS号：126-73-8\r\n相对分子质量：266.32\r\n化学类别：126-73-8\r\n燃烧性：可燃\r\n闪点：146\r\n引燃温度：410\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化磷。\r\n急性毒性：LD50：3000mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、酸类、碱类、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品可燃，具强刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：本品体外对人红细胞、血浆中胆碱酯酶有轻度抑制作用。 人经口约100ml，可引起呼吸困难、抽搐、麻痹、昏睡等症状。对皮肤有刺激作用。蒸气和雾对眼睛、粘膜和上呼吸道有刺激作用。\r\n危险特性：遇明火、高热可燃。受热分解产生剧毒的氧化磷烟气。\r\n', '强氧化剂、强酸、强碱。', '749', '羧酸酯', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1055, '78-31-9', NULL, '监测方法：\r\n工程控制：密闭操作。提供良好的自然通风条件。\r\n呼吸系统防护：一般不需要特殊防护，高浓度接触时可佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：空气中浓度较高时，佩戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴防化学品手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。\r\n', '密闭操作。密闭操作，提供良好的自然通风条件。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴防化学品手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防\0', 'diphenyl tolyl phosphate；cresyl diphenyl phosphat', 'C19H17O4P', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自吸过滤式防毒面具（全面罩），穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用干燥的砂土或类似物质吸收，也可以用不燃性分散剂制成的乳液刷洗，\0', '磷酸甲苯二苯酯；磷酸二苯甲苯酯', '外观与性状：黄色或淡黄色、无臭、粘稠液体。\r\n熔点(℃)：<-30\r\n相对密度(水=1)：1.21(25℃)\r\n沸点(℃)：360\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、可混溶于醇、醚。\r\n主要用途：为阻燃性增塑剂, 适用于聚氯乙烯、氯乙烯共聚物、硝酸纤维素、乙基纤维素、天然橡胶和合成橡胶等。\r\n主要成分：纯品\r\nCAS号：78-31-9\r\n相对分子质量：340.32\r\n化学类别：78-31-9\r\n燃烧性：可燃\r\n闪点：233-237\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化磷。\r\n急性毒性：LD50：6400～12800mg/kg(大鼠经口)；6400～12800mg/kg(小鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、酸类、碱类、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品可燃。\r\n侵入途径：吸入、食入。\r\n健康危害：未见毒性及职业中毒资料。\r\n危险特性：遇明火、高热可燃。\r\n', '强氧化剂、强酸、强碱。', '749', '羧酸酯', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1056, '116-17-6', NULL, '监测方法：\r\n工程控制：生产过程密闭，加强通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。特别注意眼和呼吸道的防护。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气\0', 'triisopropyl phosphite', 'C9H21O3P', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。也可以用不燃性分散剂制成的乳液刷洗，洗液稀释后\0', '亚磷酸三异丙酯', '外观与性状：无色液体。\r\n熔点(℃)：\r\n相对密度(水=1)：0.84\r\n沸点(℃)：63-64(1.4kPa)\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：0.27(20℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：\r\n主要用途：用作塑料增塑剂、稳定剂。\r\n主要成分：纯品\r\nCAS号：116-17-6\r\n相对分子质量：208.24\r\n化学类别：116-17-6\r\n燃烧性：易燃\r\n闪点：57\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化磷。\r\n急性毒性：LD50：500mg/kg(小鼠腑腔内)；170mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、酸类、碱类、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品易燃，有毒，具刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：本品对眼睛有刺激作用，其蒸气和雾对眼睛、粘膜和上呼吸道有刺激作用。\r\n危险特性：遇明火、高热或与氧化剂接触，有引起燃烧爆炸的危险。受热分解产生剧毒的氧化磷烟气。\r\n', '强氧化剂、强酸、强碱。', '749', '羧酸酯', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1057, '460-12-8', NULL, '监测方法：\r\n工程控制：生产过程密闭，全面通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：一般不需要特殊防护，高浓度接触时可佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，建议佩戴空气呼吸器\r\n眼睛防护：一般不需特殊防护。\r\n身体防护：穿一般作业防护服。\r\n手防护：戴一般作业防护手套。\r\n其他防护：工作现场严禁吸烟。避免长期反复接触。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止气体泄漏到工作场所空气中。避免与氧化剂、卤素、接触。配备相应品种和数量的消防器材及泄漏应急处理设备。倒空的容器可能残留有害物\0', '1,3-butadiyne；diacetylene', 'C4H2', NULL, '迅速撤离泄漏污染区人员至上风处，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿一般作业工作服。从上风处进入现场。尽可能切断泄漏源。合理通风，加速扩散。如无危险，就地燃烧，同时喷雾状水使周围冷却，以防其它可燃物着火。或用管路导至\0', '丁二炔；二乙炔', '外观与性状：无色气体。\r\n熔点(℃)：-36\r\n相对密度(水=1)：0.74\r\n沸点(℃)：10.3\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于乙醇、易溶于乙醚。\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：460-12-8\r\n相对分子质量：50.06\r\n化学类别：460-12-8\r\n燃烧性：易燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：1.5\r\n爆炸上限：100\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '化学活性很高，纯品一般不作为商品出售或贮存。', '危险性类别：\r\n危险性综述：本品易燃，具窒息性，对环境有危害，对大气可造成污染。\r\n侵入途径：吸入。\r\n健康危害：本品属不饱和脂肪烃类，具有单纯窒息和弱麻醉作用。\r\n危险特性：是非常活泼的物质, 容易产生聚合。与空气混合能形成爆炸性混合物。遇明火、高热极易燃烧爆炸。在2 -20kPa大气压下可发生爆炸性分解。\r\n', '强氧化剂、卤素。', '796', '炔烃', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1058, '625-01-4', NULL, '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风和全面通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿连衣式胶布防毒衣。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。特别注意眼和呼吸道的防护。工作完毕，彻底清洗。单独存放被毒物污染的衣服，洗后备用。\r\n', '严加密闭，提供充分的局部排风和全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿连衣式胶布防毒衣，戴橡胶耐油手套。避免产生烟雾。防止烟雾和蒸气释放到工作场所空气中。远离易燃、可燃物。避免与水接触。搬运时\0', 'ethyl chlorosulfonate', 'C2H5ClO3S', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。小量泄漏：用干燥的砂土或类似物质吸收，大量泄漏：构筑围堤或挖坑收容。用泵转移至槽车或专用收集器内，回收或运至废物处理场所处置。', '氯磺酸乙酯', '外观与性状：无色液体, 有刺激性。\r\n熔点(℃)：\r\n相对密度(水=1)：1.38(0℃)\r\n沸点(℃)：152-153(分解)\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于乙醚、氯仿。\r\n主要用途：为化学合成的中间体, 用于有机合成, 也用作军用毒气。\r\n主要成分：纯品\r\nCAS号：625-01-4\r\n相对分子质量：144.59\r\n化学类别：625-01-4\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：\r\n聚合危害：\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氯化氢、硫化物。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。储区应备有泄漏应急处理设备和合适的收容材料。应严格执行极毒物品“五双”管理制度。', '危险性类别：\r\n危险性综述：本品不燃，高毒，具强刺激性，具强烈催泪性。\r\n侵入途径：吸入、食入。\r\n健康危害：具强烈的催泪和呼吸道刺激作用，可引起肺水肿。可致皮肤灼伤。浓度 6mg/m3即有强烈催泪作用，浓度到50mg/m3时即不能耐受，浓度在 1000mg/m3时则极危险。\r\n危险特性：\r\n', NULL, '749', '羧酸酯', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1059, '105-38-4', NULL, '监测方法：\r\n工程控制：密闭操作，注意通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。特别注意眼和呼吸道的防护。\r\n', '密闭操作，注意通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气\0', 'vinyl propionate', 'C5H8O2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用干燥的砂土或类似物质吸收，也可以用不燃性分散剂制成的乳液刷洗，洗液稀释后放\0', '丙酸乙烯酯', '外观与性状：液体。\r\n熔点(℃)：-84\r\n相对密度(水=1)：0.92\r\n沸点(℃)：95\r\n相对密度(空气=1)：3.3\r\n饱和蒸气压(kPa)：5.3(22℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、可混溶于醇。\r\n主要用途：作为塑料生产的单体, 制革工业和油漆工业的溶剂, 仓库长期保存种子时作为生物学过程的抑制剂。\r\n主要成分：纯品\r\nCAS号：105-38-4\r\n相对分子质量：100.13\r\n化学类别：105-38-4\r\n燃烧性：易燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：4760mg/kg(大鼠经口)；10000mg/kg(兔经皮)\r\nLC50：\r\n致癌性：\r\n', '通常商品加有阻聚剂。储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。应与氧化剂、酸类、过氧化物、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：人吸入 0.4g/m3 1分钟，能引起呼吸道刺激症状。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。与氧化剂能发生强烈反应。若遇高热，可发生聚合反应，放出大量热量而引起容器破裂和爆炸事故。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。\r\n', '强氧化剂、强酸、过氧化物。', '749', '羧酸酯', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1060, '4121-16-8', NULL, '监测方法：\r\n工程控制：提供良好的自然通风条件。\r\n呼吸系统防护：一般不需要特殊防护，高浓度接触时可佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：空气中浓度较高时，佩戴化学安全防护眼镜。\r\n身体防护：穿一般作业防护服。\r\n手防护：戴防化学品手套。\r\n其他防护：工作现场严禁吸烟。保持良好的卫生习惯。\r\n', '密闭操作，提供良好的自然通风条件。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，戴防化学品手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避\0', 'dinonyl sebacate', 'C28H54O4', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自吸过滤式防毒面具（全面罩），穿一般作业工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用不燃性分散剂制成\0', '癸二酸二壬酯', '外观与性状：无色或淡黄色油状液体。\r\n熔点(℃)：\r\n相对密度(水=1)：0.92\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、可混溶于醇、酮、酯、等多数有机溶剂。\r\n主要用途：用作增塑剂、分析试剂。\r\n主要成分：纯品\r\nCAS号：4121-16-8\r\n相对分子质量：454.74\r\n化学类别：4121-16-8\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品可燃。\r\n侵入途径：吸入、食入。\r\n健康危害：目前，未见职业中毒的报道资料。\r\n危险特性：遇明火、高热可燃。\r\n', '强氧化剂。', '749', '羧酸酯', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1061, '15419-91-7', NULL, '监测方法：\r\n工程控制：密闭操作。提供良好的自然通风条件。\r\n呼吸系统防护：一般不需要特殊防护，高浓度接触时可佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：空气中浓度较高时，佩戴化学安全防护眼镜。\r\n身体防护：穿一般作业防护服。\r\n手防护：戴防化学品手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。注意个人清洁卫生。\r\n', '密闭操作。密闭操作，提供良好的自然通风条件。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，戴防化学品手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所\0', 'dipropy1 sebacate', 'C16H30O4', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自吸过滤式防毒面具（全面罩），穿一般作业工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用不燃性分散剂制成\0', '癸二酸二丙酯', '外观与性状：无色液体。\r\n熔点(℃)：\r\n相对密度(水=1)：0.95(20℃)\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、可混溶于醇。\r\n主要用途：用作塑料增塑剂, 用于有机合成。\r\n主要成分：纯品\r\nCAS号：15419-91-7\r\n相对分子质量：286.46\r\n化学类别：15419-91-7\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品可燃。\r\n侵入途径：吸入、食入。\r\n健康危害：目前，未见职业中毒的报道资料。\r\n危险特性：遇明火、高热可燃。\r\n', '强氧化剂。', '749', '羧酸酯', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1062, '106-79-6', NULL, '监测方法：\r\n工程控制：密闭操作。提供良好的自然通风条件。\r\n呼吸系统防护：空气中粉尘浓度超标时，建议佩戴自吸过滤式防尘口罩；可能接触其蒸气时，佩戴自吸过滤式防毒面具（半面罩）或空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿一般作业防护服。\r\n手防护：戴防化学品手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。注意个人清洁卫生。\r\n', '密闭操作。密闭操作，提供良好的自然通风条件。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，戴防化学品手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止烟雾或粉尘泄漏到工作场所空气\0', 'dimethyl sebacate', 'C12H22O4', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自吸过滤式防毒面具（全面罩），穿一般作业工作服。尽可能切断泄漏源。若是液体，防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用不燃性\0', '癸二酸二甲酯', '外观与性状：无色至淡黄色液体或针状与菱形结晶。\r\n熔点(℃)：38\r\n相对密度(水=1)：0.99\r\n沸点(℃)：293.5\r\n相对密度(空气=1)：7.95\r\n饱和蒸气压(kPa)：0.13(104.0℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于醚。\r\n主要用途：用作乙烯树脂等的溶剂或韧化剂。\r\n主要成分：纯品\r\nCAS号：106-79-6\r\n相对分子质量：230.31\r\n化学类别：106-79-6\r\n燃烧性：可燃\r\n闪点：145\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品可燃。\r\n侵入途径：吸入、食入。\r\n健康危害：目前，未见职业中毒的报道资料。\r\n危险特性：遇明火、高热可燃。\r\n', '强氧化剂。', '749', '羧酸酯', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1063, '628-76-2', '33525', '监测方法：\r\n工程控制：生产过程密闭，加强通风。\r\n呼吸系统防护：可能接触其蒸气时，应该佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。注意检测毒物。注意个人清洁卫生。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气\0', '1,5-dichloropentane；pentamethylene dichloride', 'C5H10Cl2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。也可以用不燃性分散剂制成的乳液刷洗，洗液稀释\0', '1,5-二氯戊烷；五亚甲基二氯', '外观与性状：无色液体。\r\n熔点(℃)：-72\r\n相对密度(水=1)：1.10\r\n沸点(℃)：178～181\r\n相对密度(空气=1)：4.9\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、可混溶于乙醇、乙醚、氯仿。\r\n主要用途：用作溶剂。\r\n主要成分：纯品\r\nCAS号：628-76-2\r\n相对分子质量：141.0\r\n化学类别：628-76-2\r\n燃烧性：易燃\r\n闪点：<27\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氯化氢。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、碱类、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，具刺激性，对环境有危害，对水体可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、口服或经皮肤吸收后对身体可能有害。对皮肤有刺激作用，其蒸气或雾对眼睛、粘膜和上呼吸道有刺激作用。\r\n危险特性：易燃，遇明火、高热或与氧化剂接触，有引起燃烧爆炸的危险。受热分解能放出剧毒的光气。\r\n', '强氧化剂、强碱。', '759', '卤代烷', '1152', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1064, '122-62-3', NULL, '监测方法：\r\n工程控制：密闭操作。提供良好的自然通风条件。\r\n呼吸系统防护：一般不需要特殊防护，高浓度接触时可佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：空气中浓度较高时，佩戴化学安全防护眼镜。\r\n身体防护：穿一般作业防护服。\r\n手防护：戴防化学品手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。注意个人清洁卫生。\r\n', '密闭操作。密闭操作，提供良好的自然通风条件。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，戴防化学品手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所\0', 'dioctyl sebacate；bis(2-ethylhexyl)sebacate', 'C26H50O4', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自吸过滤式防毒面具（全面罩），穿一般作业工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用不燃性分散剂制成\0', '癸二酸二辛酯；皮脂酸二辛酯', '外观与性状：淡黄色液体。\r\n熔点(℃)：-55\r\n相对密度(水=1)：0.91\r\n沸点(℃)：248(1.20kPa)\r\n相对密度(空气=1)：14.7\r\n饱和蒸气压(kPa)：1.20(248℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于醇、苯、醚、等\r\n主要用途：用作塑料增塑剂。\r\n主要成分：纯品\r\nCAS号：122-62-3\r\n相对分子质量：426.66\r\n化学类别：122-62-3\r\n燃烧性：可燃\r\n闪点：210\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品可燃。\r\n侵入途径：吸入、食入。\r\n健康危害：目前，未见职业中毒的报道资料。\r\n危险特性：遇明火、高热可燃。\r\n', '强氧化剂。', '749', '羧酸酯', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1065, '112-30-1', NULL, '监测方法：\r\n工程控制：提供良好的自然通风条件。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：注意个人清洁卫生。\r\n', '密闭操作，提供良好的自然通风条件。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿胶布防毒衣，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化剂\0', 'n-decyl alcohol；1-decanol', 'C10H22O', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。也可以用不燃性分散剂制成的乳液刷洗，洗液稀释\0', '正癸醇；1-癸醇', '外观与性状：无色粘性液体, 有类似脂肪的气味。\r\n熔点(℃)：7\r\n相对密度(水=1)：0.83(20℃)\r\n沸点(℃)：232.9\r\n相对密度(空气=1)：5.3\r\n饱和蒸气压(kPa)：0.13(69.5℃)\r\n燃烧热(kJ/mol)：6591.6\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、可混溶于乙醇、乙醚。\r\n主要用途：用作润滑油添加剂和增塑剂、粘合剂、防沫剂, 还用于加工玫瑰油。\r\n主要成分：纯品\r\nCAS号：112-30-1\r\n相对分子质量：158.28\r\n化学类别：112-30-1\r\n燃烧性：可燃\r\n闪点：82(O.C)\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：6400～12800mg/kg(小鼠经口)；12800～25600mg/kg(大鼠经口)\r\nLC50：4000mg/m3，2小时(小鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品可燃，具强刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、摄入或经皮肤吸收后对身体有害。有强烈刺激作用，接触后可引起烧灼感、咳嗽、喉炎、气短、头痛、恶心和呕吐。接触时间长能引起麻醉作用。\r\n危险特性：遇明火、高热可燃。\r\n', '强氧化剂。', '789', '醇', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1066, '108-85-0', NULL, '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风和全面通风。\r\n呼吸系统防护：空气中浓度较高时，应该佩戴过滤式防毒面具（半面罩）。紧急事态抢救或逃生时，建议佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '严加密闭，提供充分的局部排风和全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄\0', 'cyclohexyl bromide；bromocyclohexane', 'C6H11Br', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自吸过滤式防毒面具（全面罩），穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。也可以用不燃性分散剂制成的乳液刷\0', '环己基溴；溴环己烷', '外观与性状：无色至微黄色液体, 有刺激性气味。\r\n熔点(℃)：\r\n相对密度(水=1)：1.32\r\n沸点(℃)：165(1.87kPa)\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：1.87(165℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于乙醇、乙醚。\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：108-85-0\r\n相对分子质量：163.06\r\n化学类别：108-85-0\r\n燃烧性：可燃\r\n闪点：62\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、溴化氢。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品可燃，对环境有危害，对水体和大气可造成污染，对大气臭氧层有极强破坏力。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：接触本品后可引起头痛、恶心和呕吐。吸入、摄入或经皮肤吸收后可能有害。\r\n危险特性：遇明火、高热可燃。受高热分解产生有毒的溴化物气体。\r\n', '强氧化剂。', '759', '卤代烷', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1067, '688-71-1', NULL, '监测方法：\r\n工程控制：密闭操作，注意通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。特别注意眼和呼吸道的防护。\r\n', '密闭操作，注意通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气\0', 'tripropyl borate；n-propyl borate', 'C9H21BO3', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。也可以用不燃性分散剂制成的乳液刷洗，洗液稀释后\0', '硼酸三丙酯；硼酸正丙酯', '外观与性状：无色液体, 有类似丙醇的气味。\r\n熔点(℃)：\r\n相对密度(水=1)：0.86(24℃)\r\n沸点(℃)：176-179\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于醇、醚、苯、多数有机溶剂。\r\n主要用途：用于有机合成及电子工业掺杂源。\r\n主要成分：纯品\r\nCAS号：688-71-1\r\n相对分子质量：188.08\r\n化学类别：688-71-1\r\n燃烧性：可燃\r\n闪点：68.3(O.C)\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化硼。\r\n急性毒性：LD50：2080mg/kg(小鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品可燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、摄入或经皮肤吸收后有害。有刺激作用。\r\n危险特性：遇明火、高热可燃。\r\n', '强氧化剂。', '749', '羧酸酯', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1068, '108-32-7', NULL, '监测方法：\r\n工程控制：密闭操作，注意通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。特别注意眼和呼吸道的防护。\r\n', '密闭操作，注意通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气\0', 'propylene carbonate；1,2-propanediol cyclic carbon', 'C4H6O3', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。也可以用大量水冲洗，洗水稀释后放入废水系统。\0', '1,2-丙二醇碳酸酯；碳酸丙二醇酯', '外观与性状：无色液体, 无气味, 不吸潮。\r\n熔点(℃)：-48.8\r\n相对密度(水=1)：1.21(20℃)\r\n沸点(℃)：242.1\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：0.004(20℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水、可混溶于丙酮、醚、苯、氯仿、乙酸乙酯。\r\n主要用途：用作溶剂, 用于仪器分析和有机合成等。\r\n主要成分：纯品\r\nCAS号：108-32-7\r\n相对分子质量：102.09\r\n化学类别：108-32-7\r\n燃烧性：可燃\r\n闪点：135(O.C)\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：29000mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品可燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、摄入或经皮肤吸收后对身体有害。对眼睛、皮肤有刺激作用。\r\n危险特性：遇明火、高热可燃。\r\n', '强氧化剂。', '749', '羧酸酯', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1069, NULL, NULL, '监测方法：\r\n工程控制：密闭操作，全面排风。\r\n呼吸系统防护：空气中粉尘浓度超标时，建议佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴乳胶手套。\r\n其他防护：工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，全面排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴乳胶手套。避免产生粉尘。配备泄漏应急处理设备。倒空的容器可能残留有害物。', NULL, NULL, NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。避免扬尘，小心扫起，置于袋中转移至安全场所。若大量泄漏，用塑料布、帆布覆盖。收集回收或运至废物处理场所处置。', '硅酸铝铂', '外观与性状：微球状或粉末状。\r\n熔点(℃)：\r\n相对密度(水=1)：\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：\r\n主要用途：\r\n主要成分：纯品\r\nCAS号：\r\n相对分子质量：\r\n化学类别：\r\n燃烧性：\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：\r\n聚合危害：\r\n避免接触的条件：\r\n燃烧(分解)产物：\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品易燃，具强刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：本品可经呼吸道进入人体。对眼睛、粘膜有强烈的刺激作用。皮肤直接接触可致灼伤，进入眼内可致失明。\r\n危险特性：\r\n', NULL, '800', '未指定的化学类别', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1070, '24937-78-8', NULL, '监测方法：\r\n工程控制：密闭操作。提供良好的自然通风条件。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场严禁吸烟。保持良好的卫生习惯。\r\n', '密闭操作。密闭操作，提供良好的自然通风条件。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避\0', 'ethylene-vinyl acetate copolymer；EVA', NULL, NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。避免扬尘，小心扫起，置于袋中转移至安全场所。若大量泄漏，收集回收或运至废物处理场所处置。', '乙烯-醋酸乙烯共聚物', '外观与性状：\r\n熔点(℃)：\r\n相对密度(水=1)：\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：\r\n主要用途：制作冰箱导管、煤气管、土建板材、容器和日用品等, 亦可制包装用薄膜、垫片、医用器材, 还可用作热熔胶粘剂、电缆绝缘层等。\r\n主要成分：纯品\r\nCAS号：24937-78-8\r\n相对分子质量：2000(平均)\r\n化学类别：24937-78-8\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、碱类、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品可燃，具刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：对眼睛和皮肤有刺激作用。\r\n危险特性：粉体与空气可形成爆炸性混合物, 当达到一定浓度时, 遇火星会发生爆炸。加热分解产生易燃气体。\r\n', '强氧化剂、强碱。', '800', '未指定的化学类别', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1071, '1344-28-1', NULL, '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：注意个人清洁卫生。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。避免产生粉尘。避免与氧化剂、接触。搬运时轻装轻卸，防止包装破损。配备泄漏应急处理设备。倒空的容器可能残\0', 'aluminum oxide；alumina', 'Al2O3', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。避免扬尘，小心扫起，置于袋中转移至安全场所。若大量泄漏，用塑料布、帆布覆盖。收集回收或运至废物处理场所处置。', '氧化铝；矾土', '外观与性状：白色粉末。\r\n熔点(℃)：2010-2050\r\n相对密度(水=1)：3.97-4.0\r\n沸点(℃)：2980\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：无意义\r\n临界压力(MPa)：无意义\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、微溶于无机酸、碱液。\r\n主要用途：用于制镶牙水泥、瓷器、油漆的填料、媒染剂、金属铝等。\r\n主要成分：纯品\r\nCAS号：1344-28-1\r\n相对分子质量：101.96\r\n化学类别：1344-28-1\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：自然分解产物未知。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。保持容器密封。应与氧化剂、分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品不燃，具刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：对机体一般不易引起毒害，对粘膜和上呼吸道有刺激作用。经呼吸道吸入其粉尘可引起肺部轻度纤维化，肺部和肺淋巴结有大量的铝沉积。\r\n危险特性：未有特殊的燃烧爆炸特性。\r\n', '强氧化剂。', '750', '金属氧化物', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1072, '51990-12-6', NULL, '监测方法：\r\n工程控制：提供良好的自然通风条件。\r\n呼吸系统防护：一般不需要特殊防护，但当作业场所空气中氧气浓度低于18％时，必须佩戴空气呼吸器\r\n眼睛防护：一般不需特殊防护。\r\n身体防护：穿一般作业防护服。\r\n手防护：戴一般作业防护手套。\r\n其他防护：工作完毕，彻底清洗。保持良好的卫生习惯。\r\n', '密闭操作，提供良好的自然通风条件。操作人员必须经过专门培训，严格遵守操作规程。防止蒸气泄漏到工作场所空气中。避免与氧化剂、碱类、接触。搬运时要轻装轻卸，防止包装及容器损坏。配备泄漏应急处理设备。倒空的容器可能残留有害物。', 'paraffin chlorinated', 'C24H43Cl7', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。建议应急处理人员戴自吸过滤式防毒面具（全面罩），穿一般作业工作服。尽可能切断泄漏源。小量泄漏：用不燃性分散剂制成的乳液刷洗，洗液稀释后放入废水系统。大量泄漏：构筑围堤或挖坑收容。用泵转移至槽车或专\0', '氯化石蜡', '外观与性状：淡黄至黄色、无臭、粘稠液体。\r\n熔点(℃)：\r\n相对密度(水=1)：1.16-1.18\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于苯、等\r\n主要用途：用作防火涂料、树脂增塑剂、树脂和橡胶的阻燃剂, 涂料、油墨、润滑油的添加剂等。\r\n主要成分：\r\nCAS号：51990-12-6\r\n相对分子质量：579.77\r\n化学类别：51990-12-6\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氯化物。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、碱类、等分开存放，切忌混储。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品不燃。\r\n侵入途径：吸入、食入。\r\n健康危害：目前，未见职业中毒的报道。\r\n危险特性：受高热分解产生有毒的腐蚀性烟气。\r\n', '强氧化剂、强碱、钾、钠。', '800', '未指定的化学类别', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1073, '9002-84-0', NULL, '监测方法：\r\n工程控制：密闭操作。提供良好的自然通风条件。\r\n呼吸系统防护：空气中粉尘浓度较高时，建议佩戴自吸过滤式防尘口罩\r\n眼睛防护：必要时，戴化学安全防护眼镜。\r\n身体防护：穿一般作业防护服。\r\n手防护：戴一般作业防护手套。\r\n其他防护：工作现场严禁吸烟。保持良好的卫生习惯。\r\n', '密闭操作。密闭操作，提供良好的自然通风条件。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、接触。搬运时要轻装轻卸，防止包装及容器损\0', 'polytetrafluoroethylene；TFE', '[C2F4]n', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿一般作业工作服。避免扬尘，小心扫起，置于袋中转移至安全场所。若大量泄漏，用塑料布、帆布覆盖。收集回收或运至废物处理场所处置。', '聚四氟乙烯', '外观与性状：白色、半透明体，有粒状、粉末和分散液三种形态。\r\n熔点(℃)：327\r\n相对密度(水=1)：2.25\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：\r\n主要用途：广泛用于电子、电气工业、化学工业、机械工业、航空工业等尖端科学技术和军事工业等。\r\n主要成分：纯品\r\nCAS号：9002-84-0\r\n相对分子质量：\r\n化学类别：9002-84-0\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：670(粉云)\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氟化氢。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品可燃。\r\n侵入途径：吸入、食入。\r\n健康危害：本品基本无毒，但聚四氟乙烯的热解物组分，含量和毒性常随着加热温度的升高而增加和增高。吸入热分解产物可引起中毒。中毒轻者表现为发热和“感冒样”症状；重者出现呼吸道刺激症状，出现化学性支气管炎、肺炎，甚至发生肺水肿及心肌损害等。长期低浓度接触其热解产物者，常?\n危险特性：粉体与空气可形成爆炸性混合物, 当达到一定浓度时, 遇火星会发生爆炸。受热分解放出有毒的氟化物气体。\r\n', '强氧化剂。', '780', '烯烃', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1074, '71-23-8', '32064', '监测方法：\r\n工程控制：生产过程密闭，全面通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，应该佩戴过滤式防毒面具（半面罩）。\r\n眼睛防护：一般不需要特殊防护，高浓度接触时可戴安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴乳胶手套。\r\n其他防护：工作现场严禁吸烟。保持良好的卫生习惯。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴安全防护眼镜，穿防静电工作服，戴乳胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化剂\0', '1-propyl alcohol；n-propanol', 'C3H8O', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用大量水冲洗，洗水稀释后放入废水\0', '1-丙醇；正丙醇', '外观与性状：无色液体。\r\n熔点(℃)：-127\r\n相对密度(水=1)：0.80\r\n沸点(℃)：97.1\r\n相对密度(空气=1)：2.07\r\n饱和蒸气压(kPa)：1.33(14.7℃)\r\n燃烧热(kJ/mol)：2017.9\r\n临界温度(℃)：263.6\r\n临界压力(MPa)：5.17\r\n辛醇/水分配系数：<0.28\r\n溶解性：与水混溶、可混溶于醇、醚、等多数有机溶剂。\r\n主要用途：用作溶剂及用于制药、油漆和化妆品等。\r\n主要成分：纯品\r\nCAS号：71-23-8\r\n相对分子质量：60.10\r\n化学类别：71-23-8\r\n燃烧性：易燃\r\n闪点：15\r\n引燃温度：392\r\n爆炸下限：2.0\r\n爆炸上限：13.7\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：1870mg/kg(大鼠经口)；5040mg/kg(兔经皮)\r\nLC50：48000mg/m3(小鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、酸类、卤素、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：接触高浓度蒸气出现头痛、倦睡、共济失调以及眼、鼻、喉刺激症状。口服可致恶心、呕吐、腹痛、腹泻、倦睡、昏迷甚至死亡。长期皮肤接触可致皮肤干燥、皲裂。\r\n危险特性：易燃，其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。与氧化剂接触发生化学反应或引起燃烧。在火场中，受热的容器有爆炸危险。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。\r\n', '强氧化剂、酸酐、酸类、卤素。', '789', '醇', '1274', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1075, NULL, NULL, '监测方法：火焰原子吸收光谱法；α－糠偶酰二肟比色法\r\n工程控制：生产过程密闭，加强通风。\r\n呼吸系统防护：可能接触其粉尘时，建议佩戴防尘面具（全面罩）。\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴防尘面具（全面罩），穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。远离易燃、可燃物。避免产生粉尘。避免与还原剂、接触。搬运时要\0', 'nickel nitrate tetraamine；nickel ammonium nitrate', 'Ni(NO3)2.4NH3.2H2O', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。用洁净的铲子收集于干燥、洁净、有盖的容器中。转移至安全场所。若大量泄漏，收集回收或运至废物处理场所处置。', '四氨硝酸镍；硝酸镍铵', '外观与性状：绿色结晶。\r\n熔点(℃)：\r\n相对密度(水=1)：\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水、不溶于乙醇。\r\n主要用途：用于镀镍，分析磷、硫、锰等。\r\n主要成分：纯品\r\nCAS号：\r\n相对分子质量：286.87\r\n化学类别：\r\n燃烧性：可燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：氮氧化物。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与易燃物或可燃物、还原剂、等分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品可燃，具刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：: 吸入、摄入或经皮肤吸收后对身体有害。对眼睛、皮肤、粘膜和上呼吸道 有刺激作用。有报道，接触其粉尘或烟雾可患呼吸道炎症和肺*\r\n危险特性：与还原剂、有机物、易燃物如硫、磷或金属粉末等混合可形成爆炸性混合物。经摩擦、震动或撞击可引起燃烧或爆炸。受热分解放出有毒的氧化氮烟气。\r\n', '还原剂、易燃或可燃物、活性金属粉末、硫、磷。', '793', '硝酸盐', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1076, '137-30-4', NULL, '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：可能接触其粉尘时，必须佩戴防尘面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿连衣式胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴防尘面具（全面罩），穿连衣式胶布防毒衣，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、接触。搬运时要轻装轻卸，防止包装\0', 'zinc N-dimethyl dithio carbaminate', 'C6H12N2S4Zn', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。避免扬尘，小心扫起，置于袋中转移至安全场所。若大量泄漏，用塑料布、帆布覆盖。收集回收或运至废物处理场所处置。', '二甲基二硫代氨基甲酸锌', '外观与性状：白色粉末。\r\n熔点(℃)：240-255\r\n相对密度(水=1)：1.65-1.74\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、不溶于汽油、溶于氯仿、二硫化碳、等\r\n主要用途：橡胶工业最常用的促进剂。\r\n主要成分：纯品\r\nCAS号：137-30-4\r\n相对分子质量：305.80\r\n化学类别：137-30-4\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氮氧化物、硫化物。\r\n急性毒性：LD50：1400mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品可燃，具强刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：对眼及上呼吸道有强烈刺激性，接触或从事生产本品的工人可有鼻衄、咳嗽、咯血性痰、胸闷、气急、肺散在湿罗音等表现。\r\n危险特性：受热分解，放出氮、硫的氧化物等毒性气体。\r\n', '强氧化剂。', '800', '未指定的化学类别', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1077, '25429-29-2', NULL, '监测方法：\r\n工程控制：密闭操作。加强局部排风。\r\n呼吸系统防护：空气中浓度较高时，应该佩戴过滤式防毒面具（半面罩）。紧急事态抢救或逃生时，建议佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作。加强局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免与氧化剂、接触。搬运时\0', 'pentachlorobiphenyl；1,2,3,4,5-pentachlorobibenzen', 'C12H5Cl5', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用不燃性分散剂制成的乳液刷洗，洗液稀释\0', '五氯联苯；1,2,3,4,5-五氯联苯', '外观与性状：无色或黄色透明的粘稠油状液体。\r\n熔点(℃)：\r\n相对密度(水=1)：1.44\r\n沸点(℃)：340-375\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于油类、等多数有机溶剂。\r\n主要用途：用作电介质, 也用作增塑剂。\r\n主要成分：纯品\r\nCAS号：25429-29-2\r\n相对分子质量：326.41\r\n化学类别：25429-29-2\r\n燃烧性：可燃\r\n闪点：(195)\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氯化氢。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品可燃，有毒。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：长期接触本品主要引起肝脏损害和痤疮性皮炎。本品蒸气压低，吸入中毒可能性小。工人中有痤疮皮炎发生。误服可引起恶心、昏睡、皮肤和指甲色素沉着、脸面浮肿、皮肤痤疮、胃肠功能紊乱等。本品可经胎盘进入胎儿体内。\r\n危险特性：遇明火、高热可燃。受高热分解产生有毒的腐蚀性烟气。\r\n', '强氧化剂。', '784', '卤代芳烃', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1078, '150-13-0', NULL, '监测方法：\r\n工程控制：密闭操作，局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。保持良好的卫生习惯。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、接触。搬运时\0', '4-aminobenzoic acid；p-aminobenzoic acid', 'C7H7NO2', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。避免扬尘，小心扫起，置于袋中转移至安全场所。若大量泄漏，用塑料布、帆布覆盖。收集回收或运至废物处理场所处置。', '4-氨基苯甲酸；对氨基苯甲酸', '外观与性状：白色粉末。\r\n熔点(℃)：188\r\n相对密度(水=1)：1.37\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水。\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：150-13-0\r\n相对分子质量：137.14\r\n化学类别：150-13-0\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：光照。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：2850mg/kg(小鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。保持容器密封。应与氧化剂、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，具刺激性，对环境有危害，对水体和大气可造成污染。\r\n侵入途径：吸入、食入。\r\n健康危害：本品具有刺激性。\r\n危险特性：遇明火、高热可燃。\r\n', '强氧化剂。', '795', '有机酸', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1079, '7553-56-2', NULL, '监测方法：淀粉比色法\r\n工程控制：严加密闭，提供充分的局部排风。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场严禁吸烟。注意个人清洁卫生。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。避免产生粉尘。避免与氨、活性金属粉末、接触。搬运时要轻装轻卸，防止包装及容器损坏。配备泄漏应\0', 'iodine', 'I2', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。用砂土、干燥石灰或苏打灰混合。收集于干燥、洁净、有盖的容器中。转移至安全场所。若大量泄漏，收集回收或运至废物处理场所处置。', '碘', '外观与性状：紫黑色晶体, 带有金属光泽, 性脆, 易升华。\r\n熔点(℃)：113.5\r\n相对密度(水=1)：4.93(25℃,固体)\r\n沸点(℃)：184.4\r\n相对密度(空气=1)：9.0\r\n饱和蒸气压(kPa)：0.04(25℃)\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于氢氟酸、乙醇、乙醚、二硫化碳、苯、氯仿、多数有机溶剂。\r\n主要用途：用于制造药物、染料、碘酒、试纸和碘化物等。\r\n主要成分：纯品\r\nCAS号：7553-56-2\r\n相对分子质量：253.81\r\n化学类别：7553-56-2\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：自然分解产物未知。\r\n急性毒性：LD50：14000mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氨、活性金属粉末、等分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品不燃，具刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：人口服的致死剂量约2-3g。碘的蒸气对粘膜有明显刺激性，可引起结膜炎、支气管炎等。有时可能发生过敏性皮炎或哮喘。皮肤接触碘，发生强刺激作用，甚至灼伤。接触后可引起咳嗽、胸闷、流泪、流涕、喉干、皮疹，还有食欲亢进、体重减轻、轻度腹泻、四肢无力、记忆减退、多梦、?\n危险特性：受热分解放出有毒的碘化物烟气。\r\n', '铝、氨、镁锌。', '779', '非金属单质', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1080, '144-62-7', NULL, '监测方法：\r\n工程控制：密闭操作，局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其粉尘时，必须佩戴防尘面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿连衣式胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴防尘面具（全面罩），穿连衣式胶布防毒衣，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与碱类、碱金属、接触。搬运时要轻装轻卸，防\0', 'ethanedioic acid；oxalic acid', 'C2H2O4', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。避免扬尘，小心扫起，置于袋中转移至安全场所。也可以用大量水冲洗，洗水稀释后放入废水系统。若大量泄漏，用塑料布、帆布覆盖。收集回收或运至废物处理场所处置。', '乙二酸；草酸', '外观与性状：白色粉末，味酸、无臭。\r\n熔点(℃)：190(分解)\r\n相对密度(水=1)：1.90\r\n沸点(℃)：升华\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：245.6\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水、乙醇、不溶于苯、氯仿。\r\n主要用途：制作草酸盐、季戊四醇、抗菌素，也用作化学试剂、漂白剂。\r\n主要成分：纯品\r\nCAS号：144-62-7\r\n相对分子质量：90.04\r\n化学类别：144-62-7\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：375mg/kg(大鼠经口)；20000mg/kg(兔经皮)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。保持容器密封。应与碱类、碱金属、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品可燃，有毒，具强腐蚀性、强刺激性，可致人体灼伤，对环境有危害，对水体和大气可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品具有强烈刺激性和腐蚀性。其粉尘或浓溶液可导致皮肤、眼或粘膜的严重损害。口服腐蚀口腔和消化道，出现胃肠道反应、虚脱、抽搐、休克而引起死亡，肾脏发生明显损害，甚至发生尿毒症。可在体内与钙离子结合而发生低血钙。长期吸入蒸气引起神经衰弱综合征，头痛，呕吐，鼻?\n危险特性：遇明火、高热可燃。加热分解产生毒性气体。\r\n', '碱、酰基氯、碱金属。', '795', '有机酸', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1081, NULL, NULL, '监测方法：\r\n工程控制：提供良好的自然通风条件。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作完毕，淋浴更衣。工作完毕，彻底清洗。\r\n', '密闭操作，提供良好的自然通风条件。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏\0', 'residual oil', NULL, NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。大量泄漏：构筑围堤或挖坑收容。用泵转移至槽车\0', '渣油；液体石蜡沥青', '外观与性状：黑色油状物。\r\n熔点(℃)：\r\n相对密度(水=1)：\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：\r\n主要用途：可用作裂解原料, 也用作筑路材料。\r\n主要成分：\r\nCAS号：\r\n相对分子质量：\r\n化学类别：\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、成分未知的黑色烟雾。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、酸类、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品可燃，具刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：对皮肤有一定的损害，可致接触性皮炎、毛囊性损害等。接触后，尚可有咳嗽、胸闷、头痛、乏力、食欲不振等全身症状和眼、鼻、咽部的刺激症状。\r\n危险特性：受高热分解，放出腐蚀性、刺激性的烟雾。\r\n', '强氧化剂、强酸。', '800', '未指定的化学类别', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1082, '13106-76-8', NULL, '监测方法：硫氰酸盐分光光度法\r\n工程控制：密闭操作，全面排风。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，全面排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。避免产生粉尘。避免与酸类、接触。搬运时轻装轻卸，防止包装破损。配备泄漏应急处理设备。倒空的容器可能残留\0', 'ammonium molybdate', '(NH4)2MoO4', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。用洁净的铲子收集于干燥、洁净、有盖的容器中。转移至安全场所。若大量泄漏，收集回收或运至废物处理场所处置。', '钼酸铵', '外观与性状：无色或略带淡绿色、棱形晶体。\r\n熔点(℃)：170(分解)\r\n相对密度(水=1)：2.38-2.95\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于乙醇、溶于水、溶于乙酸、盐酸、碱液。\r\n主要用途：用于制颜料, 实验室试剂。\r\n主要成分：纯品\r\nCAS号：13106-76-8\r\n相对分子质量：196.02\r\n化学类别：13106-76-8\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：氨、水、氧化钼。\r\n急性毒性：LD50：333mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与酸类、食用化学品、分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品不燃，有毒，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、摄入或经皮肤吸收后对身体有害，对眼睛、皮肤、粘膜和上呼吸道有刺激作用。目前，未见职业中毒的报道。\r\n危险特性：未有特殊的燃烧爆炸特性。受高热分解放出有毒的气体。\r\n', '强酸。', '800', '未指定的化学类别', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1083, '110-15-6', NULL, '监测方法：\r\n工程控制：密闭操作。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场严禁吸烟。注意个人清洁卫生。\r\n', '密闭操作。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免与氧化剂、还原剂、碱类、接触。搬运时要轻装轻卸\0', 'succinic acid；amber acid', 'C4H6O4', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。用大量水冲洗，洗水稀释后放入废水系统。若大量泄漏，收集回收或运至废物处理场所处置。', '丁二酸；琥珀酸', '外观与性状：无色或白色、无嗅而具有酸味的固体。\r\n熔点(℃)：185\r\n相对密度(水=1)：1.57(15℃)\r\n沸点(℃)：235(分解)\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水、微溶于乙醇、乙醚、丙酮、甘油。\r\n主要用途：用于医药、香料、染料和漆的制造。\r\n主要成分：含量: ≥99.0％；硫酸盐≤0.02％；重金属 ≤0.002％；铁≤ 0.002％；灰分≤ 0.1％。\r\nCAS号：110-15-6\r\n相对分子质量：118.09\r\n化学类别：110-15-6\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：2260mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、还原剂、碱类、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品可燃，具刺激性，对环境有危害，对水体和大气可造成污染。\r\n侵入途径：吸入、食入。\r\n健康危害：大剂量口服可引起呕吐和腹泻。对眼睛、皮肤、粘膜有一定的刺激作用。在工业上使用时，未见职业性损害的报道。\r\n危险特性：遇明火、高热可燃。粉体与空气可形成爆炸性混合物, 当达到一定浓度时, 遇火星会发生爆炸。受高热分解, 放出刺激性烟气。\r\n', '碱类、氧化剂、还原剂。', '795', '有机酸', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1084, '110-17-8', NULL, '监测方法：\r\n工程控制：密闭操作。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场严禁吸烟。注意个人清洁卫生。\r\n', '密闭操作。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、还原剂、碱类、接触。搬\0', 'fumaric acid；Trans-butene dioic acid', 'C4H4O4', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。避免扬尘，小心扫起，置于袋中转移至安全场所。也可以用大量水冲洗，洗水稀释后放入废水系统。若大量泄漏，用塑料布、帆布覆盖。收集回收或运至废物处理场所处置。', '富马酸；反丁烯二酸', '外观与性状：白色结晶粉末, 有水果酸味。\r\n熔点(℃)：286-287\r\n相对密度(水=1)：1.64(20℃)\r\n沸点(℃)：290\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水、微溶于冷水、乙醚、苯、易溶于热水、溶于乙醇。\r\n主要用途：用于制合成树脂和松香脂等。\r\n主要成分：纯品\r\nCAS号：110-17-8\r\n相对分子质量：116.07\r\n化学类别：110-17-8\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：10700mg/kg(大鼠经口)；20000mg/kg(兔经皮)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、还原剂、碱类、等分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品可燃，具刺激性，对环境有危害，对大气可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品具有轻微刺激作用。在工业使用中，未见职业性损害的报道。\r\n危险特性：遇明火、高热可燃。粉体与空气可形成爆炸性混合物, 当达到一定浓度时, 遇火星会发生爆炸。受高热分解, 放出刺激性烟气。\r\n', '碱类、强氧化剂、强还原剂、胺类。', '795', '有机酸', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1085, '88-99-3', NULL, '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作完毕，淋浴更衣。注意个人清洁卫生。定期体检。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、接触。搬运时\0', 'phthalic acid；o-dicarboxybenzene', 'C8H6O4', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。避免扬尘，小心扫起，置于袋中转移至安全场所。若大量泄漏，用水润湿或用塑料布、帆布覆盖。收集回收或运至废物处理场所处置。', '邻苯二酸；酞酸', '外观与性状：白色结晶粉末。\r\n熔点(℃)：207(分解)\r\n相对密度(水=1)：1.59\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水、溶于乙醇、微溶于不溶于氯仿。\r\n主要用途：用于合成染料、香料、药物。\r\n主要成分：纯品\r\nCAS号：88-99-3\r\n相对分子质量：166.14\r\n化学类别：88-99-3\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：7900mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品可燃，具刺激性，对环境有危害，对水体和大气可造成污染。\r\n侵入途径：吸入、食入。\r\n健康危害：本品对眼睛、皮肤、粘膜和上呼吸道有刺激作用。\r\n危险特性：遇明火、高热可燃。粉体与空气可形成爆炸性混合物, 当达到一定浓度时, 遇火星会发生爆炸。受高热分解, 放出刺激性烟气。\r\n', '强氧化剂。', '795', '有机酸', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1086, '57-11-4', NULL, '监测方法：\r\n工程控制：密闭操作。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场严禁吸烟。注意个人清洁卫生。\r\n', '密闭操作。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、还原剂、碱类、接触。搬\0', 'octadecanoic acid；stearic acid', 'C18H36O2', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。用砂土、干燥石灰或苏打灰混合。收集于干燥、洁净、有盖的容器中。转移至安全场所。若大量泄漏，收集回收或运至废物处理场所处置。', '十八(烷)酸；硬脂酸', '外观与性状：纯品是带有光泽的白色柔软小片。\r\n熔点(℃)：70-71\r\n相对密度(水=1)：0.87\r\n沸点(℃)：383\r\n相对密度(空气=1)：9.8\r\n饱和蒸气压(kPa)：0.13(173.7℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、微溶于乙醇、溶于丙酮、苯、易溶于乙醚、氯仿、四氯化碳、等\r\n主要用途：用于制化妆品、表面活性剂、橡胶配合剂、防水剂、金属皂、软化剂等。\r\n主要成分：纯品\r\nCAS号：57-11-4\r\n相对分子质量：284.48\r\n化学类别：57-11-4\r\n燃烧性：可燃\r\n闪点：196\r\n引燃温度：395\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、还原剂、碱类、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品可燃，具刺激性，对环境有危害，对水体和大气可造成污染。\r\n侵入途径：吸入、食入。\r\n健康危害：工业上广泛使用未见有危害。有个别资料报道，对眼睛、皮肤、粘膜和上呼吸道有刺激作用。\r\n危险特性：遇明火、高热可燃。\r\n', '碱、氧化剂、还原剂。', '795', '有机酸', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1087, '79-33-4', NULL, '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：可能接触其粉尘时，必须佩戴防尘面具（全面罩）；可能接触其蒸气时，应该佩戴自吸过滤式防毒面具（全面罩）\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿连衣式胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作完毕，淋浴更衣。注意个人清洁卫生。定期体检。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴防尘面具（全面罩），穿连衣式胶布防毒衣，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免与氧化剂、还原剂、碱类、接触。搬运时要轻装轻卸，防止包装\0', '2-hydroxypropionic acid', 'C3H6O3', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。若是液体，防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。也可以用大量水冲洗，洗水稀释后放入\0', '2-羟基丙酸；乳酸', '外观与性状：无色或淡黄色吸湿性固体或液体。\r\n熔点(℃)：16.8\r\n相对密度(水=1)：1.25\r\n沸点(℃)：122(1.86kPa)\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：易溶于水、易溶于乙醇、乙醚、不溶于氯仿、苯。\r\n主要用途：用于食品、皮革、纺织、医药等工业。\r\n主要成分：纯品\r\nCAS号：79-33-4\r\n相对分子质量：90.08\r\n化学类别：79-33-4\r\n燃烧性：可燃\r\n闪点：>110\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：3730mg/kg(大鼠经口)；1810mg/kg(豚鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、还原剂、碱类、等分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品可燃，具强刺激性，对环境有危害，对大气可造成污染。\r\n侵入途径：吸入、食入。\r\n健康危害：本品对眼睛、皮肤、粘膜和上呼吸道有强烈刺激作用。接触后引起症状有烧灼感、喘息、喉炎、气短、头痛、恶心和呕吐。较浓溶液可引起眼、皮肤灼伤。\r\n危险特性：遇明火、高热可燃。\r\n', '强碱、氧化剂、还原剂、硝酸。', '795', '有机酸', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1088, '1314-27-8', NULL, '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：空气中粉尘浓度超标时，建议佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴乳胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。实行就业前和定期的体检。保持良好的卫生习惯。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴乳胶手套。远离易燃、可燃物。避免产生粉尘。搬运时要轻装轻卸，防止包装及容器损坏。配备泄漏应急处理设备。倒空的容器\0', 'lead trioxide', 'Pb2O3', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。避免扬尘，小心扫起，置于袋中转移至安全场所。若大量泄漏，用塑料布、帆布覆盖。收集回收或运至废物处理场所处置。', '三氧化二铅', '外观与性状：橙黄色粉末。\r\n熔点(℃)：370\r\n相对密度(水=1)：\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于冷水、溶于酸、碱液。\r\n主要用途：用于电子工业及用作试剂等。\r\n主要成分：纯品\r\nCAS号：1314-27-8\r\n相对分子质量：462.4\r\n化学类别：1314-27-8\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：氧化铅。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与易燃物或可燃物、食用化学品、分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品不燃，有毒。\r\n侵入途径：吸入、食入。\r\n健康危害：损害造血、神经、消化系统及肾脏。职业中毒主要为慢性。神经系统主要表现为神经衰弱综合征、周围神经病（以运动功能受累较明显），重者出现铅中毒脑病。消化系统表现有齿龈铅线、食欲不振、恶心、腹胀、腹泻或便秘；腹绞痛见于中等及较重病例。造血系统损害出现卟啉代谢障碍?\n危险特性：受高热分解, 放出有毒的蒸气。\r\n', '易燃或可燃物。', '750', '金属氧化物', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1089, '88-09-5', NULL, '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿连衣式胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。注意个人清洁卫生。定期体检。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿连衣式胶布防毒衣，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化剂、还原剂\0', 'diethylacetic acid；2-ethylbutyric acid', 'C6H12O2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。也可以用大量水冲洗，洗水稀释后放入废水系统。\0', '二乙基醋酸；2-乙基丁酸', '外观与性状：无色液体。\r\n熔点(℃)：<-15\r\n相对密度(水=1)：0.92\r\n沸点(℃)：195\r\n相对密度(空气=1)：4.0\r\n饱和蒸气压(kPa)：1.1(20℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水、溶于乙醇。\r\n主要用途：用于制造酯类及化学中间体。\r\n主要成分：纯品\r\nCAS号：88-09-5\r\n相对分子质量：116.16\r\n化学类别：88-09-5\r\n燃烧性：易燃\r\n闪点：25.6\r\n引燃温度：462.8\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：2200mg/kg(大鼠经口)；520mg/kg(兔经皮)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。应与氧化剂、还原剂、碱类、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品易燃，具强刺激性，对环境有危害，对水体和大气可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：摄入、吸入或经皮肤吸收后对身体有害。本品对眼睛、皮肤、粘膜和上呼吸道有强烈刺激作用。吸入后可引起喉、支气管的痉挛、炎症、水肿，化学性肺炎或肺水肿。接触后可引起烧灼感、喘息、喉炎、咳嗽、气短、头痛、恶心和呕吐。\r\n危险特性：遇明火、高热或与氧化剂接触，有引起燃烧爆炸的危险。\r\n', '碱、氧化剂、还原剂。', '795', '有机酸', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1090, '105-14-6', NULL, '监测方法：\r\n工程控制：密闭操作，注意通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：尽可能减少直接接触。工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。\r\n', '密闭操作，注意通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气\0', '5-diethylamino-2-pentanone', 'C9H19NO', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。大量泄漏：构筑围堤或挖坑收容。用泵转移至槽车\0', '5-二乙氨基-2-戊酮', '外观与性状：黄色液体。\r\n熔点(℃)：\r\n相对密度(水=1)：0.86\r\n沸点(℃)：83-85(2.0kPa)\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：2.0(83-85℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：105-14-6\r\n相对分子质量：157.25\r\n化学类别：105-14-6\r\n燃烧性：可燃\r\n闪点：65\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氮氧化物。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、还原剂、酸类、等分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品可燃，具刺激性，对环境有危害，对大气可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、摄入或经皮肤吸收对身体有害。蒸气或雾对眼、粘膜和上呼吸道有刺激性。对皮肤有刺激性。\r\n危险特性：遇明火、高热可燃。燃烧分解时, 放出有毒的氮氧化物气体。\r\n', '强氧化剂、强酸、强还原剂、强碱。', '775', '酮', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1091, '542-75-6', '33528', '监测方法：\r\n工程控制：密闭操作，局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其蒸气时，应该佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，佩戴自给式呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿胶布防毒衣，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化剂、酸类、接\0', '1,3-dichloropropene', 'C3H4Cl2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。从上风处进入现场。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用不燃性分散剂制成的\0', '1,3-二氯丙烯；2-氯丙烯基氯', '外观与性状：无色液体，有类似氯仿的气味。\r\n熔点(℃)：-84\r\n相对密度(水=1)：1.22\r\n沸点(℃)：108\r\n相对密度(空气=1)：3.8\r\n饱和蒸气压(kPa)：3.73(25℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：2.02\r\n溶解性：不溶于水、溶于乙醇、乙醚、苯、等多数有机溶剂。\r\n主要用途：用于有机合成和用作防霉剂。\r\n主要成分：纯品\r\nCAS号：542-75-6\r\n相对分子质量：111.00\r\n化学类别：542-75-6\r\n燃烧性：易燃\r\n闪点：35\r\n引燃温度：\r\n爆炸下限：5.3\r\n爆炸上限：14.5\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：光照、空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氯化氢、光气。\r\n急性毒性：LD50：470～710mg/kg(大鼠经口)；504mg/kg(兔经皮)\r\nLC50：4650mg/m3，2小时(小鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。包装要求密封，不可与空气接触。应与氧化剂、酸类、分开存放，切忌混储。不宜大量储存或久存。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，具强刺激性，对环境有危害，对水体可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、口服或经皮肤吸收对身体有害。对眼睛、皮肤、粘膜和呼吸道有强烈的刺激作用；吸入后可因喉、支气管的痉挛、水肿、炎症，化学性肺炎、肺水肿而致死。中毒症状有烧灼感、咳嗽、喘息、喉炎、气短、头痛、恶心和呕吐。\r\n危险特性：易燃，其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。与氧化剂能发生强烈反应。\r\n', '强氧化剂、酸类。', '765', '卤代烯', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1092, '646-07-1', NULL, '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。注意个人清洁卫生。定期体检。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', '4-methylpentanoic acid', 'C6H12O2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。也可以用不燃性分散剂制成的乳液刷洗，洗液稀释后\0', '4-甲基戊酸；异己酸', '外观与性状：无色液体。\r\n熔点(℃)：\r\n相对密度(水=1)：0.92\r\n沸点(℃)：199-201\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：2.67(110℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、溶于乙醇。\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：646-07-1\r\n相对分子质量：116.16\r\n化学类别：646-07-1\r\n燃烧性：可燃\r\n闪点：97\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：>3200mg/kg(大鼠经口)；1050mg/kg(兔经皮)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、碱类、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品可燃，具刺激性，对环境有危害，对水体和大气可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品对皮肤有刺激作用。雾对眼睛、粘膜和上呼吸道有刺激作用。\r\n危险特性：遇明火、高热可燃。\r\n', '强氧化剂、强碱。', '795', '有机酸', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1093, '60-33-3', NULL, '监测方法：\r\n工程控制：密闭操作。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场严禁吸烟。注意个人清洁卫生。\r\n', '密闭操作。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化\0', 'linoleic acid；Leinoleic acid', 'C18H32O2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。也可以用不燃性分散剂制成的乳液刷洗，洗液稀释\0', '亚油酸；十八碳二烯酸', '外观与性状：无色至淡黄色液体, 接触空气可变色。\r\n熔点(℃)：-12\r\n相对密度(水=1)：0.90(18℃)\r\n沸点(℃)：230(2.13kPa)\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：2.13(230℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于多数有机溶剂。\r\n主要用途：用作涂料及清漆中的干性油, 也用于制造药物。\r\n主要成分：纯品\r\nCAS号：60-33-3\r\n相对分子质量：280.44\r\n化学类别：60-33-3\r\n燃烧性：可燃\r\n闪点：>110\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：受热、空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装要求密封，不可与空气接触。应与氧化剂、还原剂、碱类、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品可燃，具刺激性，对环境有危害，对水体和大气可造成污染。\r\n侵入途径：吸入、食入。\r\n健康危害：对人皮肤有刺激作用，摄入可引起恶心和呕吐。\r\r\n危险特性：遇明火、高热可燃。\r\n', '碱、氧化剂、还原剂。', '795', '有机酸', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1094, '462-23-7', NULL, '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风和全面通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿连衣式胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。工作服不准带至非作业场所。单独存放被毒物污染的衣服，洗后备用。保持良好的卫生习惯。\r\n', '严加密闭，提供充分的局部排风和全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿连衣式胶布防毒衣，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', '4-fluorobutyric acid', 'C4H7FO2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用大量水冲洗，洗水稀释后放入废水系统。大量泄漏：构筑围堤或挖坑收容。用泵转移\0', '4-氟丁酸', '外观与性状：无色油状液体。\r\n熔点(℃)：\r\n相对密度(水=1)：\r\n沸点(℃)：78-79(0.8kPa)\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：0.8(78-79℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：易溶于水、溶于多数有机溶剂。\r\n主要用途：\r\n主要成分：纯品\r\nCAS号：462-23-7\r\n相对分子质量：106.10\r\n化学类别：462-23-7\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氟化氢。\r\n急性毒性：LD50：0.65mg/kg(小鼠腑腔内)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、碱类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。应严格执行极毒物品“五双”管理制度。', '危险性类别：\r\n危险性综述：本品可燃，剧毒，对环境有危害，对水体和大气可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品毒作用同氟乙酸，但毒性较其大。氟乙酸的中毒表现以中枢神经系统和心脏的混合型反应为主。中毒后先有呕吐、过度流涎、麻木感、精神恍惚、恐惧感、肌束颤动、视力障碍等，病人可因心跳骤停、抽搐发作时的窒息或中枢性呼吸衰竭而死亡。\r\n危险特性：遇明火、高热可燃。受热分解放出有毒的氟化物气体。\r\n', '强氧化剂、强碱。', '795', '有机酸', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1095, '461-56-3', NULL, '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风和全面通风。\r\n呼吸系统防护：空气中浓度较高时，应该佩戴过滤式防毒面具（半面罩）。紧急事态抢救或逃生时，建议佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴乳胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。工作服不准带至非作业场所。单独存放被毒物污染的衣服，洗后备用。保持良好的卫生习惯。\r\n', '严加密闭，提供充分的局部排风和全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴乳胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到\0', '3-fluoropropionic acid；ω-fluoropropionic acid', 'C3H5FO2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。大量泄漏：构筑围堤或挖坑收容。用泵转移至槽车或\0', '3-氟丙酸', '外观与性状：无色液体。\r\n熔点(℃)：\r\n相对密度(水=1)：\r\n沸点(℃)：83-84(1.87kPa)\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：1.87(83-84℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：\r\n主要用途：\r\n主要成分：纯品\r\nCAS号：461-56-3\r\n相对分子质量：92.08\r\n化学类别：461-56-3\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氟化氢。\r\n急性毒性：LD50：60mg/kg(小鼠腑腔内)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、碱类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品可燃，有毒。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：热解后可产生有毒的氟离子烟雾，未见其它职业中毒资料。\r\r\n危险特性：遇明火、高热可燃。受热分解放出有毒的氟化物气体。\r\n', '强氧化剂、强碱。', '795', '有机酸', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1096, '80-58-0', NULL, '监测方法：\r\n工程控制：密闭操作，注意通风。尽可能机械化、自动化。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿连衣式胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。保持良好的卫生习惯。\r\n', '密闭操作，注意通风。操作尽可能机械化、自动化。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿连衣式胶布防毒衣，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空\0', 'α-bromobutyric acid；2-bromobutyric acid', 'C4H7BrO2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。也可以用大量水冲洗，洗水稀释后放入废水系统。\0', 'α-溴丁酸；2-溴丁酸', '外观与性状：黄色油状液体。\r\n熔点(℃)：-4\r\n相对密度(水=1)：1.57\r\n沸点(℃)：181(33.3kPa)\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：1.33(99℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水、溶于醇、醚。\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：80-58-0\r\n相对分子质量：167.01\r\n化学类别：80-58-0\r\n燃烧性：可燃\r\n闪点：>110\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、溴化氢。\r\n急性毒性：LD50：310mg/kg(小鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、还原剂、碱类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品可燃，有毒，具强刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：本品对眼睛、皮肤、粘膜和上呼吸道有强烈刺激作用。吸入后可引起喉、支气管的炎症、水肿、痉挛，化学性肺炎或肺水肿。接触后可引起烧灼感、咳嗽、喘息、气短、头痛、恶心和呕吐。长期接触本品可引起溴中毒。\r\n危险特性：遇明火、高热可燃。受高热分解产生有毒的溴化物气体。\r\n', '强氧化剂、强碱、强还原剂、铝。', '795', '有机酸', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1097, '123-43-3', NULL, '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：可能接触其粉尘时，必须佩戴防尘面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿连衣式胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作完毕，淋浴更衣。注意个人清洁卫生。定期体检。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴防尘面具（全面罩），穿连衣式胶布防毒衣，戴橡胶手套。避免与氧化剂、碱类、接触。搬运时要轻装轻卸，防止包装及容器损坏。配备泄漏应急处理设备。倒空的容器可能残留有害物。', 'sulfoacetic acid；sulfoethanoic acid', 'C2H6O5S', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。用大量水冲洗，洗水稀释后放入废水系统。若大量泄漏，收集回收或运至废物处理场所处置。', '磺基乙酸', '外观与性状：固体, 易吸潮。\r\n熔点(℃)：86\r\n相对密度(水=1)：\r\n沸点(℃)：245(分解)\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水、溶于乙醇、不溶于醚、氯仿。\r\n主要用途：\r\n主要成分：纯品\r\nCAS号：123-43-3\r\n相对分子质量：140.11\r\n化学类别：123-43-3\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化硫。\r\n急性毒性：LD50：3160mg/kg(大鼠经口)；1570mg/kg(兔经皮)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。保持容器密封。应与氧化剂、碱类、等分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品不燃，具强腐蚀性、刺激性，可致人体灼伤，对环境有危害，对水体和大气可造成污染。\r\n侵入途径：吸入、食入。\r\n健康危害：高浓度的磺基乙酸对皮肤、眼睛有严重损害，在工业使用中应防止皮肤、眼睛接触本品的固体及浓溶液。\r\n危险特性：受高热分解产生有毒的硫化物烟气。\r\n', '强氧化剂、强碱、潮湿空气。', '795', '有机酸', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1098, '79-14-1', NULL, '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：可能接触其粉尘时，必须佩戴防尘面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿连衣式胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作完毕，淋浴更衣。定期体检。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴防尘面具（全面罩），穿连衣式胶布防毒衣，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、还原剂、碱类、接触。搬运时要轻装\0', 'hydroxyacetic acid；glycolic acid', 'C2H4O3', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。用大量水冲洗，洗水稀释后放入废水系统。若大量泄漏，收集回收或运至废物处理场所处置。', '羟基乙酸；乙醇酸', '外观与性状：无色易潮解的晶体, 70%的工业品是一种淡黄色液体。\r\n熔点(℃)：78-79\r\n相对密度(水=1)：1.49\r\n沸点(℃)：100(分解)\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水、溶于甲醇、乙醇、乙酸乙酯、微溶于乙醚、不溶于烃类。\r\n主要用途：用于羊毛和耐纶的助染剂, 也用于电镀、粘合剂和金属洗涤等。\r\n主要成分：纯品\r\nCAS号：79-14-1\r\n相对分子质量：76.05\r\n化学类别：79-14-1\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：1950mg/kg(大鼠经口)；1920mg/kg(豚鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、还原剂、碱类、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品可燃，具强腐蚀性、刺激性，可致人体灼伤，对环境有危害，对水体和大气可造成污染。\r\n侵入途径：吸入、食入。\r\n健康危害：本品对眼睛、皮肤、粘膜和上呼吸道有刺激作用。70％浓溶液可致眼和皮肤严重灼伤。\r\n危险特性：粉体与空气可形成爆炸性混合物, 当达到一定浓度时, 遇火星会发生爆炸。受高热分解, 放出刺激性烟气。\r\n', '碱、氧化剂、还原剂。', '795', '有机酸', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1099, '107-96-0', NULL, '监测方法：\r\n工程控制：密闭操作，注意通风。尽可能机械化、自动化。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿连衣式胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。保持良好的卫生习惯。\r\n', '密闭操作，注意通风。操作尽可能机械化、自动化。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿连衣式胶布防毒衣，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空\0', 'β-mercaptopropionic acid；3-mercaptopropionic aci', 'C3H6O2S', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用大量水冲洗，洗水稀释后放入废水系统。大量泄漏：构筑围堤或挖坑收容。用泵转移\0', 'β-巯基丙酸', '外观与性状：透明液体, 有强烈的硫化物气味。\r\n熔点(℃)：16.8\r\n相对密度(水=1)：1.22\r\n沸点(℃)：111.5(2.0kPa)\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：2.0(111.5℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水、溶于乙醇、苯、乙醚。\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：107-96-0\r\n相对分子质量：106.14\r\n化学类别：107-96-0\r\n燃烧性：可燃\r\n闪点：93\r\n引燃温度：350\r\n爆炸下限：1.6\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、硫化氢、氧化硫。\r\n急性毒性：LD50：96mg/kg(大鼠经口)；10mg/kg(小鼠腑腔内)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、还原剂、碱类、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品可燃，有毒，具强刺激性，对环境有危害，对大气可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：摄入、吸入或经皮肤吸收后对身体有害。本品对眼睛、皮肤、粘膜和上呼吸道有强烈刺激作用。吸入后可引起喉、支气管的炎症、水肿、痉挛，化学性肺炎或肺水肿。接触后可引起烧灼感、咳嗽、喉炎、气短、头痛、恶心和呕吐。\r\n危险特性：遇明火、高热可燃。燃烧分解时, 放出剧毒的硫化氢气体。\r\n', '碱、氧化剂、还原剂。', '795', '有机酸', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1100, '141-82-2', NULL, '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。注意个人清洁卫生。定期体检。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、还原剂、碱类\0', 'propanedioic acid；carboxyacetic acid', 'C3H4O4', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。用大量水冲洗，洗水稀释后放入废水系统。若大量泄漏，收集回收或运至废物处理场所处置。', '丙二酸；缩苹果酸', '外观与性状：无色晶体。\r\n熔点(℃)：135.6\r\n相对密度(水=1)：1.63\r\n沸点(℃)：分解\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水、溶于乙醇、乙醚。\r\n主要用途：用于生产巴比妥酸盐和其他药物等。\r\n主要成分：含量:≥98.5％。\r\nCAS号：141-82-2\r\n相对分子质量：104.06\r\n化学类别：141-82-2\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：1310mg/kg(大鼠经口)；4000mg/kg(小鼠经口)； 300mg/kg(小鼠腑腔内)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、还原剂、碱类、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品可燃，具腐蚀性、刺激性，可致人体灼伤，对环境有危害，对水体和大气可造成污染。\r\n侵入途径：吸入、食入。\r\n健康危害：本品对眼睛、皮肤、粘膜和上呼吸道有刺激作用，高浓度时有损害作用。接触后可引起烧灼感、咳嗽、喉炎、头痛、恶心和呕吐等。\r\n危险特性：粉体与空气可形成爆炸性混合物, 当达到一定浓度时, 遇火星会发生爆炸。受高热分解, 放出刺激性烟气。\r\n', '碱、氧化剂、还原剂。', '795', '有机酸', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1101, '42331-63-5', NULL, '监测方法：\r\n工程控制：密闭操作。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场严禁吸烟。注意个人清洁卫生。\r\n', '密闭操作。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、还原剂、碱类、接触。搬\0', 'hexanedioic acid', 'C6H10O4', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。避免扬尘，小心扫起，置于袋中转移至安全场所。若大量泄漏，用塑料布、帆布覆盖。收集回收或运至废物处理场所处置。', '己二酸；肥酸', '外观与性状：白色固体粉末, 能升华。\r\n熔点(℃)：153\r\n相对密度(水=1)：1.36\r\n沸点(℃)：330.5(分解)\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：1.33(165℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、微溶于乙醚、溶于乙醇。\r\n主要用途：用于尼龙生产, 并用于润滑剂和粘胶剂生产。\r\n主要成分：含量:≥99.8％；铁≤1.0ppm；硝酸≤10.0ppm。\r\nCAS号：42331-63-5\r\n相对分子质量：146.14\r\n化学类别：42331-63-5\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：1900mg/kg(小鼠经口)；280mg/kg(小鼠皮下)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、还原剂、碱类、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品可燃，具刺激性，对环境有危害，对水体和大气可造成污染。\r\n侵入途径：吸入、食入。\r\n健康危害：对眼睛、皮肤、粘膜和上呼吸道有刺激作用。目前，在工业使用中未见职业性损害的报告。\r\n危险特性：粉体与空气可形成爆炸性混合物, 当达到一定浓度时, 遇火星会发生爆炸。受高热分解, 放出刺激性烟气。\r\n', '碱、氧化剂、还原剂。', '795', '有机酸', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1102, NULL, '33528', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风和全面通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其蒸气时，应该佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，佩戴自给式呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '严加密闭，提供充分的局部排风和全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿胶布防毒衣，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避\0', '1,2-dichloropropene；1,2-dichloropropylene', 'C3H4Cl2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用不燃性分散剂制成\0', '1,2-二氯丙烯；邻二氯丙烯', '外观与性状：无色液体，有类似氯仿的气味。\r\n熔点(℃)：无资料\r\n相对密度(水=1)：1.18\r\n沸点(℃)：75(顺);85(反)\r\n相对密度(空气=1)：3.83\r\n饱和蒸气压(kPa)：无资料\r\n燃烧热(kJ/mol)：无资料\r\n临界温度(℃)：无资料\r\n临界压力(MPa)：无资料\r\n辛醇/水分配系数：2\r\n溶解性：不溶于水、溶于乙醇、甲醇、四氯化碳、等多数有机溶剂。\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：\r\n相对分子质量：110.98\r\n化学类别：\r\n燃烧性：易燃\r\n闪点：无资料\r\n引燃温度：无资料\r\n爆炸下限：无资料\r\n爆炸上限：无资料\r\n最小点火能：无资料\r\n最大爆炸压力：0.882\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：光照、空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氯化氢。\r\n急性毒性：LD50：无资料\r\nLC50：无资料\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。包装要求密封，不可与空气接触。应与氧化剂、酸类、分开存放，切忌混储。不宜大量储存或久存。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，具刺激性，对环境有危害，对水体可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：对眼睛、皮肤有刺激作用；对实验动物可引起肝、肾及肺脏的损害。\r\n危险特性：易燃，其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。在空气中受热分解释出剧毒的光气和氯化氢气体。与氧化剂能发生强烈反应。与铜及其合金有可能生成具有爆炸性的氯乙炔。\r\n', '强氧化剂、强酸。', '765', '卤代烯', '2047', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1103, '123-99-9', NULL, '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：空气中粉尘浓度较高时，建议佩戴自吸过滤式防尘口罩\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴防化学品手套。\r\n其他防护：工作完毕，淋浴更衣。注意个人清洁卫生。定期体检。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴防化学品手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、还原剂、\0', 'azelaic acid；Anchoic acid', 'C9H16O4', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。避免扬尘，小心扫起，置于袋中转移至安全场所。若大量泄漏，用塑料布、帆布覆盖。收集回收或运至废物处理场所处置。', '壬二酸；杜鹃花酸', '外观与性状：无色至淡黄色晶体或结晶粉末。\r\n熔点(℃)：106.5\r\n相对密度(水=1)：1.03(20℃)\r\n沸点(℃)：286.5(13.3kPa)\r\n相对密度(空气=1)：6.5\r\n饱和蒸气压(kPa)：0.13(178.3℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于冷水、溶于热水、乙醚、易溶于乙醇。\r\n主要用途：用作增塑剂, 并用于醇酸树脂、漆和化工合成。\r\n主要成分：纯品\r\nCAS号：123-99-9\r\n相对分子质量：188.22\r\n化学类别：123-99-9\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、还原剂、碱类、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品可燃，具刺激性，对环境有危害，对水体和大气可造成污染。\r\n侵入途径：吸入、食入。\r\n健康危害：对皮肤、眼睛、粘膜和上呼吸道有刺激作用，吸入或摄入对身体有害。\r\n危险特性：粉体与空气可形成爆炸性混合物, 当达到一定浓度时, 遇火星会发生爆炸。受高热分解, 放出刺激性烟气。\r\n', '碱、氧化剂、还原剂。', '795', '有机酸', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1104, '78957-07-0', NULL, '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿连衣式胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作完毕，淋浴更衣。定期体检。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿连衣式胶布防毒衣，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化剂、酸类、\0', 'crotonic anhydride', 'C8H10O3', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。大量泄漏：构筑围堤或挖坑收容。用泵转移至槽车\0', '丁烯酸酐；巴豆酸酐', '外观与性状：无色至黄色液体。具有特殊气味。\r\n熔点(℃)：72\r\n相对密度(水=1)：1.04\r\n沸点(℃)：248\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于乙醚。\r\n主要用途：用于制备丁烯酸纤维素及其衍生物。\r\n主要成分：纯品\r\nCAS号：78957-07-0\r\n相对分子质量：154.16\r\n化学类别：78957-07-0\r\n燃烧性：可燃\r\n闪点：>110\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：2830mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、酸类、碱类、等分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品可燃，具腐蚀性、强刺激性，可致人体灼伤。\r\n侵入途径：吸入、食入。\r\n健康危害：本品对眼睛、皮肤、粘膜和上呼吸道有强烈刺激作用。可引起眼睛、皮肤灼伤，但皮肤无疼痛感觉。吸入后可引起喉、支气管的痉挛、炎症、水肿，化学性肺炎或肺水肿。接触后可引起烧灼感、咳嗽、喉炎、气短、头痛、恶心和呕吐等。\r\n危险特性：遇明火、高热可燃。\r\n', '强氧化剂、强酸、强碱、潮湿空气。', '778', '酸酐', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1105, '57-57-8', NULL, '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风和全面通风。尽可能机械化、自动化。\r\n呼吸系统防护：空气中浓度超标时，建议佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。单独存放被毒物污染的衣服，洗后备用。保持良好的卫生习惯。\r\n', '严加密闭，提供充分的局部排风和全面通风。操作尽可能机械化、自动化。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。\0', '2-oxetanone；β-proprolactone', 'C3H4O2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。也可以用大量水冲洗，洗水稀释后放入废水系统。大\0', 'β-丙内酯', '外观与性状：无色液体。\r\n熔点(℃)：-33.4\r\n相对密度(水=1)：1.15\r\n沸点(℃)：162\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水、可混溶于乙醇。\r\n主要用途：用于香料、制药工业。\r\n主要成分：纯品\r\nCAS号：57-57-8\r\n相对分子质量：72.06\r\n化学类别：57-57-8\r\n燃烧性：可燃\r\n闪点：70\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：350mg/kg(小鼠静脉)\r\nLC50：25ppm，6小时(大鼠吸入)\r\n致癌性：对小鼠是一种皮肤致癌物或协同致癌物质。美国职业安全与卫生研究院(NIOSH)将其列为可疑职业性致癌物。\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、碱类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品可燃，有毒。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、摄入或经皮肤吸收后可能引起死亡。本品对眼睛、皮肤、粘膜和上呼吸道有严重损害作用。吸入后可引起喉、支气管的炎症、水肿、痉挛，化学性肺炎或肺水肿。接触后可有烧灼感、咳嗽、喘息、气短、喉炎、头痛、恶心和呕吐。\r\n危险特性：遇明火、高热可燃。\r\n', '强氧化剂、强碱。', '749', '羧酸酯', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1106, '10143-66-5', NULL, '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场严禁吸烟。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', '1,3-dimethoxybutane', 'C6H14O2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用活性炭或其它惰性材料吸收。大量泄漏：构筑围堤或挖坑收容。用泡沫覆盖，降低蒸\0', '1,3-二甲氧基丁烷', '外观与性状：\r\n熔点(℃)：\r\n相对密度(水=1)：\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：\r\n主要用途：\r\n主要成分：纯品\r\nCAS号：10143-66-5\r\n相对分子质量：118.17\r\n化学类别：10143-66-5\r\n燃烧性：易燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：3730mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。应与氧化剂、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品对眼睛、皮肤、粘膜和上呼吸道有刺激作用。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。与氧化剂能发生强烈反应。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '强氧化剂。', '772', '金属烷氧化合物', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1107, '3036-66-6', NULL, '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气\0', '1-methoxy-1,3-butadiene', 'C5H8O', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。也可以用不燃性分散剂制成的乳液刷洗，洗液稀释后\0', '1-甲氧基-1,3-丁二烯', '外观与性状：无色液体。\r\n熔点(℃)：\r\n相对密度(水=1)：0.83\r\n沸点(℃)：91\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于乙醇、乙醚、等多数有机溶剂。\r\n主要用途：\r\n主要成分：纯品\r\nCAS号：3036-66-6\r\n相对分子质量：84.11\r\n化学类别：3036-66-6\r\n燃烧性：易燃\r\n闪点：-5\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：2140mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '通常商品加有阻聚剂。储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。应与氧化剂、酸类、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品易燃，具刺激性，对环境有危害，对大气可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品对眼睛、皮肤、粘膜和上呼吸道具有刺激作用。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。与氧化剂能发生强烈反应。若遇高热，可发生聚合反应，放出大量热量而引起容器破裂和爆炸事故。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。\r\n', '强氧化剂、强酸。', '780', '烯烃', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1108, '101-33-7', NULL, '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气\0', '1,1,3-triethoxyhexane；3-ethoxyhexanal diethyl ace', 'C12H26O3', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用不燃性分散剂制成的乳液刷洗，洗液稀释\0', '1,1,3-三乙氧基己烷', '外观与性状：液体。\r\n熔点(℃)：-100\r\n相对密度(水=1)：0.87(20℃)\r\n沸点(℃)：133(6.65kPa)\r\n相对密度(空气=1)：7.5\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水。\r\n主要用途：\r\n主要成分：纯品\r\nCAS号：101-33-7\r\n相对分子质量：218.38\r\n化学类别：101-33-7\r\n燃烧性：可燃\r\n闪点：99\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：17000mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、酸类、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品可燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品具有一定的刺激作用。\r\n危险特性：遇明火、高热可燃。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '强氧化剂、强酸。', '771', '烷烃', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1109, '3917-15-5', NULL, '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', 'allyl vinyl ether', 'C5H8O', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。也可以用不燃性分散剂制成的乳液刷洗，洗液稀释\0', '烯丙基乙烯基醚', '外观与性状：\r\n熔点(℃)：\r\n相对密度(水=1)：0.8\r\n沸点(℃)：67\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水。\r\n主要用途：\r\n主要成分：纯品\r\nCAS号：3917-15-5\r\n相对分子质量：84.11\r\n化学类别：3917-15-5\r\n燃烧性：易燃\r\n闪点：<-55.6\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：0.55ml/Kg[大鼠经口]\r\nLC50：\r\n致癌性：\r\n', '通常商品加有阻聚剂。储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。应与氧化剂、酸类、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品极度易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品具有刺激作用。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热极易燃烧爆炸。与氧化剂能发生强烈反应。若遇高热，可发生聚合反应，放出大量热量而引起容器破裂和爆炸事故。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。\r\n', '强氧化剂、强酸。', '770', '醚', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1110, '1327-33-9', NULL, '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。保持良好的卫生习惯。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。避免产生粉尘。避免与还原剂、酸类、碱类、接触。搬运时轻装轻卸，防止包装破损。配备泄漏应急处理设备。倒空\0', 'antimony trioxide；antimony oxide', 'Sb2O3', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。避免扬尘，小心扫起，置于袋中转移至安全场所。若大量泄漏，用塑料布、帆布覆盖。收集回收或运至废物处理场所处置。', '三氧化锑；亚锑酐', '外观与性状：白色、无臭的晶状粉末。\r\n熔点(℃)：656\r\n相对密度(水=1)：5.67\r\n沸点(℃)：1570\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、不溶于乙醇、溶于浓盐酸、浓硫酸、浓碱、酒石酸溶液。\r\n主要用途：用于制搪瓷、颜料、吐酒石、药物，并用作填充物、媒染剂等。\r\n主要成分：纯品\r\nCAS号：1327-33-9\r\n相对分子质量：291.50\r\n化学类别：1327-33-9\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：自然分解产物未知。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：IARC致癌性评论：动物致癌有充分证据，人类致癌证据不足。\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与还原剂、酸类、碱类、分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品不燃，具刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：急性中毒：吸入后引起上呼吸道刺激、头痛、恶心、呕吐、呼吸困难。对眼睛和皮肤有刺激性。摄入后引起胃肠道刺激、恶心、呕吐、口腔和咽喉烧伤及中枢神经系统抑制。慢性影响：可致肝、肾损害。接触工人出现血压变化及心电图异常。可致皮肤损害，引起皮肤干燥、皲裂，还可出现?\n危险特性：其粉体遇高温、明火能燃烧。\r\n', '还原剂、酸类、碱类。', '750', '金属氧化物', '1549', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1111, '541-85-5', NULL, '监测方法：\r\n工程控制：密闭操作，注意通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。避免长期反复接触。\r\n', '密闭操作，注意通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气\0', '5-methyl-3-heptanone；3-methyl-5-heptanone', 'C8H16O', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。也可以用不燃性分散剂制成的乳液刷洗，洗液稀释后\0', '5-甲基-3-庚酮；乙基另戊基甲酮', '外观与性状：水样透明的低挥发性并具有水果芳香味的液体。\r\n熔点(℃)：\r\n相对密度(水=1)：0.82(20℃)\r\n沸点(℃)：157-162\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：0.27(25℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、易溶于多数有机溶剂。\r\n主要用途：用作溶剂, 也用作有机化合物的中间体。\r\n主要成分：纯品\r\nCAS号：541-85-5\r\n相对分子质量：128.21\r\n化学类别：541-85-5\r\n燃烧性：易燃\r\n闪点：58.9\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：3800mg/kg(小鼠经口)；3500mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、碱类、酸类、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品易燃，具刺激性，对环境有危害，对大气可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品的毒性作用主要为刺激性，高浓度时有麻醉作用，其气味可使人头痛、恶心。少数情况下产生严重的全身反应。皮肤接触可有干燥、皲裂、皮炎。\r\n危险特性：遇明火、高热或与氧化剂接触，有引起燃烧爆炸的危险。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '强氧化剂、强碱、强酸。', '775', '酮', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1112, '108-38-3', '33535', '监测方法：气相色谱法\r\n工程控制：生产过程密闭，加强通风。\r\n呼吸系统防护：空气中浓度超标时，佩戴过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，建议佩戴隔离式呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', '1,3-xylene；m-xylene', 'C8H10', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用活性炭或其它惰性材料吸收。也可以用不燃性分散剂制成的乳液刷洗，洗液稀释后放\0', '1,3-二甲苯；间二甲苯', '外观与性状：无色透明液体，有类似甲苯的气味。\r\n熔点(℃)：-47.9\r\n相对密度(水=1)：0.86\r\n沸点(℃)：139\r\n相对密度(空气=1)：3.66\r\n饱和蒸气压(kPa)：1.33(28.3℃)\r\n燃烧热(kJ/mol)：4549.5\r\n临界温度(℃)：343.9\r\n临界压力(MPa)：3.54\r\n辛醇/水分配系数：3.2\r\n溶解性：不溶于水、可混溶于乙醇、乙醚、氯仿、等多数有机溶剂。\r\n主要用途：用作溶剂、医药、染料中间体、香料等。\r\n主要成分：含量≥95％。\r\nCAS号：108-38-3\r\n相对分子质量：106.17\r\n化学类别：108-38-3\r\n燃烧性：易燃\r\n闪点：25\r\n引燃温度：525\r\n爆炸下限：1.1\r\n爆炸上限：7.0\r\n最小点火能：\r\n最大爆炸压力：0.764\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：5000mg/kg(大鼠经口)；14100mg/kg(兔经皮)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：二甲苯对眼及上呼吸道有刺激作用，高浓度时对中枢神经系统有麻醉作用。急性中毒：短期内吸入较高浓度本品可出现眼及上呼吸道明显的刺激症状、眼结膜及咽充血、头晕、头痛、恶心、呕吐、胸闷、四肢无力、意识模糊、步态蹒跚。重者可有躁动、抽搐或昏迷。有的有癔病样发作。慢?\n危险特性：易燃，其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。与氧化剂能发生强烈反应。流速过快，容易产生和积聚静电。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。\r\n', '强氧化剂。', '740', '芳香烃', '1307', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1113, '111-13-7', NULL, '监测方法：\r\n工程控制：密闭操作，注意通风。\r\n呼吸系统防护：一般不需要特殊防护，高浓度接触时可佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：必要时，戴化学安全防护眼镜。\r\n身体防护：穿一般作业防护服。\r\n手防护：戴一般作业防护手套。\r\n其他防护：工作现场严禁吸烟。避免长期反复接触。\r\n', '密闭操作，注意通风。操作人员必须经过专门培训，严格遵守操作规程。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化剂、还原剂、碱类、接触。搬运时要轻装轻卸，防止包装及容器损坏。配备相应品种和数量的消防器\0', 'methyl n-hexyl ketone；2-octanone', 'C8H16O', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自吸过滤式防毒面具（全面罩），穿一般作业工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。也可以用不燃性分散剂制成\0', '甲基己基甲酮；2-辛酮', '外观与性状：无色、透明、具有苹果样气味和樟脑样气味的液体。\r\n熔点(℃)：-20.9\r\n相对密度(水=1)：0.813-0.818\r\n沸点(℃)：173.5\r\n相对密度(空气=1)：4.4\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、易溶于多数有机溶剂。\r\n主要用途：用于调制硝基漆和作为化学试剂, 也用作香精。\r\n主要成分：纯品\r\nCAS号：111-13-7\r\n相对分子质量：128.21\r\n化学类别：111-13-7\r\n燃烧性：可燃\r\n闪点：71\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：>3200mg/kg(大鼠经口)；>3200mg/kg(小鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、还原剂、碱类、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品可燃，对环境有危害，对大气可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品对人皮肤及眼仅引起轻微刺激作用。\r\n危险特性：遇明火、高热可燃。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '强氧化剂、强还原剂、强碱。', '775', '酮', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1114, '110-13-4', NULL, '监测方法：\r\n工程控制：密闭操作，注意通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。避免长期反复接触。\r\n', '密闭操作，注意通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气\0', 'acetonyl acetone；2,5-hexanedione', 'C6H10O2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。也可以用大量水冲洗，洗水稀释后放入废水系统。\0', '丙酮基丙酮；2,5-己二酮', '外观与性状：水样、透明、低挥发性液体, 会逐渐转变为黄色。\r\n熔点(℃)：-9\r\n相对密度(水=1)：0.97(20℃)\r\n沸点(℃)：188\r\n相对密度(空气=1)：3.94\r\n饱和蒸气压(kPa)：0.21(25℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：易溶于水、易溶于多数有机溶剂。\r\n主要用途：用作各种物质的溶剂, 也用作化学合成的中间产物。\r\n主要成分：纯品\r\nCAS号：110-13-4\r\n相对分子质量：114.14\r\n化学类别：110-13-4\r\n燃烧性：可燃\r\n闪点：78\r\n引燃温度：920\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：2700mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、还原剂、碱类、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品可燃，具刺激性，对环境有危害，对大气可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品对人体危害不大，眼接触后能引起刺激和损害。引起皮炎，皮肤染色现象。\r\n危险特性：遇明火、高热可燃。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '强氧化剂、强还原剂、强碱。', '775', '酮', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1115, '814-78-8', NULL, '监测方法：\r\n工程控制：密闭操作，全面排风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。\r\n', '密闭操作，全面排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气\0', '2-methyl-1-butene-3-one；methyl isopropenyl ketone', 'C5H8O', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。大量泄漏：构筑围堤或挖坑收容。用泵转移至槽车\0', '2-甲基-1-丁烯-3-酮；甲基异丙烯基甲酮', '外观与性状：无色、透明液体，有一种辛辣的气味。\r\n熔点(℃)：-53.7\r\n相对密度(水=1)：0.86\r\n沸点(℃)：97.7\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：5.6(25℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、易溶于多数有机溶剂。\r\n主要用途：用作溶剂, 也用作一些聚合物的单体。\r\n主要成分：纯品\r\nCAS号：814-78-8\r\n相对分子质量：84.06\r\n化学类别：814-78-8\r\n燃烧性：易燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：180mg/kg(大鼠经口)；230mg/kg(兔经皮)\r\nLC50：\r\n致癌性：\r\n', '通常商品加有阻聚剂。储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。应与氧化剂、酸类、食用化学品、分开存放，切忌混储。不宜大量储存或久存。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品易燃，有毒，具刺激性，对环境有危害，对大气可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品对眼睛、皮肤、呼吸道有刺激作用。人皮肤接触可发生水疱。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。与氧化剂能发生强烈反应。若遇高热，可发生聚合反应，放出大量热量而引起容器破裂和爆炸事故。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。\r\n', '强氧化剂、强酸。', '775', '酮', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1116, '1423-60-5', NULL, '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风和全面通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '严加密闭，提供充分的局部排风和全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸\0', '3-butyn-2-one', 'C4H4O', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。大量泄漏：构筑围堤或挖坑收容。用泡沫覆盖，降\0', '3-丁炔-2-酮', '外观与性状：呈水样透明的淡黄色液体，气味强。\r\n熔点(℃)：\r\n相对密度(水=1)：0.88\r\n沸点(℃)：83(约)\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：1423-60-5\r\n相对分子质量：68.04\r\n化学类别：1423-60-5\r\n燃烧性：易燃\r\n闪点：-1\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：光照、空气、受热。\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：6300～12600mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。包装要求密封，不可与空气接触。应与氧化剂、还原剂、碱类、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品易燃，有毒，具刺激性，对环境有危害，对大气可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品对眼睛、皮肤、呼吸道粘膜具刺激作用。其毒性大于甲基异丙烯甲酮。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热极易燃烧爆炸。与氧化剂能发生强烈反应。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '强氧化剂、强碱、强还原剂。', '775', '酮', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1117, '994-31-0', NULL, '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风和全面通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿连衣式胶布防毒衣。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。实行就业前和定期的体检。\r\n', '严加密闭，提供充分的局部排风和全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿连衣式胶布防毒衣，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气\0', 'chlorotriethyl stannane；triethyltin chloride', 'C6H15SnCl', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。大量泄漏：构筑围堤或挖坑收容。用泵转移至槽车\0', '三乙基氯化锡', '外观与性状：无色液体。\r\n熔点(℃)：10\r\n相对密度(水=1)：1.43(8℃)\r\n沸点(℃)：210\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于多数有机溶剂。\r\n主要用途：在工业上用作电缆、油漆、造纸、木材等的防霉剂。\r\n主要成分：纯品\r\nCAS号：994-31-0\r\n相对分子质量：241.32\r\n化学类别：994-31-0\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氯化氢、氧化锡。\r\n急性毒性：LD50：5mg/kg(大鼠腑腔内)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。应严格执行极毒物品“五双”管理制度。', '危险性类别：\r\n危险性综述：本品可燃，高毒，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品进入体内后，其临床表现主要为中枢神经系统症状，有头痛，初为阵发性，后为持续且剧烈，常有头晕、精神萎糜、乏力、多汗，食欲减退，可伴有恶心，常出现窦性心动过缓。重者可出现昏迷、抽搐等。对皮肤、粘膜有刺激作用。慢性影响可有神衰综合征。\r\n危险特性：遇明火、高热可燃。燃烧分解时, 放出有毒的刺激性氯化物烟气。\r\n', '强氧化剂。', '797', '金属卤化物', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1118, '98-86-2', NULL, '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。避免长期反复接触。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免与氧化剂、酸类、接触。搬运时要轻\0', 'phenyl methyl ketone；acetyl benzene', 'C8H8O', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。用砂土、蛭石或其它惰性材料吸收。收集于干燥、洁净、有盖的容器中。转移至安全场所。若大量泄漏，收集回收或运至废物处理场所处置。', '苯乙酮；乙酰苯', '外观与性状：无色或淡黄色低熔点、低挥发性、有水果香味的固体。\r\n熔点(℃)：19.7\r\n相对密度(水=1)：1.03(20℃)\r\n沸点(℃)：202.3\r\n相对密度(空气=1)：4.14\r\n饱和蒸气压(kPa)：0.133(15℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、易溶于多数有机溶剂，不溶于甘油。\r\n主要用途：用于制造香皂和纸烟, 也用作有机化学合成的中间体, 纤维树脂等的溶剂和塑料的增塑剂。\r\n主要成分：纯品\r\nCAS号：98-86-2\r\n相对分子质量：120.14\r\n化学类别：98-86-2\r\n燃烧性：可燃\r\n闪点：82\r\n引燃温度：571\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：900～3000mg/kg(大鼠经口)；1070mg/kg(小鼠腑腔内)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、酸类、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品可燃，具刺激性，对环境有危害，对大气可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：人吞服本品可发生麻醉和止痛作用。对人的危害主要是对眼和皮肤的刺激作用，可引起皮肤局部灼伤和角膜损害。除热蒸气外，一般吸入和在工业操作过程中不会引起中毒危害。\r\n危险特性：遇明火、高热可燃。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '强氧化剂、强酸。', '775', '酮', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1119, '930-68-7', NULL, '监测方法：\r\n工程控制：密闭操作，注意通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。避免长期反复接触。\r\n', '密闭操作，注意通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气\0', 'cyclohexenone；2-cyclohexen-1-one', 'C6H8O', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。也可以用大量水冲洗，洗水稀释后放入废水系统。\0', '环己烯酮', '外观与性状：无色液体，略有酮样甜味。\r\n熔点(℃)：-53\r\n相对密度(水=1)：0.99\r\n沸点(℃)：169-171\r\n相对密度(空气=1)：3.3\r\n饱和蒸气压(kPa)：0.24(3.5℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水、溶于乙醇、苯。\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：930-68-7\r\n相对分子质量：96.12\r\n化学类别：930-68-7\r\n燃烧性：易燃\r\n闪点：34\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：220mg/kg(大鼠经口)；70mg/kg(兔经皮)\r\nLC50：250ppm，4小时(大鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。应与氧化剂、还原剂、碱类、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品易燃，有毒，具刺激性，对环境有危害，对大气可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品对眼睛、皮肤、粘膜和上呼吸道具有刺激作用。动物实验经皮吸收可致死亡。\r\n危险特性：遇明火、高热或与氧化剂接触，有引起燃烧爆炸的危险。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '强氧化剂、强碱、强还原剂。', '775', '酮', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1120, '7772-99-8', NULL, '监测方法：栎精比色法；火焰原子吸收光谱法；催化极谱法\r\n工程控制：严加密闭，提供充分的局部排风和全面通风。\r\n呼吸系统防护：空气中粉尘浓度超标时，建议佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴乳胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。实行就业前和定期的体检。\r\n', '严加密闭，提供充分的局部排风和全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴乳胶手套。避免产生粉尘。避免与氧化剂、碱类、接触。搬运时要轻装轻卸，防止包装及容器损坏。配备\0', 'stannous chloride', 'SnCl2', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。用砂土、蛭石或其它惰性材料吸收。小心扫起，转移至安全场所。若大量泄漏，用塑料布、帆布覆盖。收集回收或运至废物处理场所处置。', '氯化亚锡；二氯亚锡', '外观与性状：无色晶状粉末。\r\n熔点(℃)：246\r\n相对密度(水=1)：3.95\r\n沸点(℃)：652\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水、溶于醇、易溶于浓盐酸。\r\n主要用途：常用于纺织工业, 还用于玻璃、搪瓷等工业。\r\n主要成分：纯品\r\nCAS号：7772-99-8\r\n相对分子质量：189.60\r\n化学类别：7772-99-8\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：氯化氢。\r\n急性毒性：LD50：700mg/kg(大鼠经口)；1200mg/kg(小鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。保持容器密封。应与氧化剂、碱类、食用化学品、分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品不燃，有毒。\r\n侵入途径：吸入、食入。\r\n健康危害：误服后可能发生胃肠道刺激反应，出现恶心、呕吐、腹泻症状。\r\n危险特性：受高热分解产生有毒的腐蚀性烟气。\r\n', '氧化剂、强碱、潮湿空气、钾、钠、过氧化氢。', '797', '金属卤化物', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1121, '100-40-3', '32023', '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。避免长期反复接触。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', '4-viny1-1-Cyclohexene', 'C8H12', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用活性炭或其它惰性材料吸收。大量泄漏：构筑围堤或挖坑收容。用泵转移至槽\0', '4-乙烯-1-环己烯', '外观与性状：无色液体。\r\n熔点(℃)：-108.9\r\n相对密度(水=1)：0.83\r\n沸点(℃)：128\r\n相对密度(空气=1)：3.76\r\n饱和蒸气压(kPa)：3.44(38℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于多数有机溶剂。\r\n主要用途：用于聚合物制造和有机合成。\r\n主要成分：纯品\r\nCAS号：100-40-3\r\n相对分子质量：108.18\r\n化学类别：100-40-3\r\n燃烧性：易燃\r\n闪点：16\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：2563mg/kg(大鼠经口)；16640mg/kg(兔经皮)\r\nLC50：27000mg/m3，1小时(小鼠吸入)\r\n致癌性：\r\n', '通常商品加有阻聚剂。储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。应与氧化剂、酸类、分开存放，切忌混储。不宜大量储存或久存。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，具刺激性，对环境有危害，对大气可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、摄入或经皮吸收对身体有害。蒸气或雾对眼、粘膜和上呼吸道有刺激性。对皮肤有刺激性。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热极易燃烧爆炸。与氧化剂接触猛烈反应。流速过快，容易产生和积聚静电。容易自聚，聚合反应随着温度的上升而急骤加剧。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。若遇高热，容器内压增大，有开裂和爆炸?\n', '强氧化剂、强酸。', '780', '烯烃', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1122, '764-35-2', '32029', '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。避免长期反复接触。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', '2-hexyne；methyl propyl acetylene', 'C6H12', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。大量泄漏：构筑围堤或挖坑收容。用泡沫覆盖\0', '2-己炔', '外观与性状：无色液体。\r\n熔点(℃)：-89.6\r\n相对密度(水=1)：0.73\r\n沸点(℃)：84-85\r\n相对密度(空气=1)：2.83\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于苯、可混溶于乙醇、乙醚。\r\n主要用途：\r\n主要成分：纯品\r\nCAS号：764-35-2\r\n相对分子质量：82.2\r\n化学类别：764-35-2\r\n燃烧性：易燃\r\n闪点：<-10\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。应与氧化剂、酸类、金属粉末、等分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，具刺激性，对环境有危害，对大气可造成污染。\r\n侵入途径：吸入、食入。\r\n健康危害：吸入、摄入或经皮肤吸收后对身体能有害。蒸气和液体有轻度刺激性。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热极易燃烧爆炸。与氧化剂接触猛烈反应。流速过快，容易产生和积聚静电。容易自聚，聚合反应随着温度的上升而急骤加剧。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。若遇高热，容器内压增大，有开裂和爆炸?\n', '强氧化剂、酸类、铜、银、或其盐类。', '796', '炔烃', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1123, '1942-45-6', '32031', '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。避免长期反复接触。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', '4-octyne；di-n-propylacetylene', 'C8H14', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用活性炭或其它惰性材料吸收。也可以用不燃性分散剂制成的乳液刷洗，洗液稀\0', '4-辛炔', '外观与性状：无色液体。\r\n熔点(℃)：-103\r\n相对密度(水=1)：0.75\r\n沸点(℃)：131-132\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于乙醇、乙醚。\r\n主要用途：\r\n主要成分：纯品\r\nCAS号：1942-45-6\r\n相对分子质量：110.2\r\n化学类别：1942-45-6\r\n燃烧性：易燃\r\n闪点：20\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。应与氧化剂、酸类、金属粉末、等分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，具刺激性，对环境有危害，对大气可造成污染。\r\n侵入途径：吸入、食入。\r\n健康危害：吸入、摄入或经皮肤吸收后对身体有害。蒸气或雾对眼睛、 粘膜和上呼吸呼吸道有刺激作用。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热极易燃烧爆炸。与氧化剂接触猛烈反应。流速过快，容易产生和积聚静电。容易自聚，聚合反应随着温度的上升而急骤加剧。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '强氧化剂、酸类、铜、银、或其盐类。', '796', '炔烃', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1124, '78-80-8', '32032', '监测方法：\r\n工程控制：生产过程密闭，全面通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。避免长期反复接触。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', 'isopropenylacetylene；2-methyl-1-buten-3-yne', 'C5H6', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。也可以用不燃性分散剂制成的乳液刷洗，洗液\0', '异丙烯基乙炔；2-甲基-1-丁烯-3-炔', '外观与性状：无色液体，有催泪性。\r\n熔点(℃)：-113\r\n相对密度(水=1)：0.69\r\n沸点(℃)：33~34\r\n相对密度(空气=1)：2.3\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、可混溶于丙酮、乙醇、苯、四氯化碳。\r\n主要用途：用作化学中间体、特殊燃料。\r\n主要成分：纯品\r\nCAS号：78-80-8\r\n相对分子质量：66.10\r\n化学类别：78-80-8\r\n燃烧性：易燃\r\n闪点：-7(O.C)\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：受热、光照。\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：350mg/kg(小鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、食用化学品、分开存放，切忌混储。不宜久存，以免变质。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，有毒，具刺激性，对环境有危害，对大气可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、摄入或经皮肤吸收后对身体有害。其蒸气或雾对眼睛、粘膜和上呼吸道及皮肤有刺激作用。中毒表现有烧灼感、咳嗽、喘息、喉炎、气短、头痛、恶心和呕吐。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热极易燃烧爆炸。与氧化剂接触猛烈反应。流速过快，容易产生和积聚静电。容易自聚，聚合反应随着温度的上升而急骤加剧。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。若遇高热，容器内压增大，有开裂和爆炸?\n', '强氧化剂。', '796', '炔烃', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1125, '507-20-0', '32033', '监测方法：\r\n工程控制：生产过程密闭，加强通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', 'tert-butyl chloride；2-chloro-2-methylpropane', 'C4H9Cl', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用活性炭或其它惰性材料吸收。也可以用不燃性分散剂制成的乳液刷洗，洗液稀\0', '叔丁基氯；2-氯-2-甲基丙烷', '外观与性状：无色透明液体。\r\n熔点(℃)：-25.4\r\n相对密度(水=1)：0.87\r\n沸点(℃)：51\r\n相对密度(空气=1)：3.2\r\n饱和蒸气压(kPa)：53.32/32.6℃\r\n燃烧热(kJ/mol)：2677.7(\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、溶于乙醇、乙醚、等多数有机溶剂。\r\n主要用途：用于有机合成及用作溶剂。\r\n主要成分：纯品\r\nCAS号：507-20-0\r\n相对分子质量：92.57\r\n化学类别：507-20-0\r\n燃烧性：易燃\r\n闪点：-18\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氯化氢。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。应与氧化剂、碱类、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品极度易燃，具刺激性，对环境有危害，对水体和大气可造成污染，对大气臭氧层有极强破坏力。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、摄入或经皮肤吸收后对身体有害，对眼睛、皮肤有刺激作用。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热极易燃烧爆炸。与氧化剂接触猛烈反应。受高热分解产生有毒的氯化物气体。流速过快，容易产生和积聚静电。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '强氧化剂、强碱。', '759', '卤代烷', '1127', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1126, '513-36-0', '32033', '监测方法：\r\n工程控制：生产过程密闭，加强通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', '1-chloroisobutane；1-chloro-2-methylpropane', 'C4H9Cl', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。也可以用不燃性分散剂制成的乳液刷洗，洗液\0', '氯异丁烷；1-氯-2-甲基丙烷', '外观与性状：无色透明液体。\r\n熔点(℃)：-131\r\n相对密度(水=1)：0.88\r\n沸点(℃)：69\r\n相对密度(空气=1)：3.2\r\n饱和蒸气压(kPa)：13.33/16℃\r\n燃烧热(kJ/mol)：2656.4\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于乙醇、乙醚。\r\n主要用途：用于有机合成，及用作溶剂。\r\n主要成分：纯品\r\nCAS号：513-36-0\r\n相对分子质量：92.57\r\n化学类别：513-36-0\r\n燃烧性：易燃\r\n闪点：<0\r\n引燃温度：\r\n爆炸下限：2.0\r\n爆炸上限：8.8\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氯化氢。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。应与氧化剂、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，具刺激性，对环境有危害，对水体和大气可造成污染，对大气臭氧层有极强破坏力。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、摄入或经皮肤吸收后对身体有害，有刺激作用。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热极易燃烧爆炸。与氧化剂接触猛烈反应。受高热分解产生有毒的氯化物气体。流速过快，容易产生和积聚静电。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '强氧化剂。', '759', '卤代烷', '1127', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1127, '543-59-9', '32034', '监测方法：\r\n工程控制：生产过程密闭，加强通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。注意检测毒物。注意个人清洁卫生。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', 'amyl chloride；1-chloropentane', 'C5H11Cl', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用活性炭或其它惰性材料吸收。大量泄漏：构筑围堤或挖坑收容。用泵转移至槽\0', '戊基氯；氯戊烷', '外观与性状：有甜味的无色液体。\r\n熔点(℃)：-99\r\n相对密度(水=1)：0.88\r\n沸点(℃)：108.2\r\n相对密度(空气=1)：3.67\r\n饱和蒸气压(kPa)：4.14(25℃)\r\n燃烧热(kJ/mol)：3059.3\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、可混溶于乙醇、乙醚。\r\n主要用途：用作化学中间体。\r\n主要成分：纯品\r\nCAS号：543-59-9\r\n相对分子质量：106.60\r\n化学类别：543-59-9\r\n燃烧性：易燃\r\n闪点：12\r\n引燃温度：260\r\n爆炸下限：1.4\r\n爆炸上限：8.6\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氯化氢、光气。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。应与氧化剂、碱类、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，具刺激性，对环境有危害，对水体和大气可造成污染，对大气臭氧层有极强破坏力。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、摄入、或经皮肤吸收对身体有害。蒸气或雾对眼、粘膜和上呼吸道有刺激性，对皮肤有刺激性。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热极易燃烧爆炸。与氧化剂接触猛烈反应。受高热分解产生有毒的氯化物气体。流速过快，容易产生和积聚静电。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '强氧化剂、强碱。', '759', '卤代烷', '1107', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1128, '78-87-5', '32036', '监测方法：\r\n工程控制：生产过程密闭，加强通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', '1,2-dichloropropane', 'C3H6Cl2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。也可以用不燃性分散剂制成的乳液刷洗，洗\0', '1,2-二氯丙烷', '外观与性状：无色液体，有类似氯仿的气味。\r\n熔点(℃)：-80\r\n相对密度(水=1)：1.16\r\n沸点(℃)：96.8\r\n相对密度(空气=1)：3.9\r\n饱和蒸气压(kPa)：5.33/19.4℃\r\n燃烧热(kJ/mol)：1542.8\r\n临界温度(℃)：304.3\r\n临界压力(MPa)：4.44\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于多数有机溶剂。\r\n主要用途：用作脂肪、油、蜡、树脂和树胶的溶剂及杀虫剂等。\r\n主要成分：纯品\r\nCAS号：78-87-5\r\n相对分子质量：112.99\r\n化学类别：78-87-5\r\n燃烧性：易燃\r\n闪点：15\r\n引燃温度：555\r\n爆炸下限：3.4\r\n爆炸上限：14.5\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氯化氢、光气。\r\n急性毒性：LD50：2196mg/kg(大鼠经口)；8750mg/kg(兔经皮)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。应与氧化剂、酸类、碱类、等分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，具刺激性，对环境有危害，对大气臭氧层有极强破坏力。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、摄入或经皮肤吸收后对身体有害。1,2-二氯丙烷对中枢神经系统有抑制作用；可使皮肤干燥，脱屑和皲裂；对粘膜有刺激作用；可引起肝、肾和心肌脂肪性变。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热极易燃烧爆炸。与氧化剂接触猛烈反应。受高热分解产生有毒的氯化物气体。流速过快，容易产生和积聚静电。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '强氧化剂、酸类、碱类、铝。', '759', '卤代烷', '1279', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1129, '930-28-9', '32037', '监测方法：\r\n工程控制：密闭操作。加强局部排风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。\r\n', '密闭操作。加强局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气\0', 'cyclopentylchloride；chloro cyclopentane', 'C5H9Cl', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用活性炭或其它惰性材料吸收。也可以用不燃性分散剂制成的乳液刷洗，洗液稀\0', '氯化环戊烷；环戊基氯', '外观与性状：无色液体。\r\n熔点(℃)：\r\n相对密度(水=1)：1.01\r\n沸点(℃)：113.5\r\n相对密度(空气=1)：3.5\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于乙醇、等\r\n主要用途：作为有机合成的原料。\r\n主要成分：纯品\r\nCAS号：930-28-9\r\n相对分子质量：104.58\r\n化学类别：930-28-9\r\n燃烧性：易燃\r\n闪点：15\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氯化氢。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。应与氧化剂、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，具刺激性，对环境有危害，对水体和大气可造成污染，对大气臭氧层有极强破坏力。\r\n侵入途径：吸入、食入。\r\n健康危害：本品蒸气有毒。本品经受热分解出有毒气体。对眼睛和皮肤有刺激作用。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热极易燃烧爆炸。与氧化剂接触猛烈反应。受高热分解产生有毒的氯化物气体。流速过快，容易产生和积聚静电。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '强氧化剂。', '759', '卤代烷', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1130, '109-68-2', '31006', '监测方法：\r\n工程控制：生产过程密闭，全面通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。避免长期反复接触。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', '2-pentene', 'C5H10', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用活性炭或其它惰性材料吸收。也可以用不燃性分散剂制成的乳液刷洗，洗液稀\0', '2-戊烯', '外观与性状：无色液体。\r\n熔点(℃)：-179(顺)\r\n相对密度(水=1)：0.65\r\n沸点(℃)：37(顺)\r\n相对密度(空气=1)：2.41\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：202.4\r\n临界压力(MPa)：4.09\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、可混溶于\r\n主要用途：用于有机合成，及用作聚合抑制剂。\r\n主要成分：纯品\r\nCAS号：109-68-2\r\n相对分子质量：70.14\r\n化学类别：109-68-2\r\n燃烧性：易燃\r\n闪点：-45\r\n引燃温度：\r\n爆炸下限：1.4\r\n爆炸上限：\r\n最小点火能：0.51\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。包装要求密封，不可与空气接触。应与氧化剂、酸类、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.1类  低闪点易燃液体\r\n危险性综述：本品极度易燃，具刺激性，对环境有危害，对水体、土壤和大气可造成污染。\r\n侵入途径：吸入、食入。\r\n健康危害：本品有麻醉作用，对眼睛、呼吸道和皮肤有刺激性。吸入后引起头痛、头晕、恶心、虚弱、四肢无力等。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。在火场中，受热的容器有爆炸危险。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。\r\n', '强氧化剂、强酸。', '780', '烯烃', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1131, '563-52-0', '32038', '监测方法：\r\n工程控制：生产过程密闭，加强通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', '3-chloro-1-butene', 'C4H7Cl', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用活性炭或其它惰性材料吸收。也可以用不燃性分散剂制成的乳液刷洗，洗液稀\0', '3-氯-1-丁烯', '外观与性状：无色液体。\r\n熔点(℃)：\r\n相对密度(水=1)：0.90\r\n沸点(℃)：64\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于氯仿、易溶于乙醚、丙酮。\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：563-52-0\r\n相对分子质量：90.55\r\n化学类别：563-52-0\r\n燃烧性：易燃\r\n闪点：-20\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：受热、光照。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氯化氢。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、碱类、分开存放，切忌混储。不宜大量储存或久存。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品极度易燃，具刺激性，对环境有危害，对水体和大气可造成污染，对大气臭氧层有极强破坏力。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、摄入或经皮肤吸收后对身体有害。对皮肤有刺激作用。其蒸气和雾对眼睛、粘膜和呼吸道有刺激作用。中毒表现可有烧灼感、咳嗽、喘息、喉炎、气短、头痛、恶心和呕吐。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热极易燃烧爆炸。与氧化剂接触猛烈反应。受高热分解产生有毒的氯化物气体。流速过快，容易产生和积聚静电。容易自聚，聚合反应随着温度的上升而急骤加剧。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '强氧化剂、强碱。', '765', '卤代烯', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1132, '563-47-3', '32039', '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿胶布防毒衣，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化剂、酸类、接\0', 'methylallyl chloride；3-chloro-2-methylpropene', 'C4H7Cl', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用活性炭或其它惰性材料吸收。也可以用不燃性分散剂制成的乳液刷洗，洗液稀释后放\0', '1-氯-2-甲基-2-丙烯；2-甲基-3-氯丙烯', '外观与性状：无色或淡黄色易挥发的液体, 有刺激性气味。\r\n熔点(℃)：-80\r\n相对密度(水=1)：0.93\r\n沸点(℃)：71-72\r\n相对密度(空气=1)：3.12\r\n饱和蒸气压(kPa)：13.6(20℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水。\r\n主要用途：用作杀虫剂、塑料、药品等的中间体。\r\n主要成分：纯品\r\nCAS号：563-47-3\r\n相对分子质量：90.6\r\n化学类别：563-47-3\r\n燃烧性：易燃\r\n闪点：-12\r\n引燃温度：\r\n爆炸下限：3.2\r\n爆炸上限：8.1\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氯化氢。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。应与氧化剂、酸类、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，具强刺激性，对环境有危害，对水体和大气可造成污染，对大气臭氧层有极强破坏力。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品受高热分解释出高毒的氯化物气体。误服、吸入或与皮肤接触会引起中毒。蒸气的刺激性很强，能对眼睛、皮肤、粘膜造成危害。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热极易燃烧爆炸。与氧化剂接触猛烈反应。受高热分解产生有毒的氯化物气体。流速过快，容易产生和积聚静电。容易自聚，聚合反应随着温度的上升而急骤加剧。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。若遇?\n', '强氧化剂、酸类。', '765', '卤代烯', '2554', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1133, '78-77-3', '32043', '监测方法：\r\n工程控制：生产过程密闭，加强通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。注意检测毒物。注意个人清洁卫生。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化剂、接触。\0', '1-bromo-2-methyl propane', 'C4H9Br', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用活性炭或其它惰性材料吸收。大量泄漏：构筑围堤或挖坑收容。用泵转移至槽\0', '1-溴-2-甲基丙烷；异丁基溴', '外观与性状：无色液体。\r\n熔点(℃)：-119\r\n相对密度(水=1)：1.27(15℃)\r\n沸点(℃)：90-92\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、可混溶于乙醇、乙醚。\r\n主要用途：用于有机合成, 用作溶剂。\r\n主要成分：纯品\r\nCAS号：78-77-3\r\n相对分子质量：137.0\r\n化学类别：78-77-3\r\n燃烧性：易燃\r\n闪点：18\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、溴化氢。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。应与氧化剂、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，具刺激性，对环境有危害，对水体和大气可造成污染，对大气臭氧层有极强破坏力。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、摄入或经皮吸收后对身体有害。蒸气和雾对眼睛、 粘膜和上呼吸道有刺激作用。接触后引起烧灼感、咳嗽、喉炎、头痛、恶心和呕吐等。 被认为是致癌物。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热极易燃烧爆炸。与氧化剂接触猛烈反应。受高热分解产生有毒的溴化物气体。流速过快，容易产生和积聚静电。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '强氧化剂。', '759', '卤代烷', '2342', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1134, '106-96-7', '32046', '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿胶布防毒衣，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化剂、碱类、接\0', '3-bromo-1-propyne；propargyl bromide', 'C3H3Br', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。大量泄漏：构筑围堤或挖坑收容。用泡沫覆盖，降低\0', '3-溴-1-丙炔；炔丙基溴', '外观与性状：无色至亮黄色液体, 有特殊刺激性气味。\r\n熔点(℃)：-61.1\r\n相对密度(水=1)：1.52\r\n沸点(℃)：88-90\r\n相对密度(空气=1)：6.87\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于乙醇、乙醚、苯。\r\n主要用途：用于土壤杀虫剂、化学中间体。\r\n主要成分：纯品\r\nCAS号：106-96-7\r\n相对分子质量：118.97\r\n化学类别：106-96-7\r\n燃烧性：易燃\r\n闪点：18\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、溴化氢。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。应与氧化剂、碱类、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，具强刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、摄入或经皮肤吸收可致死。本品有强烈刺激性。蒸气或雾对眼、粘膜和上呼吸道有刺激性。接触后引起烧灼感、咳嗽、喘息、喉炎、气短、头痛、恶心和呕吐。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热极易燃烧爆炸。与氧化剂接触猛烈反应。受高热分解产生有毒的溴化物气体。流速过快，容易产生和积聚静电。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '强氧化剂、强碱。', '761', '卤代炔', '2345', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1135, '556-56-9', '32049', '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿胶布防毒衣，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化剂、酸类、接\0', 'allyl iodide；3-iodo-1-propene', 'C3H5I', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。也可以用不燃性分散剂制成的乳液刷洗，洗液稀释后\0', '碘丙烯；3-碘-1-丙烯', '外观与性状：黄色液体, 有刺激性气味。\r\n熔点(℃)：-99.3\r\n相对密度(水=1)：1.83\r\n沸点(℃)：103.1\r\n相对密度(空气=1)：5.8\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、可混溶于乙醇、乙醚。\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：556-56-9\r\n相对分子质量：167.99\r\n化学类别：556-56-9\r\n燃烧性：易燃\r\n闪点：18\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：光照。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、碘化氢。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、酸类、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，具强刺激性，对环境有危害，对水体和大气可造成污染，对大气臭氧层有极强破坏力。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品及其蒸气对眼睛、皮肤和上呼吸道有强烈的刺激作用。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热极易燃烧爆炸。与氧化剂接触猛烈反应。遇高热时能分解出有毒的碘化物烟雾。流速过快，容易产生和积聚静电。容易自聚，聚合反应随着温度的上升而急骤加剧。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。若?\n', '强氧化剂、强酸。', '765', '卤代烯', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1136, '95-52-3', '32056', '监测方法：\r\n工程控制：生产过程密闭，加强通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', '2-fluorotoluene；o-fluorotoluene', 'C7H7F', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。也可以用不燃性分散剂制成的乳液刷洗，洗液\0', '2-氟甲苯；邻氟甲苯', '外观与性状：无色液体。\r\n熔点(℃)：-62\r\n相对密度(水=1)：1.00\r\n沸点(℃)：113~114\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：1.33/8.9℃\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于乙醇、乙醚、丙酮、苯、等\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：95-52-3\r\n相对分子质量：110.13\r\n化学类别：95-52-3\r\n燃烧性：易燃\r\n闪点：12\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氟化氢。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。应与氧化剂、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、摄入或经皮肤吸收后对身体有害。对眼睛、皮肤、粘膜和呼吸道有刺激作用。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热极易燃烧爆炸。与氧化剂接触猛烈反应。受高热分解放出有毒的气体。流速过快，容易产生和积聚静电。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '强氧化剂。', '784', '卤代芳烃', '2388', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1137, '352-70-5', '32056', '监测方法：\r\n工程控制：生产过程密闭，加强通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', '3-fluorotoluene；m-fluorotoluene', 'C7H7F', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。也可以用不燃性分散剂制成的乳液刷洗，洗液\0', '3-氟甲苯；间氟甲苯', '外观与性状：无色至浅黄色液体。\r\n熔点(℃)：-87\r\n相对密度(水=1)：0.99\r\n沸点(℃)：115\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：1.33/11.0℃\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于乙醇、乙醚、丙酮、苯、等\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：352-70-5\r\n相对分子质量：110.13\r\n化学类别：352-70-5\r\n燃烧性：易燃\r\n闪点：9\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氟化氢。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。应与氧化剂、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、摄入或经皮肤吸收后对身体有害。其蒸气或雾对眼睛、皮肤、粘膜、呼吸道有刺激作用。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热极易燃烧爆炸。与氧化剂接触猛烈反应。受高热分解放出有毒的气体。流速过快，容易产生和积聚静电。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '强氧化剂。', '784', '卤代芳烃', '2388', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1138, '98-08-8', '32057', '监测方法：\r\n工程控制：生产过程密闭，加强通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿胶布防毒衣，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化剂、还原剂、\0', 'benzotrifluoride；toluene trifluoride', 'C7H5F3', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用活性炭或其它惰性材料吸收。也可以用不燃性分散剂制成的乳液刷洗，洗液稀释后放\0', '苯氟仿；苯三氟甲烷', '外观与性状：无色液体，有芳香气味。\r\n熔点(℃)：-29.1\r\n相对密度(水=1)：1.20\r\n沸点(℃)：104\r\n相对密度(空气=1)：5.04\r\n饱和蒸气压(kPa)：1.47/0℃\r\n燃烧热(kJ/mol)：3366.7\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、可混溶于乙醇、苯、乙醚、丙酮、四氯化碳。\r\n主要用途：用于药品、染料制造的中间体，硫化剂、杀虫剂、溶剂及绝缘油制造。\r\n主要成分：纯品\r\nCAS号：98-08-8\r\n相对分子质量：146.11\r\n化学类别：98-08-8\r\n燃烧性：易燃\r\n闪点：12\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氟化氢。\r\n急性毒性：LD50：15000mg/kg(大鼠经口)\r\nLC50：70810mg/m3，4小时(大鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。应与氧化剂、还原剂、碱类、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，具强刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、摄入或经皮肤吸收后对身体有害。对眼睛、皮肤、粘膜和呼吸道有强烈刺激性。吸入后可因喉、支气管的痉挛、水肿，化学性肺炎或 肺水肿而致死。中毒表现有烧灼感、咳嗽、喘息、喉炎、气短、头痛、恶心和呕吐。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热极易燃烧爆炸。与氧化剂接触猛烈反应。受高热分解放出有毒的气体。遇水分解释出剧毒并有刺激性的氢氟酸与苯甲酸。燃烧时产生剧毒的氟化物气体。流速过快，容易产生和积聚静电。其蒸气比空气重，能在较低处扩散到相当远的地方，?\n', '强氧化剂、强碱、强还原剂。', '784', '卤代芳烃', '2338', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1139, '107-18-6', '32065', '监测方法：\r\n工程控制：生产过程密闭，加强通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿胶布防毒衣，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化剂、酸类、碱金属\0', 'allyl alcohol', 'C3H6O', NULL, '迅速撤离泄漏污染区人员至安全区，并立即隔离150m，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。也可以用大量水冲洗，洗水稀释后放入废水系\0', '烯丙醇；蒜醇', '外观与性状：无色液体，有刺激性气味。\r\n熔点(℃)：-50\r\n相对密度(水=1)：0.85\r\n沸点(℃)：96.9\r\n相对密度(空气=1)：2.00\r\n饱和蒸气压(kPa)：1.33/10.5℃\r\n燃烧热(kJ/mol)：1849.2\r\n临界温度(℃)：271.9\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水、醇、醚。\r\n主要用途：用于丙烯化合物制备，树脂、塑料合成，分析上用于显微分析及测定汞等。\r\n主要成分：纯品\r\nCAS号：107-18-6\r\n相对分子质量：58.08\r\n化学类别：107-18-6\r\n燃烧性：易燃\r\n闪点：21\r\n引燃温度：375\r\n爆炸下限：2.5\r\n爆炸上限：18.0\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：受热、空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：99mg/kg(大鼠经口)；75400mg/kg(兔经皮)\r\nLC50：76ppm，8小时(大鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。炎热季节库温不得超过25℃。包装要求密封，不可与空气接触。应与氧化剂、酸类、碱金属、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容\0', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，有毒，具强刺激性，对环境有危害。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：蒸气对眼结膜有强烈刺激作用，严重病例可引起急性结膜炎。眼直接沾染后可致严重化学灼伤。皮肤接触可引起疼痛、接触性皮炎或轻度灼伤。口服可致死。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热极易燃烧爆炸。与氧化剂接触猛烈反应。遇氯磺酸、硝酸、硫酸、氢氧化钠、亚磷酸二烯丙酯，可形成不稳定产物。在火场中，受热的容器有爆炸危险。容易自聚，聚合反应随着温度的上升而急骤加剧。其蒸气比空气重，能在较低处扩散到?\n', '强氧化剂、碱金属、酸类。', '789', '醇', '1098', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1140, '97-96-1', '32070', '监测方法：\r\n工程控制：密闭操作，全面排风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。定期体检。\r\n', '密闭操作，全面排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免\0', '2-ethylbutyraldehyde；diethylacetaldehyde', 'C6H12O', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用活性炭或其它惰性材料吸收。也可以用不燃性分散剂制成的乳液刷洗，洗液稀\0', '2-乙基丁醛；二乙基乙醛', '外观与性状：无色液体。\r\n熔点(℃)：-89\r\n相对密度(水=1)：0.81-0.84\r\n沸点(℃)：117\r\n相对密度(空气=1)：3.45\r\n饱和蒸气压(kPa)：1.83(20℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、可混溶于醇、醚。\r\n主要用途：用作有机合成中间体。\r\n主要成分：纯品\r\nCAS号：97-96-1\r\n相对分子质量：100.16\r\n化学类别：97-96-1\r\n燃烧性：易燃\r\n闪点：21.1\r\n引燃温度：\r\n爆炸下限：1.2\r\n爆炸上限：7.7\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：3980mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过10℃。包装要求密封，不可与空气接触。应与氧化剂、还原剂、碱类、等分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，具刺激性，对环境有危害，对大气可造成污染。\r\n侵入途径：吸入、食入。\r\n健康危害：本品对皮肤有刺激作用。其蒸气或雾对眼睛、上呼吸道粘膜有刺激作用。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热极易燃烧爆炸。与氧化剂接触猛烈反应。容易自聚，聚合反应随着温度的上升而急骤加剧。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '强氧化剂、强碱、强还原剂、空气。', '773', '醛', '1178', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1141, '627-19-0', '31018', '监测方法：\r\n工程控制：生产过程密闭，全面通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，佩戴过滤式防毒面具（半面罩）。\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。避免长期反复接触。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免\0', '1-pentyne；n-propyl acetylene', 'C5H8', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用活性炭或其它惰性材料吸收。也可以用不燃性分散剂制成的乳液刷洗，洗液稀\0', '1-戊炔；正丙基乙炔', '外观与性状：无色液体。\r\n熔点(℃)：-95\r\n相对密度(水=1)：0.69\r\n沸点(℃)：40\r\n相对密度(空气=1)：2.35\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：220.3\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、易溶于乙醇、醇。\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：627-19-0\r\n相对分子质量：68.11\r\n化学类别：627-19-0\r\n燃烧性：易燃\r\n闪点：-34\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：受热、光照。\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。包装要求密封，不可与空气接触。应与氧化剂、酸类、食用化学品、分开存放，切忌混储。不宜大量储存或久存。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的\0', '危险性类别：第3.1类  低闪点易燃液体\r\n危险性综述：本品极度易燃，具刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：如吸入或口服，对机体有害。蒸气或雾对眼和上呼吸道有刺激性。对皮肤有刺激性。接触后出现烧灼感、咳嗽、喘息、喉炎、气短、头痛、恶心和呕吐。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热极易燃烧爆炸。与氧化剂能发生强烈反应, 引起燃烧或爆炸。若遇高热，可发生聚合反应，放出大量热量而引起容器破裂和爆炸事故。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。\r\n', '强氧化剂、酸类。', '796', '炔烃', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1142, '78-85-3', '32072', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿胶布防毒衣，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化剂、还\0', '2-methyl propenal；methacrolein', 'C4H6O', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用活性炭或其它惰性材料吸收。也可以用不燃性分散剂制成的乳液刷洗，洗液稀释后放\0', '2-甲基丙烯醛；异丁烯醛', '外观与性状：无色液体，有强烈刺激性臭味。\r\n熔点(℃)：-81\r\n相对密度(水=1)：0.85\r\n沸点(℃)：68\r\n相对密度(空气=1)：2.42\r\n饱和蒸气压(kPa)：16.13/20℃\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、易溶于乙醇、乙醚。\r\n主要用途：用于共聚物和树脂制造，是甲基丙烯酸的生产原料和热塑性塑料单体原料。\r\n主要成分：纯品\r\nCAS号：78-85-3\r\n相对分子质量：70.09\r\n化学类别：78-85-3\r\n燃烧性：易燃\r\n闪点：-15\r\n引燃温度：\r\n爆炸下限：2.1\r\n爆炸上限：15.5\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：受热、空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：111mg/kg(大鼠经口)；364mg/kg(兔经皮)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。包装要求密封，不可与空气接触。应与氧化剂、还原剂、碱类、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，有毒，具强刺激性，对环境有危害，对大气可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：对眼、呼吸道粘膜及皮肤有强烈刺激作用。吸入可引起喉、支气管的炎症、水肿和痉挛，化学性肺炎或肺水肿。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热极易燃烧爆炸。与氧化剂接触猛烈反应。受热分解产生有毒的烟气。容易自聚，聚合反应随着温度的上升而急骤加剧。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。若遇高热，容器内压增大，有开裂和爆炸的危险?\n', '强氧化剂、碱类、强还原剂。', '773', '醛', '2396', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1143, '565-61-7', '32075', '监测方法：\r\n工程控制：密闭操作，注意通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。注意个人清洁卫生。避免长期反复接触。\r\n', '密闭操作，注意通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', '3-methyl-2-pentanone；sec-butyl methyl ketone', 'C6H12O', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用活性炭或其它惰性材料吸收。也可以用不燃性分散剂制成的乳液刷洗，洗液稀\0', '3-甲基-2-戊酮；甲基仲丁基酮', '外观与性状：无色液体。\r\n熔点(℃)：\r\n相对密度(水=1)：0.82\r\n沸点(℃)：118\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：101.04/118℃\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、可混溶于乙醇、乙醚。\r\n主要用途：用作溶剂。\r\n主要成分：纯品\r\nCAS号：565-61-7\r\n相对分子质量：100.16\r\n化学类别：565-61-7\r\n燃烧性：易燃\r\n闪点：12\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。应与氧化剂、还原剂、碱类、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，具刺激性，对环境有危害，对大气可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品具有刺激性。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热极易燃烧爆炸。与氧化剂接触猛烈反应。流速过快，容易产生和积聚静电。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '强氧化剂、强还原剂、强碱。', '775', '酮', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1144, '86-55-5', NULL, '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作完毕，淋浴更衣。注意个人清洁卫生。定期体检。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、酸类、碱类、\0', 'α-naphthoic acid', 'C11H8O2', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。避免扬尘，小心扫起，置于袋中转移至安全场所。若大量泄漏，用塑料布、帆布覆盖。收集回收或运至废物处理场所处置。', 'α-萘甲酸', '外观与性状：灰白色粉末。\r\n熔点(℃)：162\r\n相对密度(水=1)：\r\n沸点(℃)：300\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、易溶于热醇、醚。\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：86-55-5\r\n相对分子质量：172.19\r\n化学类别：86-55-5\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：1620mg/kg(小鼠经口)；>500mg/kg(小鼠腑腔内)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、酸类、碱类、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品可燃，具刺激性，对环境有危害，对水体和大气可造成污染。\r\n侵入途径：吸入、食入。\r\n健康危害：在一般情况下接触无明显危险性，其热蒸气对眼睛、皮肤和上呼吸道有刺激作用。\r\n危险特性：遇明火、高热可燃。受热分解产生有毒的烟气。\r\n', '强氧化剂、强碱、强酸。', '795', '有机酸', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1145, '2283-08-1', NULL, '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作完毕，淋浴更衣。注意个人清洁卫生。定期体检。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、酸类、碱类、\0', 'β-hydroxy-naphthoic acid；2-naphthol-3-carboxylic', 'C11H8O3', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。避免扬尘，小心扫起，置于袋中转移至安全场所。若大量泄漏，收集回收或运至废物处理场所处置。', 'β-羟基萘甲酸', '外观与性状：棕黄色针状结晶。\r\n熔点(℃)：167(分解)\r\n相对密度(水=1)：\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于热水、溶于醇、苯、醚、氯仿。\r\n主要用途：用于染料合成等。\r\n主要成分：纯品\r\nCAS号：2283-08-1\r\n相对分子质量：188.17\r\n化学类别：2283-08-1\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：130～250mg/kg(小鼠腑腔内)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、酸类、碱类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品可燃，有毒，具刺激性，对环境有危害，对水体和大气可造成污染。\r\n侵入途径：吸入、食入。\r\n健康危害：在一般情况下接触无明显危险性，其热蒸气对眼睛、皮肤和上呼吸道有刺激作用。\r\n危险特性：遇明火、高热可燃。受热分解产生有毒的烟气。\r\n', '强氧化剂、强碱、强酸。', '795', '有机酸', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1146, '122-59-8', NULL, '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作完毕，淋浴更衣。注意个人清洁卫生。定期体检。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、碱类、接触。\0', 'phenoxyacetic acid；glycolic acid phenyl ether', 'C8H8O3', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。用洁净的铲子收集于干燥、洁净、有盖的容器中。转移至安全场所。若大量泄漏，收集回收或运至废物处理场所处置。', '苯氧基乙酸；苯氧基醋酸', '外观与性状：无色片状或针状晶体。\r\n熔点(℃)：98\r\n相对密度(水=1)：\r\n沸点(℃)：285(稍分解)\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水、溶于乙醇、乙醚、苯。\r\n主要用途：用于制造染料、药物、杀虫剂等, 也可用作杀菌剂。\r\n主要成分：纯品\r\nCAS号：122-59-8\r\n相对分子质量：152.15\r\n化学类别：122-59-8\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：3700mg/kg(大鼠经口);200mg/kg(兔经皮)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、碱类、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品可燃，具刺激性，对环境有危害，对水体和大气可造成污染。\r\n侵入途径：吸入、食入。\r\n健康危害：本品对眼睛、皮肤、粘膜和上呼吸道有刺激作用。\r\n危险特性：遇明火、高热可燃。受热分解产生有毒的烟气。\r\n', '强氧化剂、强碱。', '795', '有机酸', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1147, '3198-32-1', NULL, '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：空气中粉尘浓度较高时，建议佩戴自吸过滤式防尘口罩\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿一般作业防护服。\r\n手防护：戴防化学品手套。\r\n其他防护：工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，戴防化学品手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、接触。搬运时要轻装轻卸，防止\0', 'sodium benzene sulfonate', 'C6H5NaO3S', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿一般作业工作服。用大量水冲洗，洗水稀释后放入废水系统。若大量泄漏，收集回收或运至废物处理场所处置。', '苯磺酸钠', '外观与性状：白色片状结晶体。\r\n熔点(℃)：450\r\n相对密度(水=1)：\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：易溶于水、微溶于醇。\r\n主要用途：用作分析试剂及有机合成中间体。\r\n主要成分：纯品\r\nCAS号：3198-32-1\r\n相对分子质量：180.15\r\n化学类别：3198-32-1\r\n燃烧性：可燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化硫。\r\n急性毒性：LD50：3200mg/kg(小鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品可燃。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：在一般情况下接触无明显危险性。目前，未见职业中毒报道。\r\n危险特性：受高热分解产生有毒的硫化物烟气。\r\n', '强氧化剂。', '800', '未指定的化学类别', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1148, '135-01-3', '33537', '监测方法：\r\n工程控制：生产过程密闭，加强通风。\r\n呼吸系统防护：空气中浓度超标时，佩戴过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，建议佩戴自给式呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', '1,2-diethylbenzene；o-diethylbenzene', 'C10H14', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用不燃性分散剂制成\0', '1,2-二乙基苯；邻二乙基苯', '外观与性状：无色液体。\r\n熔点(℃)：-31.2\r\n相对密度(水=1)：0.87\r\n沸点(℃)：183.4\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：1.33(62.8℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于乙醇、苯、等多数有机溶剂。\r\n主要用途：用作溶剂及有机合成中间体。\r\n主要成分：含量≥22％。\r\nCAS号：135-01-3\r\n相对分子质量：134.22\r\n化学类别：135-01-3\r\n燃烧性：易燃\r\n闪点：57\r\n引燃温度：395\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：1200mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。保持容器密封。应与氧化剂、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：蒸气或雾对眼、粘膜和上呼吸道有刺激性。对皮肤有刺激性。动物实验观察到急性中毒有麻醉作用和神经-肌肉兴奋性增强。\r\n危险特性：易燃，遇明火、高热或与氧化剂接触，有引起燃烧爆炸的危险。\r\n', '强氧化剂。', '740', '芳香烃', '2049', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1149, '98-11-3', NULL, '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：可能接触其粉尘时，必须佩戴防尘面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿连衣式胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作完毕，淋浴更衣。注意个人清洁卫生。定期体检。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴防尘面具（全面罩），穿连衣式胶布防毒衣，戴橡胶手套。避免产生粉尘。避免与氧化剂、酸类、碱类、接触。搬运时要轻装轻卸，防止包装及容器损坏。配备泄漏应急处理设备。倒空的容器可能残\0', 'benzenesulfonic acid；phenylsulfonic acid', 'C6H6O3S', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。用大量水冲洗，洗水稀释后放入废水系统。若大量泄漏，收集回收或运至废物处理场所处置。', '苯磺酸', '外观与性状：无色针状或片状晶体。\r\n熔点(℃)：44\r\n相对密度(水=1)：\r\n沸点(℃)：137\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：易溶于水、易溶于乙醇、微溶于苯、不溶于乙醚、二硫化碳。\r\n主要用途：主要用于经碱熔制苯酚, 也用于制间苯二酚等, 还用作催化剂。\r\n主要成分：纯品\r\nCAS号：98-11-3\r\n相对分子质量：158.18\r\n化学类别：98-11-3\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、硫化物。\r\n急性毒性：LD50：400～3200mg/kg(小鼠经口);890mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、酸类、碱类、食用化学品、分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品不燃，有毒，具强刺激性，对环境有危害，对水体和大气可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、摄入或经皮肤吸收后对身体有害。本品对眼睛、皮肤、粘膜和上呼吸道有强烈的刺激作用。吸入后，可引起喉、支气管的痉挛、炎症及水肿，化学性肺炎或肺水肿。中毒的症状可有烧灼感、咳嗽、喘息、气短、喉炎、头痛、恶心和呕吐。\r\n危险特性：受高热分解产生有毒的硫化物烟气。\r\n', '强氧化剂、强酸、碱。', '795', '有机酸', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1150, '103-82-2', NULL, '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作完毕，淋浴更衣。注意个人清洁卫生。定期体检。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、还原剂、碱类\0', 'phenylacetic acid；α-toluic acid', 'C8H8O2', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。避免扬尘，小心扫起，置于袋中转移至安全场所。若大量泄漏，用塑料布、帆布覆盖。收集回收或运至废物处理场所处置。', '苯乙酸', '外观与性状：白色粉末, 有特殊气味。\r\n熔点(℃)：76.5\r\n相对密度(水=1)：1.09(77℃)\r\n沸点(℃)：265.5\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、溶于乙醇、乙醚、氨水。\r\n主要用途：用于青霉素生产过程中提高青霉素G 的总产量, 并用作配制香料、杀虫剂和植物生长调节剂的原料。\r\n主要成分：纯品\r\nCAS号：103-82-2\r\n相对分子质量：136.15\r\n化学类别：103-82-2\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：1700mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、还原剂、碱类、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品可燃，具刺激性，对环境有危害，对水体和大气可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：对眼睛、皮肤、粘膜和上呼吸道有刺激作用。吸入、摄入或经皮肤吸收后对身体有害。\r\n危险特性：遇明火、高热可燃。\r\n', '强氧化剂、强还原剂、强碱。', '795', '有机酸', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1151, '6192-52-5', NULL, '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：可能接触其粉尘时，必须佩戴防尘面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿连衣式胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴防尘面具（全面罩），穿连衣式胶布防毒衣，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、碱类、接触。搬运时要轻装轻卸，防\0', 'p-toluene sulfonic acid', 'C7H10O4S', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。用洁净的铲子收集于干燥、洁净、有盖的容器中。转移至安全场所。也可以用大量水冲洗，洗水稀释后放入废水系统。若大量泄漏，收集回收或运至废物处理场所处置。', '对甲苯磺酸', '外观与性状：白色单斜片状或柱状结晶体。\r\n熔点(℃)：106\r\n相对密度(水=1)：\r\n沸点(℃)：140(2.67kPa)\r\n相对密度(空气=1)：5.9\r\n饱和蒸气压(kPa)：2.67(140℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水、易溶于醇、醚、热苯。\r\n主要用途：用于医药、农药、染料化学和洗涤剂等工业, 还可用于塑料和印刷涂料工业。\r\n主要成分：纯品\r\nCAS号：6192-52-5\r\n相对分子质量：190.22\r\n化学类别：6192-52-5\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、硫化物。\r\n急性毒性：LD50：400mg/kg(小鼠经口)；2500mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、碱类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品可燃，具强刺激性，对环境有危害，对水体和大气可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、摄入或经皮肤吸收后对身体有害。本品对眼睛、皮肤、粘膜和上呼吸道有强烈刺激作用。吸入后，可引起喉、支气管的痉挛、水肿，化学性肺炎或肺水肿。中毒表现有烧灼感、咳嗽、喘息、喉炎、气短、头痛、恶心和呕吐。\r\n危险特性：受高热分解产生有毒的硫化物烟气。\r\n', '强氧化剂、强碱、潮湿空气。', '795', '有机酸', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1152, '98-67-9', NULL, '监测方法：\r\n工程控制：密闭操作，局部排风。尽可能机械化、自动化。\r\n呼吸系统防护：可能接触其粉尘时，必须佩戴防尘面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿连衣式胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作完毕，彻底清洗。注意个人清洁卫生。\r\n', '密闭操作，局部排风。操作尽可能机械化、自动化。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴防尘面具（全面罩），穿连衣式胶布防毒衣，戴橡胶手套。避免产生粉尘。避免与氧化剂、碱类、接触。搬运时要轻装轻卸，防止包装及容器损坏。配备泄漏应急处理设\0', 'p-hydroxybenzene sulfonic acid', 'C6H6O4S', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。用大量水冲洗，洗水稀释后放入废水系统。若大量泄漏，收集回收或运至废物处理场所处置。', '对羟基苯磺酸', '外观与性状：黄色吸水性结晶, 在空气中能转变成棕色。\r\n熔点(℃)：50(分解)\r\n相对密度(水=1)：1.34\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水。\r\n主要用途：用于化学合成。\r\n主要成分：纯品\r\nCAS号：98-67-9\r\n相对分子质量：174.17\r\n化学类别：98-67-9\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、硫化物。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、碱类、分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品不燃，具强刺激性，对环境有危害，对水体和大气可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品对眼睛、皮肤、粘膜和上呼吸道有强烈的刺激作用。吸收后可引起喉、支气管的痉挛、炎症和水肿，化学性肺炎或肺水肿。中毒的表现有烧灼感、咳嗽、喘息、气短、喉炎、头痛、恶心和呕吐。\r\n危险特性：受高热分解产生有毒的硫化物烟气。\r\n', '强氧化剂、碱类。', '795', '有机酸', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1153, '62-23-7', NULL, '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、碱类、接触。\0', 'p-nitrobenzoic acid；1-carboxy-4-nitrobenzene', 'C7H5NO4', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。避免扬尘，小心扫起，置于袋中转移至安全场所。若大量泄漏，用塑料布、帆布覆盖。收集回收或运至废物处理场所处置。', '对硝基苯甲酸', '外观与性状：黄色结晶粉末, 无臭, 能升华。\r\n熔点(℃)：242.4\r\n相对密度(水=1)：1.55(32℃)\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、溶于乙醇。\r\n主要用途：用于制麻醉剂和用作染料中间体, 并用于制滤光剂。\r\n主要成分：纯品\r\nCAS号：62-23-7\r\n相对分子质量：167.13\r\n化学类别：62-23-7\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：1960mg/kg(大鼠经口)；>200mg/kg(兔经口)；880mg/kg(小鼠腑腔内)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、碱类、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品可燃，具刺激性，对环境有危害，对水体和大气可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品对眼睛、皮肤、粘膜和上呼吸道有刺激作用。\r\n危险特性：遇明火、高热可燃。受热分解放出有毒的氧化氮烟气。\r\n', '强氧化剂、强碱。', '795', '有机酸', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1154, '121-57-3', NULL, '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作完毕，淋浴更衣。注意个人清洁卫生。定期体检。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。避免产生粉尘。避免与氧化剂、酸类、碱类、接触。搬运时要轻装轻卸，防止包装及容器损坏。配备泄漏应急处理设\0', 'p-aminobenzene sulfonic acid', 'C6H7NO3S', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。避免扬尘，小心扫起，置于袋中转移至安全场所。若大量泄漏，用塑料布、帆布覆盖。收集回收或运至废物处理场所处置。', '对氨基苯磺酸；磺胺酸', '外观与性状：灰白色粉末。\r\n熔点(℃)：280\r\n相对密度(水=1)：1.5\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于冷水、溶于热水、不溶于乙醇、乙醚、苯、溶于氢氧化钠水溶液。\r\n主要用途：用于制造偶氮染料等, 也用作防治麦锈病的农药。\r\n主要成分：纯品\r\nCAS号：121-57-3\r\n相对分子质量：173.20\r\n化学类别：121-57-3\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、硫化物、氧化氮。\r\n急性毒性：LD50：>3200mg/kg(小鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、酸类、碱类、分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品不燃，具刺激性，对环境有危害，对水体和大气可造成污染。\r\n侵入途径：吸入、食入。\r\n健康危害：摄入、吸入或经皮肤吸收后对身体有害。具有刺激作用。\r\n危险特性：受热分解，放出氮、硫的氧化物等毒性气体。\r\n', '强氧化剂、强酸、强碱。', '795', '有机酸', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1155, '122-88-3', NULL, '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴防化学品手套。\r\n其他防护：工作完毕，淋浴更衣。注意个人清洁卫生。定期体检。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴防化学品手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、碱类、接\0', 'p-monochlorophenoxy acetic acid；p-chlorophenoxyac', 'C8H7ClO3', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。避免扬尘，小心扫起，置于袋中转移至安全场所。若大量泄漏，用塑料布、帆布覆盖。收集回收或运至废物处理场所处置。', '对氯代苯氧基乙酸', '外观与性状：白色至灰白色粉末, 有清香味。\r\n熔点(℃)：158\r\n相对密度(水=1)：\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、溶于乙醇、丙酮、苯。\r\n主要用途：用于有机合成, 用作植物生长激素。\r\n主要成分：纯品\r\nCAS号：122-88-3\r\n相对分子质量：186.60\r\n化学类别：122-88-3\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氯化氢。\r\n急性毒性：LD50：850mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、碱类、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品可燃，具刺激性，对环境有危害，对水体和大气可造成污染。\r\n侵入途径：吸入、食入。\r\n健康危害：对眼睛、皮肤、粘膜和上呼吸道有刺激作用。\r\n危险特性：受高热分解产生有毒的腐蚀性烟气。\r\n', '强氧化剂、强碱。', '795', '有机酸', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1156, '609-54-1', NULL, '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：空气中粉尘浓度超标时，建议佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴乳胶手套。\r\n其他防护：工作完毕，淋浴更衣。注意个人清洁卫生。定期体检。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴乳胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、碱类、接触。\0', 'p-xylene-2-sulfonic acid', 'C8H10O3S', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。避免扬尘，小心扫起，置于袋中转移至安全场所。也可以用大量水冲洗，洗水稀释后放入废水系统。若大量泄漏，用塑料布、帆布覆盖。收集回收或运至废物处理场所处置。', '对二甲苯磺酸', '外观与性状：白色粉末。\r\n熔点(℃)：85\r\n相对密度(水=1)：\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水。\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：609-54-1\r\n相对分子质量：186.22\r\n化学类别：609-54-1\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、硫化物。\r\n急性毒性：LD50：500mg/kg(小鼠腑腔内)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、碱类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品可燃，具刺激性，对环境有危害，对水体和大气可造成污染。\r\n侵入途径：吸入、食入。\r\n健康危害：对眼睛、皮肤、粘膜和上呼吸道有刺激作用。\r\n危险特性：遇明火、高热可燃。受高热分解产生有毒的硫化物烟气。\r\n', '强氧化剂、碱类。', '795', '有机酸', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1157, '490-79-9', NULL, '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作完毕，淋浴更衣。注意个人清洁卫生。定期体检。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、碱类、接触。\0', '2,5-dihydroxybenzoic acid；Gentisic acid', 'C7H6O4', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。避免扬尘，小心扫起，置于袋中转移至安全场所。也可以用大量水冲洗，洗水稀释后放入废水系统。若大量泄漏，用塑料布、帆布覆盖。收集回收或运至废物处理场所处置。', '2,5-二羟基苯甲酸', '外观与性状：灰白色粉末。\r\n熔点(℃)：205(分解)\r\n相对密度(水=1)：\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水、溶于乙醇、乙醚、不溶于苯、氯仿、二硫化碳。\r\n主要用途：用作制造染料的原料。\r\n主要成分：纯品\r\nCAS号：490-79-9\r\n相对分子质量：154.13\r\n化学类别：490-79-9\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：800mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、碱类、等分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品可燃，具刺激性，对环境有危害，对水体和大气可造成污染。\r\n侵入途径：吸入、食入。\r\n健康危害：本品对眼睛、皮肤、粘膜和上呼吸道有刺激作用。\r\n危险特性：遇明火、高热可燃。受高热分解, 放出刺激性烟气。\r\n', '强氧化剂、强碱、酰基氯、酸酐。', '795', '有机酸', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1158, '118-92-3', NULL, '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作完毕，淋浴更衣。注意个人清洁卫生。定期体检。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、酸类、碱类、\0', 'o-aminobenzoic acid；Anthranilic acid', 'C7H7NO2', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。避免扬尘，用洁净的铲子收集于干燥、洁净、有盖的容器中。转移至安全场所。若大量泄漏，收集回收或运至废物处理场所处置。', '邻氨基苯甲酸', '外观与性状：白色至淡黄色晶体, 能升华。\r\n熔点(℃)：146\r\n相对密度(水=1)：1.41(20℃)\r\n沸点(℃)：升华\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、溶于乙醇、乙醚。\r\n主要用途：用于制造偶氮染料、蒽醌染料、靛蓝染料、药物和香料等。\r\n主要成分：纯品\r\nCAS号：118-92-3\r\n相对分子质量：137.14\r\n化学类别：118-92-3\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：1400mg/kg(小鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、酸类、碱类、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品可燃，具刺激性，对环境有危害，对水体和大气可造成污染。\r\n侵入途径：吸入、食入。\r\n健康危害：: 本品对眼睛、皮肤、粘膜和上呼吸道有刺激作用\r\n危险特性：遇明火、高热可燃。受热分解放出有毒的氧化氮烟气。\r\n', '强氧化剂、强酸、强碱。', '795', '有机酸', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1159, '141-93-5', '33537', '监测方法：\r\n工程控制：生产过程密闭，加强通风。\r\n呼吸系统防护：空气中浓度超标时，佩戴过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，建议佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', '1,3-diethylbenzene；m-diethylbenzene', 'C10H14', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用不燃性分散剂制成\0', '1,3-二乙基苯；间二乙基苯', '外观与性状：无色液体，有芳香气味。\r\n熔点(℃)：-83.9\r\n相对密度(水=1)：0.86\r\n沸点(℃)：181.1\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：1.33(61.4℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于乙醇、乙醚、苯、四氯化碳、等多数有机溶剂。\r\n主要用途：用作溶剂及有机合成中间体。\r\n主要成分：纯品\r\nCAS号：141-93-5\r\n相对分子质量：134.22\r\n化学类别：141-93-5\r\n燃烧性：易燃\r\n闪点：56\r\n引燃温度：450\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：1200mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。保持容器密封。应与氧化剂、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：蒸气或雾对眼、粘膜和上呼吸道有刺激性。对皮肤有刺激性。动物实验观察到急性中毒有麻醉作用和神经-肌肉兴奋性增强。\r\n危险特性：易燃，遇明火、高热能引起燃烧爆炸。与强氧化剂发生反应, 可引起燃烧。\r\n', '强氧化剂。', '740', '芳香烃', '2049', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1160, '99-06-9', NULL, '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作完毕，淋浴更衣。定期体检。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、碱类、接触。\0', 'm-hydroxybenzoic acid；3-hydroxybenzoic acid', 'C7H6O3', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。用大量水冲洗，洗水稀释后放入废水系统。若大量泄漏，收集回收或运至废物处理场所处置。', '间羟基苯甲酸', '外观与性状：无色晶体。\r\n熔点(℃)：204\r\n相对密度(水=1)：1.47\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、微溶于苯、溶于乙醇。\r\n主要用途：用于制备杀菌剂、防腐剂、药物和增塑剂等。\r\n主要成分：纯品\r\nCAS号：99-06-9\r\n相对分子质量：138.13\r\n化学类别：99-06-9\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：2000mg/kg(小鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、碱类、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品可燃，具刺激性，对环境有危害，对水体和大气可造成污染。\r\n侵入途径：吸入、食入。\r\n健康危害：在一般情况下接触无明显危险性，蒸气对上呼吸道、眼睛和皮肤有刺激作用。\r\n危险特性：遇明火、高热可燃。受高热分解, 放出刺激性烟气。\r\n', '强氧化剂、强碱。', '795', '有机酸', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1161, '552-16-9', NULL, '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作完毕，淋浴更衣。注意个人清洁卫生。定期体检。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、碱类、接触。\0', 'o-nitrobenzoic acid；2-nitrobenzoic acid', 'C7H5NO4', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。用大量水冲洗，洗水稀释后放入废水系统。若大量泄漏，收集回收或运至废物处理场所处置。', '邻硝基苯甲酸', '外观与性状：黄白色晶体。\r\n熔点(℃)：146\r\n相对密度(水=1)：1.58\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、溶于乙醇、乙醚。\r\n主要用途：用作染料及用于有机合成。\r\n主要成分：纯品\r\nCAS号：552-16-9\r\n相对分子质量：167.13\r\n化学类别：552-16-9\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：200mg/kg(兔经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、碱类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品可燃，具刺激性，对环境有危害，对水体和大气可造成污染。\r\n侵入途径：吸入、食入。\r\n健康危害：在一般情况下接触无明显危险性。其蒸气对上呼吸道、眼睛和皮肤有刺激作用。\r\n危险特性：遇明火、高热可燃。受高热分解，产生有毒的氮氧化物。\r\n', '强氧化剂、强碱。', '795', '有机酸', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1162, '84-86-6', NULL, '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：可能接触其粉尘时，必须佩戴防尘面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿连衣式胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作完毕，淋浴更衣。注意个人清洁卫生。定期体检。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴防尘面具（全面罩），穿连衣式胶布防毒衣，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、碱类、接触。搬运时要轻装轻卸，防\0', 'p-aminonaphthalene sulfonic acid；4-amino-1-nophth', 'C10H9NO3S', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。避免扬尘，小心扫起，置于袋中转移至安全场所。若大量泄漏，用塑料布、帆布覆盖。收集回收或运至废物处理场所处置。', '对氨基萘磺酸；1-萘胺-4-磺酸', '外观与性状：无色至灰白色粉末, 在空气中变为玫瑰色。\r\n熔点(℃)：170\r\n相对密度(水=1)：1.67\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、溶于乙醇、乙醚。\r\n主要用途：作为亚硝酸盐和碘中毒的解毒药, 也是多种偶氮染料的中间体。\r\n主要成分：纯品\r\nCAS号：84-86-6\r\n相对分子质量：223.25\r\n化学类别：84-86-6\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮、氧化硫。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、碱类、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品可燃，具强刺激性，对环境有危害，对水体和大气可造成污染。\r\n侵入途径：吸入、食入。\r\n健康危害：本品对眼睛、皮肤、粘膜和上呼吸道有强烈刺激作用。吸入后可引起喉、支气管的痉挛、水肿、炎症，化学性肺炎或肺水肿。中毒表现有烧灼感、咳嗽、喘息、气短、喉炎、头痛、恶心、呕吐等。\r\n危险特性：遇明火、高热可燃。受热分解，放出氮、硫的氧化物等毒性气体。\r\n', '强氧化剂、强碱。', '795', '有机酸', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1163, '120-18-3', NULL, '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：可能接触其粉尘时，必须佩戴防尘面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿连衣式胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴防尘面具（全面罩），穿连衣式胶布防毒衣，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、碱类、接触。搬运时要轻装轻卸，防\0', 'β-naphthalene sulfonic acid；2-naphthalene sulfon', 'C10H8O3S', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。用砂土、干燥石灰或苏打灰混合。收集于干燥、洁净、有盖的容器中。转移至安全场所。也可以用大量水冲洗，洗水稀释后放入废水系统。若大量泄漏，收集回收或运至废物处理场所处置。', 'β-萘磺酸', '外观与性状：白色片状晶体或棕色固体, 有吸湿性。\r\n熔点(℃)：124\r\n相对密度(水=1)：\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：易溶于水、溶于乙醇、乙醚。\r\n主要用途：用于合成2-萘酚、2-萘酚磺酸、2-萘胺磺酸等。\r\n主要成分：纯品\r\nCAS号：120-18-3\r\n相对分子质量：208.24\r\n化学类别：120-18-3\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化硫。\r\n急性毒性：LD50：400mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。保持容器密封。应与氧化剂、碱类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品可燃，有毒，具强刺激性，对环境有危害，对水体和大气可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、摄入或经皮肤吸收后对身体有害。对眼睛、皮肤、粘膜和上呼吸道有强烈的刺激作用。吸入后可引起喉和支气管的炎症、痉挛和水肿，肺水肿。中毒表现可有烧灼感、咳嗽、喘息、气短、头痛、恶心、呕吐等。还可引起皮肤过敏反应。\r\n危险特性：受高热分解产生有毒的硫化物烟气。\r\n', '强氧化剂、强碱、潮湿空气。', '795', '有机酸', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1164, '80-48-8', NULL, '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风和全面通风。\r\n呼吸系统防护：可能接触其粉尘时，必须佩戴防尘面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿连衣式胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。特别注意眼和呼吸道的防护。工作完毕，彻底清洗。单独存放被毒物污染的衣服，洗后备用。\r\n', '严加密闭，提供充分的局部排风和全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴防尘面具（全面罩），戴化学安全防护眼镜，穿连衣式胶布防毒衣，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免与氧化剂、酸类、\0', 'methyl p-toluene sulfonate；methyl-p-tosylate', 'C8H10O3S', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。若是液体，防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。大量泄漏：构筑围堤或挖坑收容。用泵转\0', '对甲苯磺酸甲酯', '外观与性状：低熔点固体或液体。\r\n熔点(℃)：27-28\r\n相对密度(水=1)：1.23-1.24(25℃)\r\n沸点(℃)：144(0.67kPa)\r\n相对密度(空气=1)：6.45\r\n饱和蒸气压(kPa)：0.67(144℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于苯、易溶于醇、醚。\r\n主要用途：在有机合成反应中作甲基化剂。\r\n主要成分：纯品\r\nCAS号：80-48-8\r\n相对分子质量：186.23\r\n化学类别：80-48-8\r\n燃烧性：可燃\r\n闪点：>110\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化硫。\r\n急性毒性：LD50：341mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：大鼠口服最低中毒剂量(TDL0)：1400mg/kg，2年，疑致肿瘤剂，致皮肤肿瘤。\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、酸类、碱类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品可燃，具强刺激性，有毒，具致敏性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：高浓度的本品对眼睛、皮肤、粘膜和上呼吸道有强烈刺激作用。本品有强烈的起疱作用。引起手和面部皮疹，多感疼痛、发痒；有时手水肿。全身中毒症状一般不发生。对皮肤有致敏作用，可引起荨麻疹。\r\n危险特性：受高热分解产生有毒的硫化物烟气。\r\n', '强氧化剂、强酸、强碱。', '749', '羧酸酯', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1165, '121-47-1', NULL, '监测方法：\r\n工程控制：加强局部排风。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作完毕，淋浴更衣。保持良好的卫生习惯。定期体检。\r\n', '加强局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、酸类、碱类、接触。\0', 'm-sulfanilic acid；m-aminobenzene sulfonic acid', 'C6H7NO3S', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。用大量水冲洗，洗水稀释后放入废水系统。若大量泄漏，收集回收或运至废物处理场所处置。', '间氨基苯磺酸', '外观与性状：白色针状晶体。\r\n熔点(℃)：\r\n相对密度(水=1)：1.69\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水、微溶于乙醇、乙醚。\r\n主要用途：用于制造偶氮染料、硫化染料和香草醛等, 也用于医药工业。\r\n主要成分：纯品\r\nCAS号：121-47-1\r\n相对分子质量：173.20\r\n化学类别：121-47-1\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮、氧化硫。\r\n急性毒性：LD50：>3200mg/kg(小鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、酸类、碱类、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品可燃，具刺激性，对环境有危害，对水体和大气可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：在一般情况下接触无明显的危险性。蒸气能对上呼吸道、眼睛和皮肤产生刺激作用。\r\n危险特性：受热分解，放出氮、硫的氧化物等毒性气体。\r\n', '强氧化剂、强酸、强碱。', '795', '有机酸', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1166, '69-72-7', NULL, '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作完毕，淋浴更衣。注意个人清洁卫生。定期体检。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、碱类、接触。\0', 'salicylic acid；o-hydroxybenzoic acid', 'C7H6O3', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。避免扬尘，小心扫起，置于袋中转移至安全场所。若大量泄漏，用塑料布、帆布覆盖。收集回收或运至废物处理场所处置。', '邻羟基苯甲酸；水杨酸', '外观与性状：白色针状晶体或毛状结晶性粉末。\r\n熔点(℃)：160\r\n相对密度(水=1)：1.44\r\n沸点(℃)：\r\n相对密度(空气=1)：4.8\r\n饱和蒸气压(kPa)：0.17(114℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水、易溶于乙醇、乙醚、氯仿。\r\n主要用途：用作染料中间体、消毒剂、食品防腐剂等。\r\n主要成分：纯品\r\nCAS号：69-72-7\r\n相对分子质量：167.12\r\n化学类别：69-72-7\r\n燃烧性：可燃\r\n闪点：157\r\n引燃温度：540\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：光照。\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：891mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。保持容器密封。应与氧化剂、碱类、等分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品可燃，具刺激性，对环境有危害，对水体和大气可造成污染。\r\n侵入途径：吸入、食入。\r\n健康危害：本品粉尘对呼吸道有刺激性，吸入后引起咳嗽和胸部不适。对眼有刺激性，长时间接触可致眼损害。长时间或反复皮肤接触可引起皮炎，甚至发生灼伤。摄入发生胃肠道刺激、耳鸣及肾损害。\r\n危险特性：遇明火、高热可燃。\r\n', '强氧化剂、强碱、潮湿空气。', '795', '有机酸', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1167, '2051-78-7', '33598', '监测方法：\r\n工程控制：生产过程密闭，全面通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', 'allyl butyrate；butyric acid allyl ester', 'C7H12O2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。也可以用不燃性分散剂制成的乳液刷洗，洗液\0', '丁酸烯丙酯', '外观与性状：无色液体。\r\n熔点(℃)：\r\n相对密度(水=1)：0.90\r\n沸点(℃)：143\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：2.00/45℃\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于乙醇、乙醚。\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：2051-78-7\r\n相对分子质量：128.17\r\n化学类别：2051-78-7\r\n燃烧性：易燃\r\n闪点：41\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：250mg/kg(大鼠经口)；530mg/kg(兔经皮)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。应与氧化剂、酸类、碱类、食用化学品、分开存放，切忌混储。不宜大量储存或久存。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，有毒，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、摄入或经皮肤吸收后对身体有害。有刺激作用。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。与氧化剂可发生反应。流速过快，容易产生和积聚静电。容易自聚，聚合反应随着温度的上升而急骤加剧。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '强氧化剂、强酸、强碱。', '749', '羧酸酯', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1168, '106-90-1', '33601', '监测方法：\r\n工程控制：密闭操作，全面排风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作完毕，淋浴更衣。保持良好的卫生习惯。防止皮肤和粘膜的损害。\r\n', '密闭操作，全面排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿胶布防毒衣，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化剂、酸类、碱\0', '2,3-epoxypropyl acrylate；glycidyl acrylate', 'C6H8O3', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。大量泄漏：构筑围堤或挖坑收容。用泵转移至槽车或\0', '丙烯酸-2,3-环氧丙酯', '外观与性状：无色液体。\r\n熔点(℃)：\r\n相对密度(水=1)：1.10\r\n沸点(℃)：115(10.40kPa)\r\n相对密度(空气=1)：4.4\r\n饱和蒸气压(kPa)：0.27(57℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水。\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：106-90-1\r\n相对分子质量：128.12\r\n化学类别：106-90-1\r\n燃烧性：易燃\r\n闪点：60.6\r\n引燃温度：415\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：光照、潮湿空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：220mg/kg(大鼠经口)；440mg/kg(兔经皮)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、酸类、碱类、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，有毒，具强刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、摄入或经皮肤吸收后对身体有害。本品对眼睛、皮肤、粘膜和上呼吸道有强烈刺激作用。接触后可引起烧灼感、咳嗽、喘息、气短、头痛、恶心和呕吐等。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。与氧化剂可发生反应。流速过快，容易产生和积聚静电。容易自聚，聚合反应随着温度的上升而急骤加剧。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。若遇高热，容器内压增大，有开裂和爆炸?\n', '强氧化剂、强酸、强碱。', '758', '环氧化合物', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1169, '535-13-7', '33604', '监测方法：\r\n工程控制：生产过程密闭，加强通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿胶布防毒衣，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化剂、还原剂、\0', 'ethyl-2-chloropropionate', 'C5H9ClO2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。也可以用不燃性分散剂制成的乳液刷洗，洗液稀释后\0', '2-氯丙酸乙酯', '外观与性状：无色液体，有香味。\r\n熔点(℃)：\r\n相对密度(水=1)：1.08\r\n沸点(℃)：147\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：0.13/6.6℃\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于乙醇、乙醚。\r\n主要用途：用作溶剂及用于有机合成。\r\n主要成分：纯品\r\nCAS号：535-13-7\r\n相对分子质量：136.58\r\n化学类别：535-13-7\r\n燃烧性：易燃\r\n闪点：38\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氯化氢。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。应与氧化剂、还原剂、酸类、碱类、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，具强刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、摄入或经皮肤吸收对身体有害。对眼睛、皮肤、粘膜和呼吸道有强烈刺激作用。吸入后，可能因咽喉、支气管的痉挛、水肿，化学性肺炎或肺水肿而致死。中毒表现有烧灼感、咳嗽、喘息、喉炎、气短、头痛、恶心和呕吐。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。与氧化剂可发生反应。受热分解放出有毒气体。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '酸类、碱类、强氧化剂、强还原剂。', '749', '羧酸酯', '2935', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1170, '623-71-2', '33604', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风和全面通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。特别注意眼和呼吸道的防护。工作完毕，彻底清洗。单独存放被毒物污染的衣服，洗后备用。\r\n', '严加密闭，提供充分的局部排风和全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿胶布防毒衣，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避\0', 'ethyl chloropropionate；3-chloropropionic acid, et', 'C5H9ClO2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。也可以用不燃性分散剂制成的乳液刷洗，洗液稀释后\0', '3-氯丙酸乙酯；β-氯丙酸乙酯', '外观与性状：无色液体, 有香味。\r\n熔点(℃)：\r\n相对密度(水=1)：1.11\r\n沸点(℃)：162-163\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、可混溶于乙醇、乙醚。\r\n主要用途：用作溶剂, 用于有机合成。\r\n主要成分：纯品\r\nCAS号：623-71-2\r\n相对分子质量：136.58\r\n化学类别：623-71-2\r\n燃烧性：易燃\r\n闪点：54\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氯化氢。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、还原剂、酸类、碱类、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，具强刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：本品有腐蚀性和催泪性。受热分解出有毒气体。对皮肤、粘膜、眼睛和上呼吸道有强烈刺激作用。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。与氧化剂可发生反应。受热分解放出有毒气体。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '氧化剂、还原剂、酸类、碱类。', '749', '羧酸酯', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1171, '75-83-2', '31005', '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：一般不需要特殊防护，高浓度接触时可佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：必要时，戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。避免长期反复接触。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', '2,2-dimethyl butane', 'C6H14', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用不燃性分散剂制成的乳液刷洗，洗\0', '2,2-二甲基丁烷；新己烷', '外观与性状：常温下微有异臭的液体。\r\n熔点(℃)：-98.2\r\n相对密度(水=1)：0.65\r\n沸点(℃)：49.7\r\n相对密度(空气=1)：3.0\r\n饱和蒸气压(kPa)：40(23.4℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：216.2\r\n临界压力(MPa)：3.1\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于醇、醚、可混溶于苯。\r\n主要用途：作为航空汽油和车用汽油的添加剂, 也用于有机合成及用作气相色谱对比样品。\r\n主要成分：含量 98％。\r\nCAS号：75-83-2\r\n相对分子质量：86.18\r\n化学类别：75-83-2\r\n燃烧性：易燃\r\n闪点：-47.8\r\n引燃温度：405\r\n爆炸下限：1.2\r\n爆炸上限：7.0\r\n最小点火能：1.64\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.1类  低闪点易燃液体\r\n危险性综述：本品极度易燃，具刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：高浓度吸入出现呼吸道刺激、轻度恶心、头痛、头晕等；极高浓度吸入可致昏迷甚至死亡。液体对眼和皮肤有刺激性。皮肤长期接触可致皮炎。\r\n危险特性：极易燃，其蒸气与空气可形成爆炸性混合物，遇明火、高热极易燃烧爆炸。与氧化剂接触发生化学反应或引起燃烧。在火场中，受热的容器有爆炸危险。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。\r\n', '强氧化剂。', '771', '烷烃', '1208', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1172, '623-73-4', '33605', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风和全面通风。尽可能机械化、自动化。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。特别注意眼和呼吸道的防护。工作完毕，彻底清洗。单独存放被毒物污染的衣服，洗后备用。\r\n', '严加密闭，提供充分的局部排风和全面通风。操作尽可能机械化、自动化。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的\0', 'ethyl diazoacetate；ethyl diazoethanoate', 'C4H6N2O2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。大量泄漏：构筑围堤或挖坑收容。用泵转移至\0', '重氮乙酸乙酯；重氮醋酸乙酯', '外观与性状：黄色油状液体, 有辛辣的气味。\r\n熔点(℃)：-22\r\n相对密度(水=1)：1.09(17.6℃)\r\n沸点(℃)：141(95.99kPa)\r\n相对密度(空气=1)：3.9\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、可混溶于乙醇、乙醚。\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：623-73-4\r\n相对分子质量：114.1\r\n化学类别：623-73-4\r\n燃烧性：易燃\r\n闪点：26\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：受热。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：400mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、酸类、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，具爆炸性，有毒，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品有毒。遇酸液或酸雾能分解出有毒烟雾。吸入、摄入或经皮肤吸收后对身体有害。有刺激作用。\r\n危险特性：受高热能引起爆炸。遇明火能燃烧。接触酸或酸气能产生有毒气体。\r\n', '强氧化剂、酸类。', '755', '有机迭氮化物', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1173, '5419-55-6', '33607', '监测方法：\r\n工程控制：密闭操作，注意通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。特别注意眼和呼吸道的防护。\r\n', '密闭操作，注意通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气\0', 'triisopropyl borate；isopropyl borate', 'C9H21O3B', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。大量泄漏：构筑围堤或挖坑收容。用泵转移至槽车或\0', '硼酸(三)异丙酯；硼酸异丙酯', '外观与性状：无色液体。\r\n熔点(℃)：-59\r\n相对密度(水=1)：0.81(25℃)\r\n沸点(℃)：141.0-142.4\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：\r\n主要用途：用作溶剂、半导体硼扩散源。\r\n主要成分：纯品\r\nCAS号：5419-55-6\r\n相对分子质量：188.1\r\n化学类别：5419-55-6\r\n燃烧性：易燃\r\n闪点：28\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：2500mg/kg(小鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、等分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：对眼睛、皮肤有刺激作用。吸入、摄入或经皮肤吸收后对身体有害。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。与氧化剂可发生反应。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '强氧化剂、水、潮湿空气。', '749', '羧酸酯', '2616', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1174, '1809-19-4', '33610', '监测方法：\r\n工程控制：密闭操作，注意通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。特别注意眼和呼吸道的防护。\r\n', '密闭操作，注意通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿胶布防毒衣，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化剂、酸类、碱\0', 'dibutyl phosphite；butyl phosphite', 'C8H19O3P', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。大量泄漏：构筑围堤或挖坑收容。用泵转移至槽车\0', '亚磷酸二丁酯；二正丁基亚磷酸酯', '外观与性状：无色液体。\r\n熔点(℃)：\r\n相对密度(水=1)：0.97(35℃)\r\n沸点(℃)：115(1.33kPa)\r\n相对密度(空气=1)：5.58\r\n饱和蒸气压(kPa)：0.13(20℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于多数有机溶剂。\r\n主要用途：用作溶剂、抗氧剂及有机合成中间体。\r\n主要成分：纯品\r\nCAS号：1809-19-4\r\n相对分子质量：194.21\r\n化学类别：1809-19-4\r\n燃烧性：易燃\r\n闪点：49\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化磷。\r\n急性毒性：LD50：3200mg/kg(大鼠经口)；2000mg/kg(大鼠经皮)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。应与氧化剂、酸类、碱类、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品易燃，具强刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品对眼睛、皮肤、粘膜和上呼吸道有强烈刺激作用。吸入后可引起喉、支气管的痉挛、炎症和水肿，化学性肺炎或肺水肿。中毒表现可有烧灼感、咳嗽、喘息、喉炎、气短、头痛、恶心和呕吐。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。与氧化剂可发生反应。受热分解产生剧毒的氧化磷烟气。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '强氧化剂、强碱、强酸。', '749', '羧酸酯', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1175, '121-45-9', '33610', '监测方法：\r\n工程控制：生产过程密闭，全面通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。定期体检。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿胶布防毒衣，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化剂、碱类、接\0', 'trimethyl phosphite', 'C3H9O3P', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用活性炭或其它惰性材料吸收。也可以用不燃性分散剂制成的乳液刷洗，洗液稀释后放\0', '亚磷酸三甲酯', '外观与性状：无色液体。\r\n熔点(℃)：-78\r\n相对密度(水=1)：1.05\r\n沸点(℃)：112\r\n相对密度(空气=1)：4.3\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于多数有机溶剂。\r\n主要用途：制造杀虫剂的原料。\r\n主要成分：含量:≥95％；二甲酯≤0.5％。\r\nCAS号：121-45-9\r\n相对分子质量：124.08\r\n化学类别：121-45-9\r\n燃烧性：易燃\r\n闪点：27\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化磷、磷烷。\r\n急性毒性：LD50：1600mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、碱类、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，有毒，具强刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、摄入或经皮肤吸收对身体有害，有强烈的刺激作用。高浓度亚磷酸三甲酯对眼睛、皮肤、粘膜和呼吸道有强烈的刺激作用。中毒表现有烧灼感、咳嗽、喘息、喉炎、气短、头痛、恶心、呕吐、化学性肺炎。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。与氧化剂可发生反应。受热分解产生剧毒的氧化磷烟气。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '强氧化剂、强碱、水。', '749', '羧酸酯', '2329', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1176, '122-52-1', '33610', '监测方法：\r\n工程控制：生产过程密闭，加强通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。实行就业前和定期的体检。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', 'triethyl phosphite', 'C6H15O3P', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。也可以用不燃性分散剂制成的乳液刷洗，洗\0', '亚磷酸三乙酯', '外观与性状：无色透明液体，具有特殊的气味。\r\n熔点(℃)：\r\n相对密度(水=1)：0.97\r\n沸点(℃)：156.6\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：1.60/49℃\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于乙醇、乙醚、苯、丙酮、等多数有机溶剂。\r\n主要用途：作为农药中间体及塑料的增塑剂和稳定剂。\r\n主要成分：含量:40％；在水中易逐渐水解成亚磷酸二乙酯。\r\nCAS号：122-52-1\r\n相对分子质量：166.16\r\n化学类别：122-52-1\r\n燃烧性：易燃\r\n闪点：54\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：接触潮气可分解。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化磷、磷烷。\r\n急性毒性：LD50：3200mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。包装必须密封，切勿受潮。应与氧化剂、碱类、等分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：蒸气或雾对眼、上呼吸道有刺激性。对皮肤有刺激性。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。与氧化剂可发生反应。受热分解产生剧毒的氧化磷烟气。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '强氧化剂、强碱、水、空气。', '749', '羧酸酯', '2323', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1177, '766-15-4', '33612', '监测方法：\r\n工程控制：密闭操作，注意通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。避免长期反复接触。定期体检。保持良好的卫生习惯。\r\n', '密闭操作，注意通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', '4,4\'-dimethyl-1,3-dioxane；4,4\'-dimethyldioxane-1,', 'C6H12O2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用大量水冲洗，洗水稀释后放入废水系统。大量泄漏：构筑围堤或挖坑收容。用\0', '二甲基二恶烷；4,4\'-二甲基1,3-二恶烷', '外观与性状：无色透明液体, 有恶臭。\r\n熔点(℃)：\r\n相对密度(水=1)：0.96(20℃)\r\n沸点(℃)：113.4\r\n相对密度(空气=1)：4.0\r\n饱和蒸气压(kPa)：2.05(20℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水。\r\n主要用途：用于合成异戊二烯橡胶。\r\n主要成分：纯品\r\nCAS号：766-15-4\r\n相对分子质量：116.16\r\n化学类别：766-15-4\r\n燃烧性：易燃\r\n闪点：30-35\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：3730mg/kg(大鼠经口)；3.54ml/Kg(兔经皮]\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。应与氧化剂、酸类、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品对眼睛、呼吸道粘膜有刺激作用。急性中毒时，可有头痛、腹痛、咳嗽、乏力、喘息、紫绀、多汗等。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。与氧化剂可发生反应。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '强氧化剂、强酸。', '794', '金属烃基化合物', '2707', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1178, '109-97-7', '33613', '监测方法：\r\n工程控制：生产过程密闭，全面通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', 'pyrrole；divinylenimine', 'C4H5N', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。也可以用不燃性分散剂制成的乳液刷洗，洗液\0', '吡咯；氮(杂)茂', '外观与性状：浅黄色或棕色油状液体，具有类似氯仿的气味。\r\n熔点(℃)：-24\r\n相对密度(水=1)：0.97\r\n沸点(℃)：129\r\n相对密度(空气=1)：2.31\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：2373.0\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、溶于乙醇、乙醚、苯、丙酮、等多数有机溶剂。\r\n主要用途：用作色谱分析标准物质，也用于有机合成及制药工业。\r\n主要成分：纯品\r\nCAS号：109-97-7\r\n相对分子质量：67.09\r\n化学类别：109-97-7\r\n燃烧性：易燃\r\n闪点：39\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：光照、空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：98mg/kg(小鼠静脉)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。包装要求密封，不可与空气接触。应与氧化剂、酸类、食用化学品、分开存放，切忌混储。不宜大量储存或久存。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的\0', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入蒸气可致麻醉，并可引起体温持续增高。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。与氧化剂可发生反应。高温时分解，释出剧毒的氮氧化物气体。流速过快，容易产生和积聚静电。容易自聚，聚合反应随着温度的上升而急骤加剧。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。?\n', '酰基氯、酸酐、强氧化剂、酸类。', '800', '未指定的化学类别', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1179, '589-93-5', '33615', '监测方法：\r\n工程控制：生产过程密闭，全面通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿胶布防毒衣，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化剂、酸类、接\0', '2,5-dimethylpyridine；2,5-lutidine', 'C7H9N', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。也可以用大量水冲洗，洗水稀释后放入废水系统。大\0', '2,5-二甲基吡啶；2,5-二甲基氮杂苯', '外观与性状：无色液体。\r\n熔点(℃)：-15.9\r\n相对密度(水=1)：0.93\r\n沸点(℃)：157~159\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：371.1\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水、乙醇、乙醚、等多数有机溶剂。\r\n主要用途：用于医药、有机合成等。\r\n主要成分：纯品\r\nCAS号：589-93-5\r\n相对分子质量：107.15\r\n化学类别：589-93-5\r\n燃烧性：易燃\r\n闪点：47\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：800mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。应与氧化剂、酸类、食用化学品、分开存放，切忌混储。不宜大量储存或久存。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，有毒，具强刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：对眼睛有强烈刺激性。对皮肤有刺激性；易经皮吸收。本品对粘膜及上呼吸道有刺激作用。接触后引起咳嗽、胸痛、呼吸困难和胃肠道功能紊乱。人的嗅阈浓度为1000mg/m3。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。与氧化剂可发生反应。高温时分解，释出剧毒的氮氧化物气体。流速过快，容易产生和积聚静电。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '酸类、酰基氯、强氧化剂、氯仿。', '800', '未指定的化学类别', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1180, '100-74-3', '33617', '监测方法：\r\n工程控制：密闭操作，局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿胶布防毒衣，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化剂、接触。充\0', 'N-ethyl morpholine；4-ethylmorpholine', 'C6H13NO', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用活性炭或其它惰性材料吸收。也可以用大量水冲洗，洗水稀释后放入废水系统。大量\0', 'N-乙基吗啉', '外观与性状：无色液体，有氨味。\r\n熔点(℃)：-63\r\n相对密度(水=1)：0.92\r\n沸点(℃)：139\r\n相对密度(空气=1)：4.00\r\n饱和蒸气压(kPa)：2.13/20℃\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：与水混溶。\r\n主要用途：用作药品、橡胶促进剂、乳化剂制造的中间体，也用作溶剂及催化剂。\r\n主要成分：纯品\r\nCAS号：100-74-3\r\n相对分子质量：115.18\r\n化学类别：100-74-3\r\n燃烧性：易燃\r\n闪点：29\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：1780mg/kg(大鼠经口)\r\nLC50：18000mg/m3，2小时(小鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。应与氧化剂、食用化学品、分开存放，切忌混储。不宜大量储存或久存。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，有毒，具强刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品对粘膜、上呼吸道、眼和皮肤有强烈的刺激性。吸入后，可因喉及支气管的痉挛、炎症、水肿，化学性肺炎或肺水肿而致死。中毒表现有烧灼感、咳嗽、喘息、喉炎、气短、头痛、恶心和呕吐等。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。与氧化剂可发生反应。高温时分解，释出剧毒的氮氧化物气体。流速过快，容易产生和积聚静电。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '强氧化剂。', '800', '未指定的化学类别', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1181, '141-91-3', '33617', '监测方法：\r\n工程控制：密闭操作，注意通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。实行就业前和定期的体检。保持良好的卫生习惯。\r\n', '密闭操作，注意通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气\0', '2,6-dimethyl morphaline；2,6-dimethyl-2,3,5,6-thtr', 'C6H13NO', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。也可以用大量水冲洗，洗水稀释后放入废水系统。大\0', '2,6-二甲基吗啡啉', '外观与性状：无色液体。\r\n熔点(℃)：-85\r\n相对密度(水=1)：0.94\r\n沸点(℃)：146.6\r\n相对密度(空气=1)：4.0\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：易溶于水、易溶于乙醇、溶于丙酮、可混溶于苯。\r\n主要用途：用作腐蚀抑制剂、氯代溶剂的稳定剂、橡胶促进剂、杀虫剂及用于织物处理。\r\n主要成分：纯品\r\nCAS号：141-91-3\r\n相对分子质量：115.18\r\n化学类别：141-91-3\r\n燃烧性：易燃\r\n闪点：44.4\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：2830mg/kg(大鼠经口)；710mg/kg(兔经皮)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。应与氧化剂、酸类、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、摄入或经皮肤吸收对身体有害，具有刺激性。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。与氧化剂可发生反应。高温时分解，释出剧毒的氮氧化物气体。流速过快，容易产生和积聚静电。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '强氧化剂、强酸。', '800', '未指定的化学类别', '2051', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1182, '584-94-1', '32009', '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：空气中浓度较高时，佩戴过滤式防毒面具（半面罩）\r\n眼睛防护：必要时，戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。避免长期反复接触。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免\0', '2,3-dimethylhexane', 'C8H18', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用不燃性分散剂制成的乳液刷洗，洗\0', '2,3-二甲基己烷', '外观与性状：无色澄清液体。\r\n熔点(℃)：\r\n相对密度(水=1)：0.72\r\n沸点(℃)：115.6(101.3kPa)\r\n相对密度(空气=1)：4.1\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于乙醇、乙醚、丙酮、苯、等\r\n主要用途：用作化学试剂, 用于有机合成。\r\n主要成分：纯品\r\nCAS号：584-94-1\r\n相对分子质量：114.23\r\n化学类别：584-94-1\r\n燃烧性：易燃\r\n闪点：5.3\r\n引燃温度：438\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、酸类、卤素、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，具刺激性，对环境有危害，对水体、土壤和大气可造成污染。\r\n侵入途径：吸入、食入。\r\n健康危害：吸入或口服对身体有害。对粘膜、皮肤和上呼吸道有刺激性。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇热源和明火有燃烧爆炸的危险。与氧化剂能发生强烈反应。在火场中，受热的容器有爆炸危险。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。\r\n', '强氧化剂、强酸、卤素。', '771', '烷烃', '1262', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1183, '107-45-9', '33621', '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。尽可能减少直接接触。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', 'tert-octylamine', 'C8H19N', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。也可以用不燃性分散剂制成的乳液刷洗，洗液\0', '叔辛胺', '外观与性状：无色液体, 具有强烈的氨味。\r\n熔点(℃)：\r\n相对密度(水=1)：0.81\r\n沸点(℃)：137-143\r\n相对密度(空气=1)：4.46\r\n饱和蒸气压(kPa)：1.33(25℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于多数有机溶剂。\r\n主要用途：用作橡胶促进剂、杀虫剂及染料、药物制造的中间体。\r\n主要成分：纯品\r\nCAS号：107-45-9\r\n相对分子质量：129.0\r\n化学类别：107-45-9\r\n燃烧性：易燃\r\n闪点：32\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氮氧化物。\r\n急性毒性：LD50：2340mg/kg(大鼠经口)；1370mg/kg(兔经皮)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、酸类、等分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：对皮肤、眼睛有刺激作用；吸入引起面部潮红、恶心、眩晕、头痛、支气管炎，亦可出现精神错乱、神志不清，偶见惊厥；摄入引起恶心、呕吐甚或呕血以及精神症状。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。与氧化剂可发生反应。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '强氧化剂、酸类、酰基氯、酸酐。', '762', '脂肪胺', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1184, '102-70-5', '33622', '监测方法：\r\n工程控制：密闭操作，注意通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：尽可能减少直接接触。工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。\r\n', '密闭操作，注意通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', 'triallylamine；N,N-di-2-propenyl-2-propen-1-Amine', 'C9H15N', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用不燃性分散剂制成的乳液刷洗，洗液稀释后放入废水系统。大量泄漏：构筑围\0', '三烯丙胺；三(2-丙烯基)胺', '外观与性状：无色液体。\r\n熔点(℃)：<-70\r\n相对密度(水=1)：0.80(20℃)\r\n沸点(℃)：155-156\r\n相对密度(空气=1)：4.73\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、溶于乙醇、乙醚、丙酮、苯。\r\n主要用途：用于制药,用作化工合成中间体。\r\n主要成分：纯品\r\nCAS号：102-70-5\r\n相对分子质量：137.22\r\n化学类别：102-70-5\r\n燃烧性：易燃\r\n闪点：39.4\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氮氧化物。\r\n急性毒性：LD50：1310mg/kg(大鼠经口)；2.25ml/Kg(兔经皮]\r\nLC50：16857mg/m3，1小时(大鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。应与氧化剂、酸类、碱类、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，有毒，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品蒸气或雾对鼻、喉和肺部有刺激性，高浓度吸入可引起肺水肿。中毒者可出现头痛、头晕、恶心等症状。液体、雾或蒸气对眼有刺激性。本品对皮肤有刺激性，重者可致灼伤；可经皮吸收引起中毒。摄入本品液体，引起口腔及消化道烧灼感，并出现恶心、头痛、眩晕等症状。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。与氧化剂可发生反应。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。若遇高热，容器内压增大，有开裂和爆炸的危险。容易自聚，聚合反应随着温度的上升而急骤加剧。\r\n', '强氧化剂、强酸、强碱。', '762', '脂肪胺', '2610', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1185, '107-29-9', '33628', '监测方法：\r\n工程控制：生产过程密闭，全面通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩；可能接触其蒸气时，应该佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防静电工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免与氧化剂、酸类、接触。搬运时要轻装轻卸，\0', 'acetaldehyde oxime；acetaldoxime', 'C2H5NO', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。若是液体，防止进入下水道、排洪沟等限制性空间。小量泄漏：用大量水冲洗，洗水稀释后放入废水系统。大量泄漏：构筑围堤或挖\0', '乙醛肟；乙叉羟胺', '外观与性状：α型为白色固体，β型为白色液体。\r\n熔点(℃)：46(α型)\r\n相对密度(水=1)：0.97\r\n沸点(℃)：115\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水。\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：107-29-9\r\n相对分子质量：59.07\r\n化学类别：107-29-9\r\n燃烧性：易燃\r\n闪点：40\r\n引燃温度：\r\n爆炸下限：4.2\r\n爆炸上限：52.0\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：100mg/kg(小鼠腑腔内)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。应与氧化剂、酸类、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，有毒，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入后对鼻、咽喉、肺部有刺激作用。皮肤和眼接触有刺激性。\r\n危险特性：本品会自动氧化形成具有爆炸性的过氧化物。燃烧分解时, 放出有毒的氮氧化物气体。能腐蚀铁及其它金属。\r\n', '强氧化剂、强酸。', '800', '未指定的化学类别', '2332', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1186, '926-64-7', '33630', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风和全面通风。尽可能采取隔离操作。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。工作服不准带至非作业场所。单独存放被毒物污染的衣服，洗后备用。车间应配备急救设备及药品。\r\n', '严加密闭，提供充分的局部排风和全面通风。尽可能采取隔离操作。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿胶布防毒衣，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏\0', 'N,N-dimethylaminoacetonitrile；2-dimethylaminoacet', 'C4H8N2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。大量泄漏：构筑围堤或挖坑收容。用泵转移至槽车或\0', 'N,N-二甲基氨基乙腈；2-(二甲胺基)乙腈', '外观与性状：无色至淡黄色液体。\r\n熔点(℃)：\r\n相对密度(水=1)：0.86\r\n沸点(℃)：137-138\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：101.1(137℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：与水混溶。\r\n主要用途：\r\n主要成分：纯品\r\nCAS号：926-64-7\r\n相对分子质量：84.1\r\n化学类别：926-64-7\r\n燃烧性：易燃\r\n闪点：<23\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氮氧化物、氰化氢。\r\n急性毒性：LD50：50mg/kg(大鼠经口)；170mg/kg(兔经皮)\r\nLC50：250ppm，4小时(大鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。应与氧化剂、还原剂、酸类、碱类、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。应严格执行极毒物品“五双”\0', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，高毒，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、摄入或经皮吸收后引起中毒，有刺激作用。本品与水、蒸汽或酸接触能产生有毒烟雾。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。与氧化剂可发生反应。与水、水蒸气或酸接触能产生有毒烟雾。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '强氧化剂、强还原剂、强酸、强碱。', '743', '腈', '2378', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1187, '1615-80-1', '33632', '监测方法：\r\n工程控制：密闭操作，局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气\0', 'N,N-diethylhydrazine', 'C4H12N2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用大量水冲洗，洗水稀释后放入废水系统。\0', 'N,N-二乙肼', '外观与性状：无色液体，具有吸湿性。\r\n熔点(℃)：\r\n相对密度(水=1)：0.88\r\n沸点(℃)：99.6\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：易溶于水、溶于乙醇、乙醚、等\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：1615-80-1\r\n相对分子质量：88.15\r\n化学类别：1615-80-1\r\n燃烧性：易燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。应与氧化剂、氧、酸类、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，具刺激性，具致敏性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入其蒸气，先出现鼻、咽喉刺激、呼吸困难，以后有恶心、呕吐、轻度结膜炎。皮肤接触液体，可引起灼伤，或过敏性皮炎。溅入眼内，可产生眼刺激症状。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。与氧化剂可发生反应。受高热分解放出有毒的气体。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '强氧化剂、氧、酸类。', '762', '脂肪胺', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1188, '617-89-0', '33633', '监测方法：\r\n工程控制：密闭操作，注意通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：尽可能减少直接接触。工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。\r\n', '密闭操作，注意通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', '2-furfurylamine；2-furylmethylamine', 'C5H7NO', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。也可以用大量水冲洗，洗水稀释后放入废水\0', '糠胺；2-呋喃甲胺', '外观与性状：无色至淡黄色液体。\r\n熔点(℃)：-70\r\n相对密度(水=1)：1.05(25℃)\r\n沸点(℃)：146\r\n相对密度(空气=1)：3.35\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水、溶于乙醇、乙醚。\r\n主要用途：用作腐蚀抑制剂、助焊剂。\r\n主要成分：纯品\r\nCAS号：617-89-0\r\n相对分子质量：97.12\r\n化学类别：617-89-0\r\n燃烧性：易燃\r\n闪点：37(O.C)\r\n引燃温度：490.5\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氮氧化物。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、酸类、等分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、摄入或经皮肤吸收对身体有害。蒸气或雾对眼、粘膜和上呼吸道有刺激性。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。与氧化剂可发生反应。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '酸类、酸酐、酰基氯、二氧化碳、强氧化剂。', '762', '脂肪胺', '2526', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1189, '4795-29-3', '33634', '监测方法：\r\n工程控制：密闭操作，注意通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。\r\n', '密闭操作，注意通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气\0', 'tetrahydrofurfurylamine', 'C5H11NO', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。也可以用大量水冲洗，洗水稀释后放入废水系统。\0', '四氢糠胺', '外观与性状：无色至黄色液体, 有氨味。\r\n熔点(℃)：\r\n相对密度(水=1)：0.98\r\n沸点(℃)：153-154(105.8kPa)\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：与水混溶。\r\n主要用途：\r\n主要成分：纯品\r\nCAS号：4795-29-3\r\n相对分子质量：101.2\r\n化学类别：4795-29-3\r\n燃烧性：易燃\r\n闪点：45\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氮氧化物。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。应与氧化剂、酸类、等分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、摄入或经皮肤吸收后对身体有害。对皮肤有刺激作用，其蒸气或雾对眼睛、粘膜和上呼吸道有刺激作用。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。与氧化剂可发生反应。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '强氧化剂、酸类、酰基氯、酸酐、二氧化碳。', '762', '脂肪胺', '2943', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1190, '111-65-9', '32008', '监测方法：\r\n工程控制：生产过程密闭，全面通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：一般不需要特殊防护，高浓度接触时可佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：必要时，戴安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。避免长期反复接触。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免\0', '1-octane', 'C8H18', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用活性炭或其它惰性材料吸收。也可以用不燃性分散剂制成的乳液刷洗，洗液稀\0', '辛烷', '外观与性状：无色透明液体。\r\n熔点(℃)：-56.5\r\n相对密度(水=1)：0.70\r\n沸点(℃)：125.8\r\n相对密度(空气=1)：3.86\r\n饱和蒸气压(kPa)：1.33(19.2℃)\r\n燃烧热(kJ/mol)：5445.3\r\n临界温度(℃)：296\r\n临界压力(MPa)：2.51\r\n辛醇/水分配系数：4.00～5.18\r\n溶解性：不溶于水、溶于乙醇、乙醚、苯、丙酮、等多数有机溶剂。\r\n主要用途：用作溶剂及色谱分析标准物质，也用于有机合成。\r\n主要成分：纯品\r\nCAS号：111-65-9\r\n相对分子质量：114.22\r\n化学类别：111-65-9\r\n燃烧性：易燃\r\n闪点：12\r\n引燃温度：206\r\n爆炸下限：0.8\r\n爆炸上限：6.5\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，具刺激性，对环境有危害，对水体、土壤和大气可造成污染，对大气可造成严重污染。\r\n侵入途径：吸入、食入。\r\n健康危害：对人的眼睛、呼吸道粘膜有刺激作用，有麻醉和肺部刺激作用。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。与氧化剂能发生强烈反应。高速冲击、流动、激荡后可因产生静电火花放电引起燃烧爆炸。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。\r\n', '强氧化剂。', '771', '烷烃', '1262', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1191, '544-16-1', '32153', '监测方法：\r\n工程控制：生产过程密闭，加强通风。\r\n呼吸系统防护：可能接触其蒸气时，应该佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，建议佩戴氧气呼吸器\r\n眼睛防护：戴安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', 'butyl nitrite', 'C4H9NO2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。也可以用不燃性分散剂制成的乳液刷洗，洗液稀释\0', '亚硝酸正丁酯', '外观与性状：无色或浅黄色油状液体，有特殊气味。\r\n熔点(℃)：\r\n相对密度(水=1)：0.88\r\n沸点(℃)：78\r\r\n相对密度(空气=1)：3.5\r\n饱和蒸气压(kPa)：101.31(78℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、可混溶于乙醇、乙醚。\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：544-16-1\r\n相对分子质量：103.12\r\n化学类别：544-16-1\r\n燃烧性：易燃\r\n闪点：-18～23\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：光照、潮湿空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：83mg/kg(大鼠经口)\r\nLC50：1768mg/m3，4小时(大鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与还原剂、酸类、等分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品极度易燃。\r\n侵入途径：吸入、食入。\r\n健康危害：本品属亚硝酸酯类，亚硝酸酯类的主要作用是使血管扩张，引起血压下降，心动过速。大剂量可引起高铁血红蛋白血症。\r\n危险特性：遇明火、高热易引起燃烧，并放出有毒气体。受热分解放出有毒的氧化氮烟气。\r\n', '强酸、强还原剂、水。', '790', '硝酸', '2351', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1192, '542-56-3', '32153', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风和全面通风。\r\n呼吸系统防护：可能接触其蒸气时，应该佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，建议佩戴氧气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。特别注意眼和呼吸道的防护。工作完毕，彻底清洗。单独存放被毒物污染的衣服，洗后备用。\r\n', '严加密闭，提供充分的局部排风和全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸\0', 'isobutyl nitrite；nitrous acid,2-methylpropyl este', 'C4H9NO2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用不燃性分散剂制成的乳液刷洗，洗液稀释后放入废水系统。大量泄漏：构筑围堤或挖\0', '亚硝酸异丁酯', '外观与性状：无色液体。\r\n熔点(℃)：\r\n相对密度(水=1)：0.87(22℃)\r\n沸点(℃)：67～68\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、可混溶于乙醇。\r\n主要用途：用作溶剂, 用于有机合成。\r\n主要成分：纯品\r\nCAS号：542-56-3\r\n相对分子质量：103.12\r\n化学类别：542-56-3\r\n燃烧性：易燃\r\n闪点：<10\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气、光照可分解。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氮氧化物。\r\n急性毒性：LD50：410mg/kg(大鼠经口)；205mg/kg(小鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。避光保存。库温不宜超过30℃。保持容器密封。应与氧化剂、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃。\r\n侵入途径：吸入、食入。\r\n健康危害：本品属亚硝酸酯类，亚硝酸酯类的主要作用是使血管扩张，引起血压下降及心动过速。大剂量可引起高铁血红蛋白血症。\r\n危险特性：遇明火、高热易引起燃烧，并放出有毒气体。受热分解放出有毒的氧化氮烟气。\r\n', '强氧化剂。', '790', '硝酸', '2351', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1193, '541-42-4', '32153', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风和全面通风。\r\n呼吸系统防护：可能接触其蒸气时，应该佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，建议佩戴氧气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。保持良好的卫生习惯。\r\n', '严加密闭，提供充分的局部排风和全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸\0', 'isopropyl nitrite；1-methyl ethyl ester nitrous ac', 'C3H7NO2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用活性炭或其它惰性材料吸收。大量泄漏：构筑围堤或挖坑收容。用泡沫覆盖，降低蒸\0', '亚硝酸异丙酯', '外观与性状：灰黄色油状液体, 易挥发。\r\n熔点(℃)：\r\n相对密度(水=1)：0.86(0℃)\r\n沸点(℃)：39(100.26kPa)\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于乙醇、乙醚。\r\n主要用途：用作燃料, 工业上用作有机合成的中间体。\r\n主要成分：纯品\r\nCAS号：541-42-4\r\n相对分子质量：89.09\r\n化学类别：541-42-4\r\n燃烧性：易燃\r\n闪点：<-16.9\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：受热、光照可分解。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氮氧化物。\r\n急性毒性：LD50：\r\nLC50：1250mg/m3，4小时(大鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。避光保存。库温不宜超过30℃。保持容器密封。应与氧化剂、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃。\r\n侵入途径：吸入、食入。\r\n健康危害：本品属亚硝酸酯类，亚硝酸酯类的主要作用是使血管扩张，引起血压下降及心动过速。大剂量可引起高铁血红蛋白血症。\r\n危险特性：遇明火、高热易引起燃烧，并放出有毒气体。受热或光照易发生分解, 分解时有爆炸危险。接触铵盐、氰化物可引起强烈分解。\r\n', '强氧化剂。', '790', '硝酸', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1194, '109-95-5', '31039', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。\r\n呼吸系统防护：空气中浓度超标时，应该佩戴过滤式防毒面具（全面罩）或自给式呼吸器。紧急事态抢救或撤离时，建议佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。注意个人清洁卫生。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（全面罩）或自给式呼吸器，戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄\0', 'ethy nitrite；nitrosyl ethoxide', 'C2H5NO2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用大量水冲洗，洗水稀释后放入废水系统。大量泄漏：构筑围堤或挖坑收容。用\0', '亚硝酸乙酯', '外观与性状：无色至淡黄色澄清液体, 有特殊气味, 味甜, 极易挥发。\r\n熔点(℃)：\r\n相对密度(水=1)：0.90(15.5℃)\r\n沸点(℃)：17.2\r\n相对密度(空气=1)：2.59\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、可混溶于乙醇、乙醚。\r\n主要用途：用于医药, 工业上用作有机合成的中间体。\r\n主要成分：纯品\r\nCAS号：109-95-5\r\n相对分子质量：75.08\r\n化学类别：109-95-5\r\n燃烧性：易燃\r\n闪点：-35\r\n引燃温度：\r\n爆炸下限：3.0\r\n爆炸上限：>50\r\n最小点火能：\r\n最大爆炸压力：1.050\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：受热、光照可分解。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氮氧化物。\r\n急性毒性：LD50：\r\nLC50：491mg/m3，4小时(大鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。避光保存。库温不宜超过30℃。保持容器密封。应与氧化剂、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.1类  低闪点易燃液体\r\n危险性综述：本品极度易燃。\r\n侵入途径：吸入、食入。\r\n健康危害：本品主要使血管扩张，引起血压降低及心动过速。大剂量可引起高铁血红蛋白血症。人急性中毒的特点为头痛、心动过速、高铁血红蛋白血症，可致死。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热极易燃烧爆炸。受热或光照易发生分解, 分解时有爆炸危险。\r\n', '强氧化剂。', '790', '硝酸', '1194', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1195, '543-67-9', '32153', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风和全面通风。\r\n呼吸系统防护：可能接触其蒸气时，应该佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，建议佩戴氧气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。特别注意眼和呼吸道的防护。工作完毕，彻底清洗。单独存放被毒物污染的衣服，洗后备用。\r\n', '严加密闭，提供充分的局部排风和全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸\0', 'propyl nitrite；n-propyl nitrite', 'C3H7NO2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。大量泄漏：构筑围堤或挖坑收容。用泡沫覆盖，降\0', '亚硝酸丙酯', '外观与性状：无色液体。\r\n熔点(℃)：\r\n相对密度(水=1)：0.89\r\n沸点(℃)：46～48\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、溶于乙醇、乙醚。\r\n主要用途：用于有机合成, 用作溶剂。\r\n主要成分：纯品\r\nCAS号：543-67-9\r\n相对分子质量：89.10\r\n化学类别：543-67-9\r\n燃烧性：易燃\r\n闪点：<10\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气、光照可分解。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。避光保存。库温不宜超过30℃。保持容器密封。应与氧化剂、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃。\r\n侵入途径：吸入、食入。\r\n健康危害：本品属亚硝酸酯类，亚硝酸酯类的主要作用是使血管扩张，引起血压下降及心动过速。大剂量可引起高铁血红蛋白血症。\r\n危险特性：易燃，遇明火、高热易引起燃烧，并放出有毒气体。\r\n', '强氧化剂。', '790', '硝酸', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1196, '110-46-3', '32153', '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：可能接触其蒸气时，应该佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，建议佩戴氧气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。注意个人清洁卫生。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气\0', 'isoamyl nitrite；isopentyl nitrite', 'C5H11NO2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。大量泄漏：构筑围堤或挖坑收容。用泡沫覆盖，降\0', '亚硝酸异戊酯', '外观与性状：淡黄色透明液体, 有水果香味, 具有挥发性。\r\n熔点(℃)：\r\n相对密度(水=1)：0.87(25℃)\r\n沸点(℃)：99\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于乙醇、乙醚、氯仿、汽油。\r\n主要用途：在有机合成中用作亚硝化剂和氧化剂, 也用于制取药物。\r\n主要成分：纯品\r\nCAS号：110-46-3\r\n相对分子质量：117.15\r\n化学类别：110-46-3\r\n燃烧性：易燃\r\n闪点：-3\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：空气、光照可分解。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氮氧化物。\r\n急性毒性：LD50：505mg/kg(大鼠经口)\r\nLC50：6102mg/m3，4小时(大鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的不燃库房。远离火种、热源。避光保存。库温不宜超过30℃。保持容器密封。应与氧化剂、酸类、碱类、醇类、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃。\r\n侵入途径：吸入、食入。\r\n健康危害：本品主要使血管扩张，引起血压降低及心动过速。大剂量可产生高铁血红蛋白血症。大剂量吸入后，出现颜面潮红、搏动性头痛、心动过速、紫绀、软弱、躁动、昏厥、虚脱等。口服可在消化道破坏而失去作用。未见职业中毒的报道。\r\n危险特性：遇高热、明火及强氧化剂易引起燃烧并放出有毒气体。\r\n', '氧化剂、酸类、醇类、强碱。', '790', '硝酸', '1113', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1197, '100-41-4', '32053', '监测方法：气相色谱法\r\n工程控制：生产过程密闭，加强通风。\r\n呼吸系统防护：空气中浓度超标时，佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器、氧气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气\0', 'ethylbenzene', 'C8H10', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用活性炭或其它惰性材料吸收。也可以用不燃性分散剂制成的乳液刷洗，洗液稀释后放\0', '乙苯', '外观与性状：无色液体，有芳香气味。\r\n熔点(℃)：-94.9\r\n相对密度(水=1)：0.87\r\n沸点(℃)：136.2\r\n相对密度(空气=1)：3.66\r\n饱和蒸气压(kPa)：1.33(25.9℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：343.1\r\n临界压力(MPa)：3.70\r\n辛醇/水分配系数：3.15\r\n溶解性：不溶于水、可混溶于乙醇、醚、等多数有机溶剂。\r\n主要用途：用于有机合成和用作溶剂。\r\n主要成分：纯品\r\nCAS号：100-41-4\r\n相对分子质量：106.16\r\n化学类别：100-41-4\r\n燃烧性：易燃\r\n闪点：15\r\n引燃温度：432\r\n爆炸下限：1.0\r\n爆炸上限：6.7\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：3500mg/kg(大鼠经口)；17800mg/kg(兔经皮)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，具强刺激性，对环境有危害。\r\n侵入途径：吸入、食入。\r\n健康危害：本品对皮肤、粘膜有较强刺激性，高浓度有麻醉作用。急性中毒：轻度中毒有头晕、头痛、恶心、呕吐、步态蹒跚、轻度意识障碍及眼和上呼吸道刺激症状。重者发生昏迷、抽搐、血压下降及呼吸循环衰竭。可有肝损害。直接吸入本品液体可致化学性肺炎和肺水肿。慢性影响：眼及上呼吸?\n危险特性：易燃，其蒸气与空气可形成爆炸性混合物，遇明火、高热或与氧化剂接触，有引起燃烧爆炸的危险。与氧化剂接触猛烈反应。流速过快，容易产生和积聚静电。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。\r\n', '强氧化剂。', '740', '芳香烃', '1175', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1198, '64-17-5', '32061', '监测方法：\r\n工程控制：生产过程密闭，全面通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：一般不需要特殊防护，高浓度接触时可佩戴过滤式防毒面具（半面罩）\r\n眼睛防护：一般不需特殊防护。\r\n身体防护：穿防静电工作服。\r\n手防护：戴一般作业防护手套。\r\n其他防护：工作现场严禁吸烟。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），穿防静电工作服，远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化剂、酸类、碱金属、胺类、接触。\0', 'ethyl alcohol；ethanol', 'C2H6O', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用大量水冲洗，洗水稀释后放入废水\0', '乙醇；酒精', '外观与性状：无色液体，有酒香。\r\n熔点(℃)：-114.1\r\n相对密度(水=1)：0.79\r\n沸点(℃)：78.3\r\n相对密度(空气=1)：1.59\r\n饱和蒸气压(kPa)：5.33(19℃)\r\n燃烧热(kJ/mol)：1365.5\r\n临界温度(℃)：243.1\r\n临界压力(MPa)：6.38\r\n辛醇/水分配系数：0.32\r\n溶解性：与水混溶、可混溶于醚、氯仿、甘油、等多数有机溶剂。\r\n主要用途：用于制酒工业、有机合成、消毒以及用作溶剂。\r\n主要成分：纯品\r\nCAS号：64-17-5\r\n相对分子质量：46.07\r\n化学类别：64-17-5\r\n燃烧性：易燃\r\n闪点：12\r\n引燃温度：363\r\n爆炸下限：3.3\r\n爆炸上限：19.0\r\n最小点火能：\r\n最大爆炸压力：0.735\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：7060mg/kg(兔经口)；7430mg/kg(兔经皮)\r\nLC50：37620mg/m3， 10小时(大鼠吸入)\r\n致癌性：小鼠经口最低中毒剂量(TDL0)：340mg/kg(57周，间断)，致癌阳性。\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、酸类、碱金属、胺类、等分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品为中枢神经系统抑制剂。首先引起兴奋，随后抑制。急性中毒：急性中毒多发生于口服。一般可分为兴奋、催眠、麻醉、窒息四阶段。患者进入第三或第四阶段，出现意识丧失、瞳孔扩大、呼吸不规律、休克、心力循环衰竭及呼吸停止。慢性影响：在生产中长期接触高浓度本品可引起?\n危险特性：易燃，其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。与氧化剂接触发生化学反应或引起燃烧。在火场中，受热的容器有爆炸危险。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。\r\n', '强氧化剂、酸类、酸酐、碱金属、胺类。', '789', '醇', '1170', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1199, '109-86-4', '33569', '监测方法：\r\n工程控制：生产过程密闭，全面通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，佩戴过滤式防毒面具（半面罩）。高浓度环境中，佩戴自给式呼吸器或长管面具\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免\0', 'ethylene glycol monomethyl ether；2-methoxyethanol', 'C3H8O2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用大量水冲洗，洗水稀释后放入废水\0', '乙二醇甲醚；2-甲氧基乙醇', '外观与性状：无色液体，略有气味。\r\n熔点(℃)：-86.5\r\n相对密度(水=1)：0.97\r\n沸点(℃)：124.5\r\n相对密度(空气=1)：2.62\r\n饱和蒸气压(kPa)：0.83(20℃)\r\n燃烧热(kJ/mol)：1841.7\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：-0.503\r\n溶解性：与水混溶、可混溶于醇、酮、烃类。\r\n主要用途：用作溶剂。\r\n主要成分：纯品\r\nCAS号：109-86-4\r\n相对分子质量：76.09\r\n化学类别：109-86-4\r\n燃烧性：易燃\r\n闪点：39\r\n引燃温度：285\r\n爆炸下限：2.3\r\n爆炸上限：24.5\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：2460mg/kg(大鼠经口)；2000mg/kg(兔经皮)\r\nLC50：4665mg/m3，7小时(大鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。包装要求密封，不可与空气接触。应与氧化剂、等分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入本品蒸气引起无力、失眠、头痛、胃肠功能紊乱、夜尿、体重减轻、眼烧灼感、反应迟钝、嗜睡。误服可致死。慢性中毒：神经衰弱综合征、大细胞性贫血、白细胞减少；严重者呈中毒性脑病和脑萎缩。\r\n危险特性：易燃，遇明火、高热或与氧化剂接触，有引起燃烧爆炸的危险。接触空气或在光照条件下可生成具有潜在爆炸危险性的过氧化物。\r\n', '酰基氯、酸酐、强氧化剂。', '770', '醚', '1188', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1200, '110-80-5', '33569', '监测方法：\r\n工程控制：生产过程密闭，全面通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，佩戴过滤式防毒面具（半面罩）\r\n眼睛防护：一般不需要特殊防护，高浓度接触时可戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免\0', 'ethylene glycol monoethyl ether；2-ethoxyethanol', 'C4H10O2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用大量水冲洗，洗水稀释后放入废水\0', '乙二醇乙醚；2-乙氧基乙醇', '外观与性状：无色液体，几乎无气味。\r\n熔点(℃)：-70\r\n相对密度(水=1)：0.94\r\n沸点(℃)：135.1\r\n相对密度(空气=1)：3.10\r\n饱和蒸气压(kPa)：0.51(20℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：与水混溶、可混溶于醇、等多数有机溶剂。\r\n主要用途：用作溶剂，以及皮革着色剂、乳化剂、稳定剂、涂料稀释剂、脱漆剂等。\r\n主要成分：纯品\r\nCAS号：110-80-5\r\n相对分子质量：90.12\r\n化学类别：110-80-5\r\n燃烧性：易燃\r\n闪点：43\r\n引燃温度：235\r\n爆炸下限：1.7\r\n爆炸上限：15.6\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：3460mg/kg(大鼠经口)；3300mg/kg(兔经皮)\r\nLC50：7360mg/m3，7小时(大鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。包装要求密封，不可与空气接触。应与氧化剂、酸类、碱类、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：使用本品除引起粘膜刺激和头痛外，未见急性中毒病例。\r\n危险特性：易燃，遇明火、高热或与氧化剂接触，有引起燃烧爆炸的危险。接触空气或在光照条件下可生成具有潜在爆炸危险性的过氧化物。\r\n', '强氧化剂、酸类、碱类。', '770', '醚', '1171', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1201, '110-71-4', '32093', '监测方法：\r\n工程控制：生产过程密闭，全面通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：高浓度蒸气接触可佩戴过滤式防毒面具（半面罩）。\r\n眼睛防护：一般不需要特殊防护，高浓度接触时可戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免\0', 'ethylene glycol dimethyl ether；1,2-dimethoxyethan', 'C4H10O2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用活性炭或其它惰性材料吸收。也可以用大量水冲洗，洗水稀释后放入废水系统\0', '乙二醇二甲醚；1,2-二甲氧基乙烷', '外观与性状：无色液体，略有醚味。\r\n熔点(℃)：-69\r\n相对密度(水=1)：0.87\r\n沸点(℃)：83\r\n相对密度(空气=1)：3.11\r\n饱和蒸气压(kPa)：6.40(20℃)\r\n燃烧热(kJ/mol)：2516.7\r\n临界温度(℃)：362\r\n临界压力(MPa)：3.87\r\n辛醇/水分配系数：\r\n溶解性：溶于水、烃类。\r\n主要用途：用作溶剂、医药抽提剂、有机合成中间体。\r\n主要成分：纯品\r\nCAS号：110-71-4\r\n相对分子质量：90.12\r\n化学类别：110-71-4\r\n燃烧性：易燃\r\n闪点：1(O.C)\r\n引燃温度：202\r\n爆炸下限：\r\n爆炸上限：\r\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：光照、空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '通常商品加有稳定剂。储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。包装要求密封，不可与空气接触。应与氧化剂、酸类、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：口服引起恶心、呕吐、腹绞痛、虚弱、昏迷。具有刺激性。\r\n危险特性：易燃，遇明火、高热易引起燃烧爆炸。与氧化剂能发生强烈反应。接触空气或在光照条件下可生成具有潜在爆炸危险性的过氧化物。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。\r\n', '强氧化剂、强酸。', '770', '醚', '2252', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1202, '115-21-9', '32186', '监测方法：\r\n工程控制：密闭操作，局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其蒸气时，应该佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，建议佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生烟雾。防止烟雾和蒸气释放到工作场所空气\0', 'ethyltrichlorosilane；trichloroethylsilane', 'C2H5Cl3Si', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用不燃性分散剂制成\0', '乙基三氯硅烷；三氯乙基硅烷', '外观与性状：无色液体。\r\n熔点(℃)：-105.6\r\n相对密度(水=1)：1.24\r\n沸点(℃)：99.5\r\n相对密度(空气=1)：5.6\r\n饱和蒸气压(kPa)：5.32(28℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于苯、乙醚、氯代烃、等多数有机溶剂。\r\n主要用途：用作制造硅酮的中间体。\r\n主要成分：纯品\r\nCAS号：115-21-9\r\n相对分子质量：163.47\r\n化学类别：115-21-9\r\n燃烧性：易燃\r\n闪点：-10\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氯化氢、氧化硅。\r\n急性毒性：LD50：1330mg/kg(大鼠经口)\r\nLC50：300mg/m3，2小时(小鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。库温不宜超过30℃。包装要求密封，不可与空气接触。应与氧化剂、碱类、等分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，具强刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品对呼吸道、皮肤、粘膜有强烈刺激作用。吸入后可因喉、支气管的痉挛、水肿、炎症，化学性肺炎、肺水肿而致死。接触本品工人往往有眼痛、流泪、咳嗽、头痛、易激动、皮肤发痒。\r\n危险特性：易燃，遇明火、高热或与氧化剂接触，有引起燃烧爆炸的危险。受热或遇水分解放热, 放出有毒的腐蚀性烟气。具有腐蚀性。\r\n', '强氧化剂、强碱、水、醇类。', '757', '卤代硅烷', '1196', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1203, '75-07-0', '31022', '监测方法：溶剂解吸－气相色谱法\r\n工程控制：密闭操作，全面排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，佩戴过滤式防毒面具（半面罩）。\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '密闭操作，全面排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧\0', 'acetaldehyde；acetic aldehyde', 'C2H4O', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用大量水冲洗，洗水稀释后放入废水\0', '乙醛；醋醛', '外观与性状：无色液体，有强烈的刺激臭味。\r\n熔点(℃)：-123.5\r\n相对密度(水=1)：0.78\r\n沸点(℃)：20.8\r\n相对密度(空气=1)：1.52\r\n饱和蒸气压(kPa)：98.64(20℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：188\r\n临界压力(MPa)：\r\n辛醇/水分配系数：0.63\r\n溶解性：溶于水、可混溶于乙醇、乙醚。\r\n主要用途：用于制造醋酸、醋酐和合成树脂。\r\n主要成分：纯品\r\nCAS号：75-07-0\r\n相对分子质量：44.05\r\n化学类别：75-07-0\r\n燃烧性：易燃\r\n闪点：-39\r\n引燃温度：140\r\n爆炸下限：4.0\r\n爆炸上限：57.0\r\n最小点火能：0.376\r\n最大爆炸压力：0.710\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：空气、受热。\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：1930mg/kg(大鼠经口)\r\nLC50：37000mg/m3，1/2小时(大鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过25℃。包装要求密封，不可与空气接触。应与氧化剂、还原剂、酸类、等分开存放，切忌混储。不宜大量储存或久存。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收\0', '危险性类别：第3.1类  低闪点易燃液体\r\n危险性综述：本品极度易燃，具刺激性，具致敏性，对环境有危害，对水体可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：低浓度引起眼、鼻及上呼吸道刺激症状及支气管炎。高浓度吸入尚有麻醉作用。表现有头痛、嗜睡、神志不清及支气管炎、肺水肿、腹泻、蛋白尿肝和心肌脂肪性变。可致死。误服出现胃肠道刺激症状、麻醉作用及心、肝、肾损害。对皮肤有致敏性。反复接触蒸气引起皮炎、结膜炎。慢性?\n危险特性：极易燃，甚至在低温下的蒸气也能与空气形成爆炸性混合物，遇火星、高温、氧化剂、易燃物、氨、硫化氢、卤素、磷、强碱、胺类、醇、酮、酐、酚等有燃烧爆炸危险。在空气中久置后能生成有爆炸性的过氧化物。受热可能发生剧烈的聚合反应。其蒸气比空气重，能在较低处扩散到相当?\n', '强酸、强氧化剂、强还原剂、强碱、卤素、氧。', '773', '醛', '1089', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1204, '60-29-7', '31026', '监测方法：气相色谱法\r\n工程控制：生产过程密闭，全面通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，佩戴过滤式防毒面具（半面罩）。\r\n眼睛防护：必要时，戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。注意个人清洁卫生。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免\0', 'ethyl ether', 'C4H10O', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用活性炭或其它惰性材料吸收。也可以用大量水冲洗，洗水稀释后放入废水系统\0', '乙醚', '外观与性状：无色透明液体，有芳香气味，极易挥发。\r\n熔点(℃)：-116.2\r\n相对密度(水=1)：0.71\r\n沸点(℃)：34.6\r\n相对密度(空气=1)：2.56\r\n饱和蒸气压(kPa)：58.92(20℃)\r\n燃烧热(kJ/mol)：2748.4\r\n临界温度(℃)：194\r\n临界压力(MPa)：3.61\r\n辛醇/水分配系数：0.89\r\n溶解性：微溶于水、溶于乙醇、苯、氯仿、等多数有机溶剂。\r\n主要用途：用作溶剂，医药上用作麻醉剂。\r\n主要成分：纯品\r\nCAS号：60-29-7\r\n相对分子质量：74.12\r\n化学类别：60-29-7\r\n燃烧性：易燃\r\n闪点：-45\r\n引燃温度：160\r\n爆炸下限：1.9\r\n爆炸上限：36.0\r\n最小点火能：0.33\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：受热、空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：1215mg/kg(大鼠经口)\r\nLC50：221190mg/m3，2小时(大鼠吸入)\r\n致癌性：\r\n', '通常商品加有稳定剂。储存于阴凉、通风的库房。远离火种、热源。库温不宜超过26℃。包装要求密封，不可与空气接触。应与氧化剂、等分开存放，切忌混储。不宜大量储存或久存。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合\0', '危险性类别：第3.1类  低闪点易燃液体\r\n危险性综述：本品极度易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品的主要作用为全身麻醉。急性大量接触，早期出现兴奋，继而嗜睡、呕吐、面色苍白、脉缓、体温下降和呼吸不规则，而有生命危险。急性接触后的暂时后作用有头痛、易激动或抑郁、流涎、呕吐、食欲下降和多汗等。液体或高浓度蒸气对眼有刺激性。慢性影响：长期低浓度吸入，有?\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热极易燃烧爆炸。与氧化剂能发生强烈反应。在空气中久置后能生成有爆炸性的过氧化物。在火场中，受热的容器有爆炸危险。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。\r\n', '强氧化剂、氧、氯、过氯酸。', '770', '醚', '1155', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1205, '79-20-9', '32126', '监测方法：气相色谱法；羟胺－氯化铁分光光度法\r\n工程控制：生产过程密闭，全面通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其蒸气时，应该佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，建议佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', 'methyl acetate；acetic acid methyl ester', 'C3H6O2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用活性炭或其它惰性材料吸收。也可以用大量水冲洗，洗水稀释后放入废水系统\0', '乙酸甲酯；醋酸甲酯', '外观与性状：无色透明液体，有香味。\r\n熔点(℃)：-98.7\r\n相对密度(水=1)：0.92\r\n沸点(℃)：57.8\r\n相对密度(空气=1)：2.55\r\n饱和蒸气压(kPa)：13.33(9.4℃)\r\n燃烧热(kJ/mol)：1593.4\r\n临界温度(℃)：233.7\r\n临界压力(MPa)：4.69\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、可混溶于乙醇、乙醚、等多数有机溶剂。\r\n主要用途：用作溶剂、香精、人造革、试剂等。\r\n主要成分：纯品\r\nCAS号：79-20-9\r\n相对分子质量：74.08\r\n化学类别：79-20-9\r\n燃烧性：易燃\r\n闪点：-10\r\n引燃温度：454\r\n爆炸下限：3.1\r\n爆炸上限：16.0\r\n最小点火能：0.40\r\n最大爆炸压力：0.860\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：5450mg/kg(大鼠经口)；3700mg/kg(兔经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、酸类、碱类、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：具有麻醉和刺激作用。接触本品蒸气引起眼灼痛、流泪、进行性呼吸困难、头痛、头晕、心悸、忧郁、中枢神经抑制。由其分解产生的甲醇可引起视力减退、视野缩小和视神经萎缩等。\r\n危险特性：易燃，其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。与氧化剂接触猛烈反应。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。\r\n', '强氧化剂、碱类、酸类。', '749', '羧酸酯', '1231', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1206, '141-78-6', '32127', '监测方法：气相色谱法；羟胺－氯化铁分光光度法\r\n工程控制：生产过程密闭，全面通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其蒸气时，应该佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，建议佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', 'ethyl acetate；acetic ester', 'C4H8O2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用活性炭或其它惰性材料吸收。也可以用大量水冲洗，洗水稀释后放入废水系统\0', '乙酸乙酯；醋酸乙酯', '外观与性状：无色澄清液体，有芳香气味，易挥发。\r\n熔点(℃)：-83.6\r\n相对密度(水=1)：0.90\r\n沸点(℃)：77.2\r\n相对密度(空气=1)：3.04\r\n饱和蒸气压(kPa)：13.33(27℃)\r\n燃烧热(kJ/mol)：2244.2\r\n临界温度(℃)：250.1\r\n临界压力(MPa)：3.83\r\n辛醇/水分配系数：0.73\r\n溶解性：微溶于水、溶于醇、酮、醚、氯仿、等多数有机溶剂。\r\n主要用途：用途很广。主要用作溶剂，及用于染料和一些医药中间体的合成。\r\n主要成分：纯品\r\nCAS号：141-78-6\r\n相对分子质量：88.10\r\n化学类别：141-78-6\r\n燃烧性：易燃\r\n闪点：-4\r\n引燃温度：426\r\n爆炸下限：2.0\r\n爆炸上限：11.5\r\n最小点火能：0.46\r\n最大爆炸压力：0.850\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：5620mg/kg(大鼠经口)；4940mg/kg(兔经口)\r\nLC50：5760mg/m3，8小时(大鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、酸类、碱类、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，具刺激性，具致敏性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：对眼、鼻、咽喉有刺激作用。高浓度吸入可引进行性麻醉作用，急性肺水肿，肝、肾损害。持续大量吸入，可致呼吸麻痹。误服者可产生恶心、呕吐、腹痛、腹泻等。有致敏作用，因血管神经障碍而致牙龈出血；可致湿疹样皮炎。慢性影响：长期接触本品有时可致角膜混浊、继发性贫血、?\n危险特性：易燃，其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。与氧化剂接触猛烈反应。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。\r\n', '强氧化剂、碱类、酸类。', '749', '羧酸酯', '1173', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1207, '109-60-4', '32128', '监测方法：气相色谱法；羟胺－氯化铁分光光度法\r\n工程控制：生产过程密闭，全面通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其蒸气时，应该佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，建议佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', 'propyl acetate；acetic acid-n-propyl ester', 'C5H10O2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用活性炭或其它惰性材料吸收。也可以用大量水冲洗，洗水稀释后放入废水系统\0', '乙酸丙酯；醋酸正丙酯', '外观与性状：无色澄清液体，有芳香气味。\r\n熔点(℃)：-92.5\r\n相对密度(水=1)：0.88\r\n沸点(℃)：101.6\r\n相对密度(空气=1)：3.52\r\n饱和蒸气压(kPa)：5.33(28.8℃)\r\n燃烧热(kJ/mol)：2890.5\r\n临界温度(℃)：276.2\r\n临界压力(MPa)：3.33\r\n辛醇/水分配系数：1.39(计算值)\r\n溶解性：微溶于水、溶于醇、酮、酯、油类、等多数有机溶剂。\r\n主要用途：用于制造食用香料、硝化纤维溶剂，以及用于造漆、塑料、有机物合成等。\r\n主要成分：纯品\r\nCAS号：109-60-4\r\n相对分子质量：102.13\r\n化学类别：109-60-4\r\n燃烧性：易燃\r\n闪点：10\r\n引燃温度：445\r\n爆炸下限：1.7\r\n爆炸上限：8.0\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：9370mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、酸类、碱类、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：对眼和上呼吸道粘膜有刺激作用。吸入高浓度时，感恶心、眼部灼热感、胸闷、疲乏无力，并可引起麻醉。\r\n危险特性：易燃，其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。与氧化剂能发生强烈反应。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。\r\n', '强氧化剂、酸类、碱类。', '749', '羧酸酯', '1276', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1208, '123-86-4', '32130', '监测方法：气相色谱法；羟胺－氯化铁分光光度法\r\n工程控制：生产过程密闭，全面通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其蒸气时，应该佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，建议佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', 'butyl acetate；butyl ethanoate', 'C6H12O2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用活性炭或其它惰性材料吸收。也可以用大量水冲洗，洗水稀释后放入废水系统\0', '乙酸丁酯；醋酸正丁酯', '外观与性状：无色透明液体，有果子香味。\r\n熔点(℃)：-73.5\r\n相对密度(水=1)：0.88\r\n沸点(℃)：126.1\r\n相对密度(空气=1)：4.1\r\n饱和蒸气压(kPa)：2.00(25℃)\r\n燃烧热(kJ/mol)：3463.5\r\n临界温度(℃)：305.9\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、溶于醇、醚、等多数有机溶剂。\r\n主要用途：用作喷漆、人造革、胶片、硝化棉、树胶等溶剂及用于调制香料和药物。\r\n主要成分：纯品\r\nCAS号：123-86-4\r\n相对分子质量：116.16\r\n化学类别：123-86-4\r\n燃烧性：易燃\r\n闪点：22\r\n引燃温度：370\r\n爆炸下限：1.2\r\n爆炸上限：7.5\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：13100mg/kg(大鼠经口)\r\nLC50：9480mg/kg(大鼠经口)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、酸类、碱类、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，具强刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：对眼及上呼吸道均有强烈的刺激作用，有麻醉作用。吸入高浓度本品出现流泪、咽痛、咳嗽、胸闷、气短等，严重者出现心血管和神经系统的症状。可引起结膜炎、角膜炎，角膜上皮有空泡形成。皮肤接触可引起皮肤干燥。\r\n危险特性：易燃，其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。与氧化剂能发生强烈反应。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。\r\n', '强氧化剂、碱类、酸类。', '749', '羧酸酯', '1123', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1209, '628-63-7', '33596', '监测方法：气相色谱法；羟胺－氯化铁分光光度法\r\n工程控制：生产过程密闭，全面通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度较高时，应该佩戴导管式防毒面具。必要时，佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴导管式防毒面具，戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化剂、\0', 'amyl acetate', 'C7H14O2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用大量水冲洗，洗水稀释后放入废水\0', '乙酸戊酯', '外观与性状：无色液体，有果子香味。\r\n熔点(℃)：-78.5\r\n相对密度(水=1)：0.88\r\n沸点(℃)：149.3\r\n相对密度(空气=1)：4.5\r\n饱和蒸气压(kPa)：98.24(148℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、可混溶于醇、醚、等多数有机溶剂。\r\n主要用途：用作溶剂、稀释剂，制造香精、化妆品、人造革、胶卷、火药等。\r\n主要成分：纯品\r\nCAS号：628-63-7\r\n相对分子质量：130.19\r\n化学类别：628-63-7\r\n燃烧性：易燃\r\n闪点：25\r\n引燃温度：360\r\n爆炸下限：1.0\r\n爆炸上限：7.5\r\n最小点火能：\r\n最大爆炸压力：0.740\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：16600mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、酸类、碱类、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：对眼及上呼吸道粘膜有刺激作用，可引起　结膜炎、鼻炎、咽喉炎等，重者伴有头痛、嗜睡、胸闷、心悸、食欲不振、恶心、呕吐等症状。皮肤长期接触可致、皮炎或湿疹。有的可发生贫血和嗜酸性粒细胞增多。\r\n危险特性：易燃，其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。与氧化剂能发生强烈反应。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。具有腐蚀性。\r\n', '强氧化剂、强碱、强酸。', '749', '羧酸酯', '1104', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1210, '540-88-5', '32130', '监测方法：\r\n工程控制：生产过程密闭，全面通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其蒸气时，应该佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，建议佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', 'tert-butyl acetate', 'C6H12O2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用不燃性分散剂制成的乳液刷洗，洗\0', '乙酸叔丁酯', '外观与性状：无色液体。\r\n熔点(℃)：\r\n相对密度(水=1)：0.90\r\n沸点(℃)：96\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于乙醇、乙醚、等多数有机溶剂。\r\n主要用途：用作硝化纤维素等的溶剂及作为汽油添加剂。\r\n主要成分：纯品\r\nCAS号：540-88-5\r\n相对分子质量：116.16\r\n化学类别：540-88-5\r\n燃烧性：易燃\r\n闪点：31\r\n引燃温度：\r\n爆炸下限：1.7\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、酸类、碱类、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品蒸气刺激鼻、喉、支气管，吸入后引起鼻出血、声嘶、咳嗽、胸部紧束感。可出现头痛、头晕等症状。眼及皮肤接触有刺激性。皮肤长期反复接触可发生皮疹。\r\n危险特性：易燃，其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。与氧化剂能发生强烈反应。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。\r\n', '强氧化剂、强酸、强碱。', '749', '羧酸酯', '1123', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1211, '108-21-4', '32128', '监测方法：\r\n工程控制：生产过程密闭，全面通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其蒸气时，应该佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，建议佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', 'isopropyl acetate', 'C5H10O2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用活性炭或其它惰性材料吸收。也可以用大量水冲洗，洗水稀释后放入废水系统\0', '乙酸异丙酯', '外观与性状：无色透明液体，有果子香味。\r\n熔点(℃)：-73\r\n相对密度(水=1)：0.87\r\n沸点(℃)：88.4\r\n相对密度(空气=1)：3.52\r\n饱和蒸气压(kPa)：5.33(17.0℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、可混溶于醇、乙醚、酯、等多数有机溶剂。\r\n主要用途：用作医药品的萃取剂，制造香精、涂料等的溶剂和试剂等。\r\n主要成分：纯品\r\nCAS号：108-21-4\r\n相对分子质量：102.13\r\n化学类别：108-21-4\r\n燃烧性：易燃\r\n闪点：2\r\n引燃温度：460\r\n爆炸下限：1.8\r\n爆炸上限：8.0\r\n最小点火能：\r\n最大爆炸压力：0.755\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：3000mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、酸类、碱类、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：蒸气对呼吸道有刺激性。吸入高浓度蒸气可出现头痛、头晕、恶心、呕吐及麻醉作用。蒸气和雾对眼有刺激性，液体可致角膜损害。大量口服引起恶心、呕吐。短时接触对皮肤无刺激，长期接触有刺激性。\r\n危险特性：易燃，其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。与氧化剂能发生强烈反应。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。\r\n', '强氧化剂、碱类、酸类。', '749', '羧酸酯', '1220', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1212, '110-19-0', '32130', '监测方法：\r\n工程控制：生产过程密闭，全面通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其蒸气时，应该佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，建议佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', 'isobutyl acetate', 'C6H12O2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用大量水冲洗，洗水稀释后放入废水\0', '乙酸异丁酯；醋酸异丁酯', '外观与性状：无色液体，有果子香味。\r\n熔点(℃)：-98.9\r\n相对密度(水=1)：0.87\r\n沸点(℃)：118.0\r\n相对密度(空气=1)：4.0\r\n饱和蒸气压(kPa)：1.33(12.8℃)\r\n燃烧热(kJ/mol)：3533.8\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：1.60\r\n溶解性：微溶于水、可混溶于乙醇、乙醚。\r\n主要用途：用作硝化纤维和漆的溶剂，以及化学试剂、调制香料。\r\n主要成分：纯品\r\nCAS号：110-19-0\r\n相对分子质量：116.16\r\n化学类别：110-19-0\r\n燃烧性：易燃\r\n闪点：18\r\n引燃温度：420\r\n爆炸下限：1.3\r\n爆炸上限：10.5\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：15400mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、酸类、碱类、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：蒸气对眼及上呼吸道有刺激性。高浓度吸入有麻醉作用，引起头痛、头晕、恶心、呕吐等。大量口服引起头痛、恶心、呕吐，甚至发生昏迷。皮肤较长时间接触有刺激性。\r\n危险特性：易燃，其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。与强氧化剂发生反应, 可引起燃烧。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。\r\n', '强氧化剂、强碱、强酸。', '749', '羧酸酯', '1213', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1213, '105-34-0', NULL, '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作完毕，彻底清洗。单独存放被毒物污染的衣服，洗后备用。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气\0', 'methyl cyanoacetate', 'C4H5NO2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。大量泄漏：构筑围堤或挖坑收容。用泵转移至槽车\0', '氰基乙酸甲酯', '外观与性状：无色至微黄色液体。\r\n熔点(℃)：-13\r\n相对密度(水=1)：1.12\r\n沸点(℃)：204-207\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：\r\n主要用途：用作维生素B1的合成原料。\r\n主要成分：纯品\r\nCAS号：105-34-0\r\n相对分子质量：99.09\r\n化学类别：105-34-0\r\n燃烧性：易燃\r\n闪点：110\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮、氰化氢。\r\n急性毒性：LD50：750mg/kg(小鼠腑腔内)；400～800mg/kg(豚鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、酸类、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品对眼睛、皮肤、粘膜和上呼吸道有刺激作用。目前，未见职业中毒报告，接触时防止皮肤污染及吸入其蒸气。\r\n危险特性：遇明火、高热或与氧化剂接触，有引起燃烧爆炸的危险。\r\n', '强氧化剂、酸类、酰基氯、酸酐。', '749', '羧酸酯', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1214, '75-55-8', NULL, '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风和全面通风。尽可能采取隔离操作。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿连衣式胶布防毒衣。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。定期体检。\r\n', '严加密闭，提供充分的局部排风和全面通风。尽可能采取隔离操作。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿连衣式胶布防毒衣，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸\0', 'propyleneimine；2-methylaziridine', 'C3H7N', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。也可以用大量水冲洗，洗水稀释后放入废水系统。大\0', '丙撑亚胺；2-甲基氮丙啶', '外观与性状：无色易燃液体, 呈碱性, 具氨样气味。\r\n熔点(℃)：\r\n相对密度(水=1)：0.81\r\n沸点(℃)：63-64\r\n相对密度(空气=1)：2.0\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：与水混溶、溶于碱液。\r\n主要用途：用作粘合剂、固化剂, 也用作固体火箭燃料。\r\n主要成分：纯品\r\nCAS号：75-55-8\r\n相对分子质量：57.10\r\n化学类别：75-55-8\r\n燃烧性：易燃\r\n闪点：-15\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氮氧化物。\r\n急性毒性：LD50：19mg/kg(大鼠经口)；43mg/kg(豚鼠经皮)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。应与氧化剂、酸类、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。应严格执行极毒物品“五双”管理制度。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，高毒，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：急性中毒极少见。眼内溅入，能引起角膜损害。对上呼吸道有刺激作用。接触高浓度本品蒸气后，中毒症状有：胸闷、下肢无力、上肢麻木、怕冷、倦怠、恶心、咽干等。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。与氧化剂能发生强烈反应。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '强氧化剂、酸类、酰基氯、酸酐。', '767', '酰胺', '1921', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1215, '108-75-8', NULL, '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风和全面通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。工作服不准带至非作业场所。单独存放被毒物污染的衣服，洗后备用。\r\n', '严加密闭，提供充分的局部排风和全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸\0', '2,4,6-trimethylpyridine；2,4,6-collidine', 'C8H11N', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。大量泄漏：构筑围堤或挖坑收容。用泵转移至槽车\0', '2,4,6-三甲基吡啶；可力丁', '外观与性状：无色液体。\r\n熔点(℃)：-43\r\n相对密度(水=1)：0.92(20℃)\r\n沸点(℃)：172\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于乙醇、可混溶于乙醚。\r\n主要用途：用作反应溶剂、医药品。\r\n主要成分：纯品\r\nCAS号：108-75-8\r\n相对分子质量：121.18\r\n化学类别：108-75-8\r\n燃烧性：易燃\r\n闪点：57\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：400mg/kg(大鼠经口)；1000～2000mg/kg(豚鼠经皮)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、酸类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品易燃，有毒，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品蒸气和雾对眼睛、粘膜和上呼吸道有刺激作用。对皮肤有刺激作用。\r\n危险特性：遇明火、高热或与氧化剂接触，有引起燃烧爆炸的危险。\r\n', '强氧化剂、强酸。', '800', '未指定的化学类别', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1216, '22967-92-6', NULL, '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。\r\n呼吸系统防护：空气中粉尘浓度超标时，建议佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴乳胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。工作服不准带至非作业场所。单独存放被毒物污染的衣服，洗后备用。实行就业前和定期的体检。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴乳胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、酸\0', 'methyl mercury；methyl mercury ion', 'CH3Hg', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。用洁净的铲子收集于干燥、洁净、有盖的容器中。转移至安全场所。若大量泄漏，收集回收或运至废物处理场所处置。', '甲基汞', '外观与性状：\r\n熔点(℃)：\r\n相对密度(水=1)：\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：22967-92-6\r\n相对分子质量：215.63\r\n化学类别：22967-92-6\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化汞。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、酸类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品可燃，有毒，对环境有严重危害，对水体可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品属有机汞。有机汞系亲脂性毒物，主要侵犯神经系统。有机汞中毒的主要表现有：无论经任何途径侵入，均可发生口腔炎，口服引起急性胃肠炎；神经精神症状有神经衰弱综合征、精神障碍、谵妄、昏迷、瘫痪、震颤、共济失调、向心性视野缩小等；可发生肾脏损害，重者可致急性肾?\n危险特性：遇高热、明火会产生剧毒的蒸气。\r\n', '强氧化剂、强酸。', '794', '金属烃基化合物', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1217, '10112-91-1', NULL, '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。保持良好的卫生习惯。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。避免产生粉尘。避免与碱类、接触。搬运时要轻装轻卸，防止包装及容器损坏。配备泄漏应急处理设备。倒空的容器\0', 'mercurous chloride', 'HgCl2', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。用洁净的铲子收集于干燥、洁净、有盖的容器中。转移至安全场所。若大量泄漏，收集回收或运至废物处理场所处置。', '氯化亚汞；甘汞', '外观与性状：白色四角晶体。\r\n熔点(℃)：400(分解)\r\n相对密度(水=1)：7.15\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、不溶于乙醇、乙醚、稀酸、溶于浓硝酸、硫酸。\r\n主要用途：用作泻剂和制甘汞电极等。\r\n主要成分：纯品\r\nCAS号：10112-91-1\r\n相对分子质量：472.09\r\n化学类别：10112-91-1\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：光照、潮湿空气。\r\n燃烧(分解)产物：氯化氢、氧化汞。\r\n急性毒性：LD50：210mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。保持容器密封。应与碱类、食用化学品、分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品不燃，有毒，具刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：吸入后引起胸痛、胸部紧束感、咳嗽、呼吸困难、蛋白尿等，可致死。对眼和皮肤有刺激性。摄入可致急性胃肠炎、中枢神经系统抑制、肾损害，可致死。慢性中毒：长期接触可在脑、肝和肾中蓄积。中毒后出现头痛、记忆力下降、震颤、牙齿脱落、食欲不振等。可引起皮肤损害。\r\n危险特性：受高热分解，放出腐蚀性、刺激性的烟雾。\r\n', '强碱、潮湿空气。', '797', '金属卤化物', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1218, '1315-04-4', NULL, '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。保持良好的卫生习惯。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、酸类、接触。\0', 'antimony pentasulfide；antimonic sulfide', 'Sb2S5', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。避免扬尘，小心扫起，置于袋中转移至安全场所。若大量泄漏，用水润湿或用塑料布、帆布覆盖。收集回收或运至废物处理场所处置。', '五硫化锑；五硫化二锑', '外观与性状：深橙黄色粉末。\r\n熔点(℃)：分解\r\n相对密度(水=1)：4.12\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、不溶于乙醇、溶于碱、盐酸。\r\n主要用途：用于制颜料、烟火、火柴和硫化橡胶等。\r\n主要成分：纯品\r\nCAS号：1315-04-4\r\n相对分子质量：403.80\r\n化学类别：1315-04-4\r\n燃烧性：易燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：受热。\r\n燃烧(分解)产物：氧化硫、硫化氢、氧化锑。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。保持容器密封。应与氧化剂、酸类、等分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：接触锑及其化合物可致眼结膜和呼吸道刺激，发生支气管炎，较重者出现胸痛、呼吸困难。口服中毒有急性胃肠炎，肝脏、肾脏和心肌损害。慢性影响：长期接触锑化合物粉尘可致鼻炎、鼻中隔穿孔、支气管炎、口腔炎、消化功能障碍等。锑化合物可致皮肤损害。\r\n危险特性：具有强还原性。与氧化剂接触, 有引起燃烧爆炸的危险。急剧加热时可发生爆炸。粉体与空气可形成爆炸性混合物, 当达到一定浓度时, 遇火星会发生爆炸。\r\n', '氧化剂、酸类、水。', '783', '硫化物', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1219, '10213-79-3', NULL, '监测方法：\r\n工程控制：生产过程密闭，加强通风。\r\n呼吸系统防护：可能接触其粉尘时，必须佩戴防尘面具（全面罩）；可能接触其蒸气时，应该佩戴自吸过滤式防毒面具（全面罩）\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿连衣式胶布防毒衣。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴防尘面具（全面罩），穿连衣式胶布防毒衣，戴橡胶耐油手套。避免产生粉尘。避免与氧化剂、酸类、接触。搬运时要轻装轻卸，防止包装及容器损坏。配备泄漏应急处理设备。倒空的容器可能残留\0', 'sodium silicate', 'Na2SiO3', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。若是液体，小量泄漏：用大量水冲洗，洗水稀释后放入废水系统。大量泄漏：构筑围堤或挖坑收容。用泵转移至槽车或专用收集器内，回收或运至废物\0', '硅酸钠；泡花碱', '外观与性状：略带绿色或白色粉末, 透明块状或粘稠液体。\r\n熔点(℃)：1088\r\n相对密度(水=1)：2.4\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：易溶于水。\r\n主要用途：用作胶粘剂、硅胶和白碳黑的原料, 制皂业的填充料以及化工、橡胶防水剂等, 还可用来制造不溶性硅酸盐类产品。\r\n主要成分：纯品\r\nCAS号：10213-79-3\r\n相对分子质量：122.07\r\n化学类别：10213-79-3\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：氧化硅。\r\n急性毒性：LD50：1280mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、酸类、分开存放，切忌混储。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品不燃，具腐蚀性、强刺激性，可致人体灼伤。\r\n侵入途径：吸入、食入。\r\n健康危害：吸入本品蒸气或雾对呼吸道粘膜有刺激和腐蚀性，可引起化学性肺炎。液体或雾对眼有强烈刺激性，可致结膜和角膜溃疡。皮肤接触液体可引起皮炎或灼伤。摄入本品液体腐蚀消化道，出现恶心、呕吐、头痛、虚弱及肾损害。\r\n危险特性：未有特殊的燃烧爆炸特性。\r\n', '强氧化剂、强酸。', '800', '未指定的化学类别', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1220, '824-94-2', NULL, '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：可能接触其粉尘时，必须佩戴防尘面具（全面罩）\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，彻底清洗。保持良好的卫生习惯。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴防尘面具（全面罩），穿胶布防毒衣，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化剂、碱类、接触。搬运时\0', 'p-methoxybenzyl chloride；4-methoxybenzyl chloride', 'C8H9ClO', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。大量泄漏：构筑围堤或挖坑收容。用泵转移至槽车或\0', '对位甲氧基氯化苄；4-甲氧基氯化苄', '外观与性状：无色液体。\r\n熔点(℃)：-1\r\n相对密度(水=1)：1.16\r\n沸点(℃)：117(1.87kPa)\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：1.87(117℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：824-94-2\r\n相对分子质量：156.61\r\n化学类别：824-94-2\r\n燃烧性：可燃\r\n闪点：109\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氯化氢。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、碱类、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品可燃，严重损害粘膜、上呼吸道、眼睛和皮肤。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、摄入或经皮肤吸收对身体有害。本品严重损害粘膜、上呼吸道、眼睛和皮肤。吸入后可因喉和支气管的痉挛、炎症和水肿，化学性肺炎或肺水肿而致死。接触后可引起烧灼感、咳嗽、喘息、喉炎、气短、头痛、恶心和呕吐。\r\n危险特性：遇明火、高热可燃。与氧化剂能发生强烈反应。受高热分解产生有毒的腐蚀性烟气。\r\n', '强氧化剂、强碱。', '784', '卤代芳烃', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1221, '110-56-5', '33525', '监测方法：\r\n工程控制：生产过程密闭，加强通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其蒸气时，应该佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，佩戴自给式呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气\0', '1,4-dichlorobutane', 'C4H8Cl2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用不燃性分散剂制成的乳液刷洗，洗液稀释\0', '1,4-二氯丁烷；二氯四亚甲基', '外观与性状：无色液体，有芳香气味。\r\n熔点(℃)：\r\n相对密度(水=1)：1.16\r\n沸点(℃)：155\r\n相对密度(空气=1)：4.4\r\n饱和蒸气压(kPa)：0.53(20℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于多数有机溶剂。\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：110-56-5\r\n相对分子质量：127.02\r\n化学类别：110-56-5\r\n燃烧性：易燃\r\n闪点：52\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氯化氢。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、碱类、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，具刺激性，对环境有危害。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、口服或经皮肤吸收对身体有害，对眼睛、皮肤、粘膜和呼吸道有刺激作用。\r\n危险特性：易燃，遇明火、高热易燃。受热分解能放出剧毒的光气。与氧化剂能发生强烈反应。\r\n', '强氧化剂、强碱。', '759', '卤代烷', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1222, '1341-49-7', NULL, '监测方法：\r\n工程控制：生产过程密闭，加强通风。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。保持良好的卫生习惯。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。避免产生粉尘。避免与酸类、接触。搬运时要轻装轻卸，防止包装及容器损坏。配备泄漏应急处理设备。倒空的容器\0', 'ammonium difluoride', '(NH4)HF2', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。用大量水冲洗，洗水稀释后放入废水系统。若大量泄漏，收集回收或运至废物处理场所处置。', '二氟化铵；氟化氢铵', '外观与性状：白色透明晶体, 略带酸味, 易潮解。\r\n熔点(℃)：125.6\r\n相对密度(水=1)：1.5\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：易溶于水、微溶于醇。\r\n主要用途：用于炼铍、制电焊条、铸钢、木材防腐剂等。\r\n主要成分：纯品\r\nCAS号：1341-49-7\r\n相对分子质量：57.04\r\n化学类别：1341-49-7\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：氧化氮、氟化氢。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。保持容器密封。应与酸类、分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品不燃，具刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：对皮肤、粘膜有刺激性。\r\n危险特性：受热分解, 放出有毒的氮氧化物和氟化物烟气。\r\n', '强酸。', '800', '未指定的化学类别', '2817', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1223, '1306-23-6', NULL, '监测方法：\r\n工程控制：密闭操作，注意通风。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作完毕，淋浴更衣。定期体检。\r\n', '密闭操作，注意通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。避免产生粉尘。避免与氧化剂、酸类、接触。搬运时要轻装轻卸，防止包装及容器损坏。配备泄漏应急处理设备。倒\0', 'cadmium sulfide', 'CdS', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。用洁净的铲子收集于干燥、洁净、有盖的容器中。转移至安全场所。若大量泄漏，收集回收或运至废物处理场所处置。', '硫化镉', '外观与性状：桔红色晶体或无定形物。\r\n熔点(℃)：〉999\r\n相对密度(水=1)：4.82\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、微溶于乙醇、溶于酸、易溶于氨水。\r\n主要用途：用于制焰火、玻璃釉、瓷釉、发光材料，并用作油漆、纸、橡胶和玻璃等的颜料(镉黄和镉红)。\r\n主要成分：纯品\r\nCAS号：1306-23-6\r\n相对分子质量：144.46\r\n化学类别：1306-23-6\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：氧化硫、硫化氢。\r\n急性毒性：LD50：1160mg/kg(小鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、酸类、等分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品不燃，具刺激性，对环境有危害，对水体可造成污染。\r\n侵入途径：吸入、食入。\r\n健康危害：急性中毒：吸入后引起呼吸道刺激症状，可发生化学性肺炎、肺水肿；误服后可引起急剧的胃肠刺激症状，有恶心、呕吐、腹泻、腹痛、里急后重、全身乏力、肌肉疼痛和虚脱等。慢性中毒：慢性中毒以肺气肿、肾功能损害（蛋白尿）为主要表现；其次还有缺铁性贫血、嗅觉减退或丧失等?\n危险特性：受高热分解产生有毒的硫化物烟气。\r\n', '强氧化剂、潮湿空气、酸类。', '783', '硫化物', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1224, '1649-08-7', NULL, '监测方法：\r\n工程控制：密闭操作，注意通风。\r\n呼吸系统防护：空气中浓度较高时，应该佩戴过滤式防毒面具（半面罩）。紧急事态抢救或逃生时，建议佩戴空气呼吸器\r\n眼睛防护：一般不需要特殊防护，高浓度接触时可佩戴化学安全防护眼镜。\r\n身体防护：穿一般作业防护服。\r\n手防护：戴防化学品手套。\r\n其他防护：注意个人清洁卫生。\r\n', '密闭操作，注意通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴化学安全防护眼镜，戴防化学品手套。防止蒸气泄漏到工作场所空气中。避免与氧化剂、接触。搬运时要轻装轻卸，防止包装及容器损坏。配备泄漏应急处理设备。倒\0', 'dichlorodifluoroethane；1,2-dichloro-1,1-difluoroe', 'C2H2Cl2F2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。建议应急处理人员戴自给正压式呼吸器，穿一般作业工作服。尽可能切断泄漏源。小量泄漏：用砂土、干燥石灰或苏打灰混合。大量泄漏：构筑围堤或挖坑收容。撒湿冰或冰水冷却。用泵转移至槽车或专用收集器内，回收或\0', '二氯二氟乙烷；1,1-二氟-1,2-二氯乙烷', '外观与性状：液体。\r\n熔点(℃)：\r\n相对密度(水=1)：\r\n沸点(℃)：46.8\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：\r\n主要用途：用于制造氟化亚乙烯。\r\n主要成分：纯品\r\nCAS号：1649-08-7\r\n相对分子质量：134.94\r\n化学类别：1649-08-7\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：氯化氢、氟化氢。\r\n急性毒性：LD50：\r\nLC50：20000ppm，4小时(大鼠吸入)[LCL0]\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、分开存放，切忌混储。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品不燃，具麻醉性，对环境有危害，对水体和大气可造成污染，对大气臭氧层有极强破坏力。\r\n侵入途径：吸入、食入。\r\n健康危害：动物实验有麻醉作用。\r\n危险特性：在空气中不发生燃烧爆炸。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '强氧化剂。', '759', '卤代烷', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1225, '7727-43-7', NULL, '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：空气中粉尘浓度较高时，建议佩戴自吸过滤式防尘口罩\r\n眼睛防护：必要时，戴化学安全防护眼镜。\r\n身体防护：穿一般作业防护服。\r\n手防护：戴一般作业防护手套。\r\n其他防护：工作完毕，淋浴更衣。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，避免产生粉尘。避免与还原剂、接触。搬运时要轻装轻卸，防止包装及容器损坏。配备泄漏应急处理设备。倒空的容器可能残留有害物。', 'barium sulfate；baryta white', 'BaSO4', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿一般作业工作服。用砂土、干燥石灰或苏打灰混合。收集于干燥、洁净、有盖的容器中。转移至安全场所。若大量泄漏，收集回收或运至废物处理场所处置。', '硫酸钡', '外观与性状：白色斜方晶体。\r\n熔点(℃)：1580\r\n相对密度(水=1)：4.50(15℃)\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、不溶于酸。\r\n主要用途：用作白色颜料、纸和橡胶等的填充剂、X光透视肠胃时的药物等。\r\n主要成分：纯品\r\nCAS号：7727-43-7\r\n相对分子质量：233.39\r\n化学类别：7727-43-7\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：氧化硫。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与易燃物或可燃物、还原剂、分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品不燃，对环境有危害，对大气可造成污染。\r\n侵入途径：吸入、食入。\r\n健康危害：纯硫酸钡不溶于水，无毒。吸入后可引起胸部紧束感、胸痛、咳嗽等。对眼睛有刺激性。长期吸入可致钡尘肺。\r\n危险特性：受高热分解产生有毒的硫化物烟气。\r\n', '磷、铝。', '783', '硫化物', '1564', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1226, '303-04-8', NULL, '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿连衣式胶布防毒衣。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。注意个人清洁卫生。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿连衣式胶布防毒衣，戴橡胶耐油手套。防止蒸气泄漏到工作场所空气中。避免与氧化剂、接触。搬运时要轻装轻卸，防止包装及容器损坏。配备泄漏应急处理设备\0', 'hexafluoro-2,3-dichloro-2-butylene；2,3-dichlorohe', 'C4Cl2F6', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。小量泄漏：用砂土、蛭石或其它惰性材料吸收。大量泄漏：构筑围堤或挖坑收容。撒湿冰或冰水冷却。用泵转移至槽车或专用收集器内，回收或运至废\0', '六氟-2,3-二氯-2-丁烯；2,3-二氯六氟-2-丁烯', '外观与性状：无色液体。\r\n熔点(℃)：\r\n相对密度(水=1)：1.61\r\n沸点(℃)：66\r\n相对密度(空气=1)：8.0\r\n饱和蒸气压(kPa)：101.08(66℃)\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：\r\n主要用途：\r\n主要成分：纯品\r\nCAS号：303-04-8\r\n相对分子质量：232.93\r\n化学类别：303-04-8\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：光照。\r\n燃烧(分解)产物：氯化氢、氟化氢。\r\n急性毒性：LD50：\r\nLC50：949mg/m3，1小时(大鼠吸入)；578～711mg/m3，1小时(小鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、食用化学品、分开存放，切忌混储。储区应备有泄漏应急处理设备和合适的收容材料。应严格执行极毒物品“五双”管理制度。', '危险性类别：\r\n危险性综述：本品不燃，高毒，具强刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：本品对肺部有强烈刺激性，引起肺部组织广泛迟发性坏死，间质纤维化；对肝、肾及神经系统亦有毒作用。急性中毒患者在吸入本品后出现明显的窒息性呼吸功能障碍，伴消化系统功能紊乱及腰骶部神经根疼痛。治愈者可残留肺部纤维化病变。\r\n危险特性：受高热分解，放出有毒的氟化物和氯化物气体。\r\n', '强氧化剂。', '765', '卤代烯', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1227, '594-27-4', NULL, '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风和全面通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。实行就业前和定期的体检。\r\n', '严加密闭，提供充分的局部排风和全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄\0', 'tetramethylstannane', 'C4H12Sn', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。大量泄漏：构筑围堤或挖坑收容。用泡沫覆盖，降低\0', '四甲基锡', '外观与性状：无色液体。\r\n熔点(℃)：-54\r\n相对密度(水=1)：1.29\r\n沸点(℃)：74-75\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：\r\n主要用途：用作化合物半导体。\r\n主要成分：纯品\r\nCAS号：594-27-4\r\n相对分子质量：178.83\r\n化学类别：594-27-4\r\n燃烧性：易燃\r\n闪点：-12\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化锡。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。应与氧化剂、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品易燃，有毒，具刺激性，对环境有严重危害，对水体可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品进入体内后，其中毒表现主要为中枢神经系统症状。有头痛，初为阵发性，后为持续且剧烈，常有头痛、精神萎糜、乏力、多汗、食欲减退，可伴有恶心，常出现心动过缓，重者可出现昏迷、抽搐等。对皮肤、粘膜有刺激作用。慢性影响可有神衰综合征。\r\n危险特性：遇明火、高热或与氧化剂接触，有引起燃烧爆炸的危险。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '强氧化剂。', '794', '金属烃基化合物', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1228, '589-58-3', NULL, '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风和全面通风。\r\n呼吸系统防护：空气中浓度较高时，应该佩戴过滤式防毒面具（半面罩）。紧急事态抢救或逃生时，建议佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。保持良好的卫生习惯。\r\n', '严加密闭，提供充分的局部排风和全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄\0', 'methyl nitrate；nitric acid methyl ester', 'CH3NO3', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。大量泄漏：构筑围堤或挖坑收容。用泡沫覆盖，降\0', '硝酸甲酯', '外观与性状：无色液体。\r\n熔点(℃)：-83\r\n相对密度(水=1)：1.21(20℃)\r\n沸点(℃)：65(爆炸)\r\n相对密度(空气=1)：2.66\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、溶于乙醇、乙醚。\r\n主要用途：用作火箭燃料。\r\n主要成分：纯品\r\nCAS号：589-58-3\r\n相对分子质量：77.04\r\n化学类别：589-58-3\r\n燃烧性：易燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：受热。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氮氧化物。\r\n急性毒性：LD50：344mg/kg(大鼠经口)；1820mg/kg(小鼠经口)\r\nLC50：5942ppm，4小时(小鼠吸入)\r\n致癌性：\r\n', '储存于有冷藏装置、通风良好、散热良好的不燃结构的库房内。远离火种、热源。保持容器密封。应与还原剂、酸类、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品易燃，有毒。\r\n侵入途径：吸入、食入。\r\n健康危害：引起人头痛的最小剂量为１１７－４７０mg。主要作用为扩张血管及形成高铁血红蛋白。血管扩张导致血压降低和头痛，可有心率加快及心搏出量增加。\r\n危险特性：受热、接触明火、或受到摩擦、震动、撞击时可发生爆炸。燃烧时, 不需要外部氧气。能自发分解, 发生燃烧爆炸。\r\n', '强还原剂、强酸、活性金属粉末。', '790', '硝酸', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1229, '593-79-3', NULL, '监测方法：\r\n工程控制：密闭操作，注意通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。注意个人清洁卫生。\r\n', '密闭操作，注意通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', 'dimethylselenium；dimethyl selenide', 'C2H6Se', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用活性炭或其它惰性材料吸收。大量泄漏：构筑围堤或挖坑收容。用泵转移至槽车或专\0', '二甲硒；二甲基硒', '外观与性状：具有大蒜气味的液体。\r\n熔点(℃)：\r\n相对密度(水=1)：1.41(14.6℃)\r\n沸点(℃)：58\r\n相对密度(空气=1)：3.75\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：\r\n主要用途：\r\n主要成分：纯品\r\nCAS号：593-79-3\r\n相对分子质量：109.03\r\n化学类别：593-79-3\r\n燃烧性：易燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化硒。\r\n急性毒性：LD50：2200mg/kg(大鼠腑腔内)；1800mg/kg(小鼠腑腔内)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。应与氧化剂、酸类、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：本品对呼吸道有刺激性。给大鼠和小鼠腹腔注射接近LD50的剂量后，１－２分钟动物呼吸加速，呼出气有大蒜气味。小鼠惊厥，可在几小时内死亡。\r\n危险特性：遇明火、高热或与氧化剂接触，有引起燃烧爆炸的危险。\r\n', '强氧化剂、强酸。', '800', '未指定的化学类别', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1230, NULL, NULL, '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：空气中粉尘浓度超标时，建议佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴乳胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。保持良好的卫生习惯。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴乳胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、接触。搬运时\0', 'phenylmercuric-p-toluenesulfonanilide', 'C19H17NO2SHg', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。用洁净的铲子收集于干燥、洁净、有盖的容器中。转移至安全场所。若大量泄漏，收集回收或运至废物处理场所处置。', '对甲苯磺酰基苯胺苯汞；磺胺苯汞', '外观与性状：白色结晶。\r\n熔点(℃)：212\r\n相对密度(水=1)：\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、微溶于碱、酸、溶于热苯、热甲苯。\r\n主要用途：\r\n主要成分：纯品\r\nCAS号：\r\n相对分子质量：508.03\r\n化学类别：\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氮氧化物、硫化物。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品可燃，有毒。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品属有机汞。有机汞系亲脂性毒物，主要侵犯神经系统。有机汞中毒的主要表现有：无论经任何途径侵入，均可发生口腔炎，口服引起急性胃肠炎；神经精神症状有神经衰弱综合征、精神障碍、谵妄、昏迷、瘫痪、震颤、共济失调、向心性视野缩小等，可发生肾脏损害；重者可致急性肾?\n危险特性：受热分解，放出氮、硫的氧化物等毒性气体。\r\n', '强氧化剂。', '747', '金属氨基化合物', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1231, '7440-74-6', NULL, '监测方法：\r\n工程控制：一般不需特殊防护。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：\r\n', '操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免与氧化剂、酸类、接触。搬运时要轻装轻卸，防止包装及容器损\0', 'indium', 'In', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。用洁净的铲子收集于干燥、洁净、有盖的容器中。转移至安全场所。若大量泄漏，收集回收或运至废物处理场所处置。', '铟', '外观与性状：银色柔软金属, 比铅软。\r\n熔点(℃)：155\r\n相对密度(水=1)：7.30\r\n沸点(℃)：2000\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：0.013(1000℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：无意义\r\n临界压力(MPa)：无意义\r\n辛醇/水分配系数：\r\n溶解性：\r\n主要用途：用作贵金属合金、低熔点合金、轴承合金和半导体的原料, 还用于电镀。\r\n主要成分：纯品\r\nCAS号：7440-74-6\r\n相对分子质量：114.82\r\n化学类别：7440-74-6\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：自然分解产物未知。\r\n急性毒性：LD50：4200mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、酸类、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品可燃，具刺激性，对环境有危害，对水体可造成污染。\r\n侵入途径：吸入、食入。\r\n健康危害：目前尚未见职业中毒报道。\r\n危险特性：粉体与空气可形成爆炸性混合物, 当达到一定浓度时, 遇火星会发生爆炸。\r\n', '强氧化剂、强酸。', '763', '非活泼金属', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1232, '123-91-1', '32098', '监测方法：\r\n工程控制：生产过程密闭，全面通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其蒸气时，佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：戴安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免\0', '1,4-dioxane；p-dioxane', 'C4H8O2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。从上风处进入现场。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用活性炭或其它惰性材料吸收。也可以用大量水冲洗，洗水\0', '1,4-二氧己环；二恶烷', '外观与性状：无色，带有醚味的透明液体。\r\n熔点(℃)：11.8\r\n相对密度(水=1)：1.04\r\n沸点(℃)：101.3\r\n相对密度(空气=1)：3.03\r\n饱和蒸气压(kPa)：5.33(25.2℃)\r\n燃烧热(kJ/mol)：2428.6\r\n临界温度(℃)：312\r\n临界压力(MPa)：5.14\r\n辛醇/水分配系数：\r\n溶解性：与水混溶、可混溶于多数有机溶剂。\r\n主要用途：用作溶剂、乳化剂、去垢剂。\r\n主要成分：纯品\r\nCAS号：123-91-1\r\n相对分子质量：88.11\r\n化学类别：123-91-1\r\n燃烧性：易燃\r\n闪点：12\r\n引燃温度：180\r\n爆炸下限：2.0\r\n爆炸上限：22.2\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：5170mg/kg(大鼠经口)；7600mg/kg(兔经皮)\r\nLC50：46000mg/m3，2小时(大鼠吸入)\r\n致癌性：\r\n', '通常商品加有稳定剂。储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。包装要求密封，不可与空气接触。应与氧化剂、还原剂、卤素、分开存放，切忌混储。不宜久存，以免变质。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急\0', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品有麻醉和刺激作用，在体内有蓄积作用。接触大量蒸气引起眼和上呼吸道刺激，伴有头晕、头痛、嗜睡、恶心、呕吐等。可致肝、肾损害，甚至发生尿毒症。\r\n危险特性：易燃，其蒸气与空气可形成爆炸性混合物，遇明火、高热或与氧化剂接触，有引起燃烧爆炸的危险。与氧化剂能发生强烈反应。接触空气或在光照条件下可生成具有潜在爆炸危险性的过氧化物。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。\r\n', '强氧化剂、强还原剂、卤素。', '758', '环氧化合物', '1165', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1233, '7440-04-2', NULL, '监测方法：\r\n工程控制：一般不需特殊防护。\r\n呼吸系统防护：空气中粉尘浓度超标时，建议佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿一般作业防护服。\r\n手防护：戴乳胶手套。\r\n其他防护：\r\n', '操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，戴乳胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免与氧化剂、酸类、接触。搬运时轻装轻卸，防止包装破损。配备相应品种和数量的消防\0', 'osmium', 'Os', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿一般作业工作服。用洁净的铲子收集于干燥、洁净、有盖的容器中。若大量泄漏，收集回收', '锇', '外观与性状：兰白色坚硬的金属。\r\n熔点(℃)：2700\r\n相对密度(水=1)：22.48\r\n沸点(℃)：>5300\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：无意义\r\n临界压力(MPa)：无意义\r\n辛醇/水分配系数：\r\n溶解性：不溶于冷水、氨水、微溶于硝酸。\r\n主要用途：用于制催化剂及其合金。\r\n主要成分：纯品\r\nCAS号：7440-04-2\r\n相对分子质量：190.20\r\n化学类别：7440-04-2\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：空气。\r\n燃烧(分解)产物：自然分解产物未知。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装要求密封，不可与空气接触。应与氧化剂、酸类、等分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品可燃，对环境有危害，对水体可造成污染。\r\n侵入途径：吸入、食入。\r\n健康危害：本品曾用于治疗上皮瘤、周围神经病、梅毒等，未发现有任何毒作用。工业生产中亦无接触金属锇引起中毒的报告。\r\n危险特性：其粉体遇高温、明火能燃烧。\r\n', '卤素、氧、磷。', '763', '非活泼金属', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1234, '112-20-9', NULL, '监测方法：\r\n工程控制：密闭操作，注意通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。\r\n', '密闭操作，注意通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气\0', 'nonylamine', 'C9H21N', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。也可以用不燃性分散剂制成的乳液刷洗，洗液稀释\0', '壬胺', '外观与性状：无色液体。\r\n熔点(℃)：\r\n相对密度(水=1)：0.78\r\n沸点(℃)：201\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于多数有机溶剂。\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：112-20-9\r\n相对分子质量：143.26\r\n化学类别：112-20-9\r\n燃烧性：可燃\r\n闪点：62\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氮氧化物。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、酸类、等分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品可燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、摄入或经皮肤吸收对身体有害。蒸气或雾对眼、粘膜和上呼吸道有刺激性。对皮肤有刺激性。\r\n危险特性：遇明火、高热可燃。燃烧分解时, 放出有毒的氮氧化物气体。\r\n', '酸类、酰基氯、酸酐、强氧化剂、二氧化碳。', '762', '脂肪胺', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1235, '1314-87-0', NULL, '监测方法：石墨炉原子吸收光谱法；火焰原子吸收光谱法；双硫腙比色法\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：空气中粉尘浓度较高时，建议佩戴自吸过滤式防尘口罩\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴防化学品手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。实行就业前和定期的体检。保持良好的卫生习惯。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴防化学品手套。避免产生粉尘。避免与氧化剂、酸类、接触。搬运时轻装轻卸，保持包装完整，防止洒漏。配备泄漏应急处理设\0', 'lead sulfide', 'PbS', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。用洁净的铲子收集于干燥、洁净、有盖的容器中。转移至安全场所。若大量泄漏，收集回收或运至废物处理场所处置。', '硫化铅', '外观与性状：蓝色立方晶体。\r\n熔点(℃)：1114\r\n相对密度(水=1)：7.5\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于酸、不溶于水、不溶于碱。\r\n主要用途：高纯度的可作半导体。\r\n主要成分：纯品\r\nCAS号：1314-87-0\r\n相对分子质量：239.26\r\n化学类别：1314-87-0\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：硫化氢、氧化硫、氧化铅。\r\n急性毒性：LD50：1600mg/kg(大鼠腑腔内)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、酸类、分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品不燃，对环境有危害，对水体可造成污染。\r\n侵入途径：吸入、食入。\r\n健康危害：铅及其化合物损害造血、神经系统、消化系统及肾脏。职业中毒主要为慢性。神经系统主要表现为神经衰弱综合征、周围神经病（以运动功能受累较明显），重者出现铅中毒性脑病。消化系统表现有齿龈铅线、食欲不振、恶心、腹胀、腹泻或便秘；腹绞痛见于中等及较重病例。造血系统损?\n危险特性：受高热分解产生有毒的硫化物烟气。\r\n', '强氧化剂、强酸。', '783', '硫化物', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1236, '102-71-6', NULL, '监测方法：\r\n工程控制：密闭操作，注意通风。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩；可能接触其蒸气时，应该佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。\r\n', '密闭操作，注意通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免与氧化剂、酸类、接触。搬运时要轻装轻\0', 'triethanolamine', 'C6H15NO3', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。若是液体，防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。也可以用大量水冲洗，洗水稀释后放入\0', '三乙醇胺', '外观与性状：无色油状液体或白色固体, 稍有氨的气味。\r\n熔点(℃)：20\r\n相对密度(水=1)：1.12\r\n沸点(℃)：335\r\n相对密度(空气=1)：5.14\r\n饱和蒸气压(kPa)：0.67(190℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：易溶于水。\r\n主要用途：用作增塑剂、中和剂、润滑剂的添加剂或防腐蚀剂以及纺织品、化妆品的增湿剂和染料、树脂等的分散剂。\r\n主要成分：纯品\r\nCAS号：102-71-6\r\n相对分子质量：149.19\r\n化学类别：102-71-6\r\n燃烧性：可燃\r\n闪点：185\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氮氧化物。\r\n急性毒性：LD50：5000～9000mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、酸类、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品可燃，具刺激性，具致敏性。\r\n侵入途径：吸入、食入。\r\n健康危害：本品对局部有刺激作用。皮肤接触可致皮炎和湿疹，与过敏有关。本品蒸气压低，工业接触中吸入中毒的可能性不大。\r\n危险特性：遇明火、高热可燃。\r\n', '氧化剂、酸类。', '762', '脂肪胺', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1237, '99-73-0', '61673', '监测方法：\r\n工程控制：密闭操作。加强局部排风。\r\n呼吸系统防护：可能接触其粉尘时，建议佩戴头罩型电动送风过滤式防尘呼吸器。\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作。加强局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴头罩型电动送风过滤式防尘呼吸器，穿胶布防毒衣，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、还原剂、碱类、接触。搬\0', 'p-bromophenacyl bromide；4-bromophenacyl bromide', 'C8H6Br2O', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。小量泄漏：小心扫起，置于袋中转移至安全场所。大量泄漏：收集回收或运至废物处理场所处置。', '对溴基溴化苯乙酮；4-溴基溴化苯乙酮', '外观与性状：灰白色针状结晶。\r\n熔点(℃)：110～112\r\n相对密度(水=1)：\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于热醇、乙醚。\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：99-73-0\r\n相对分子质量：277.95\r\n化学类别：99-73-0\r\n燃烧性：可燃\r\n闪点：无意义\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、溴化氢。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装密封。应与氧化剂、还原剂、碱类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，具腐蚀性、强刺激性，可致人体灼伤。\r\n侵入途径：吸入、食入。\r\n健康危害：本品有腐蚀性。对眼睛、皮肤、粘膜和上呼吸道有强烈刺激作用。吸入后可引起喉、支气管的炎症，水肿、痉挛，化学性肺炎、肺水肿。接触后可引起烧灼感、咳嗽、喘息、喉炎、气短、头痛、恶心和呕吐。\r\n危险特性：遇明火能燃烧。受高热分解产生有毒的溴化物气体。与强氧化剂接触可发生化学反应。\r\n', '强氧化剂、强还原剂、强碱。', '775', '酮', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1238, '75-11-6', '61569', '监测方法：\r\n工程控制：生产过程密闭，加强通风。\r\n呼吸系统防护：一般不需要特殊防护，高浓度接触时可佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：必要时，戴安全防护眼镜。\r\n身体防护：穿透气型防毒服。\r\n手防护：戴防化学品手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。注意个人清洁卫生。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴安全防护眼镜，穿透气型防毒服，戴防化学品手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免\0', 'diiodomethane；methylene iodide', 'CH2I2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。大量泄漏：构筑围堤或挖坑收容。用泡沫覆盖，降\0', '二碘甲烷；碘化亚甲基', '外观与性状：无色澄清到淡黄色液体。\r\n熔点(℃)：5～6\r\n相对密度(水=1)：3.32\r\n沸点(℃)：181(分解)\r\n相对密度(空气=1)：9.25\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：745.7\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于乙醇、乙醚、苯、氯仿、等多数有机溶剂。\r\n主要用途：用于有机合成及混合矿物的分离。\r\n主要成分：纯品\r\nCAS号：75-11-6\r\n相对分子质量：267.87\r\n化学类别：75-11-6\r\n燃烧性：可燃\r\n闪点：110\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：光照。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、碘化氢。\r\n急性毒性：LD50：403mg/kg(大鼠腑腔内)；830mg/kg(小鼠皮下)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。保持容器密封。应与氧化剂、碱类、碱金属、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，具刺激性，对环境有危害。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：高浓度时有麻醉和刺激作用。大鼠腹腔注射血中产生碳氧血红蛋白。\r\n危险特性：受热分解放出有毒的碘化物烟气。与锂、钾钠合金接触剧烈反应。\r\n', '强氧化剂、强碱、碱金属。', '759', '卤代烷', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1239, '7783-46-2', '61513', '监测方法：双硫腙比色法；火焰原子吸收光谱法；石墨炉原子吸收光谱法\r\n工程控制：密闭操作，局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其粉尘时，应该佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，建议佩戴自给式呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿透气型防毒服。\r\n手防护：戴乳胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。实行就业前和定期的体检。单独存放被毒物污染的衣服，洗后备用。保持良好的卫生习惯。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿透气型防毒服，戴乳胶手套。避免产生粉尘。避免与酸类、接触。搬运时要轻装轻卸，防止包装及容器损坏。配备泄漏应急处理设备。倒空的容器可能\0', 'lead difluoride；lead fluoride', 'PbF2', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。小量泄漏：避免扬尘，用洁净的铲子收集于干燥、洁净、有盖的容器中。大量泄漏：用塑料布、帆布覆盖。然后收集回收或运至废物处理场所处置。', '二氟化铅；氟化铅', '外观与性状：白色结晶或粉末。\r\n熔点(℃)：855\r\n相对密度(水=1)：8.24\r\n沸点(℃)：1293\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：1.33(904℃)\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、不溶于乙酸、氢氟酸、溶于硝酸。\r\n主要用途：用作红外线分光材料及同步加速器材料、熔接剂及除硫剂。\r\n主要成分：纯品\r\nCAS号：7783-46-2\r\n相对分子质量：245.20\r\n化学类别：7783-46-2\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：氟化氢、氧化铅。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。包装密封。应与酸类、食用化学品、分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品不燃，有毒。\r\n侵入途径：吸入、食入。\r\n健康危害：铅及其化合物损害造血、神经、消化系统及肾脏。职业中毒主要为慢性。神经系统主要表现为神经衰弱综合征、周围神经病(以运动功能受累较明显)，重者出现铅中毒性脑病。消化系统表现有齿龈铅线、食欲不振、恶心、腹胀、腹泻或便秘；腹绞痛见于中度及重度中毒病例。造血系统损害?\n危险特性：能与碳化钙、氟剧烈反应。与硫酸反应可产生氟化氢。\r\n', '钾。', '797', '金属卤化物', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1240, '75-09-2', '61552', '监测方法：气相色谱法\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：空气中浓度超标时，应该佩戴直接式防毒面具（半面罩）。紧急事态抢救或撤离时，佩戴空气呼吸器\r\n眼睛防护：必要时，戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴防化学品手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。注意个人清洁卫生。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴直接式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴防化学品手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', 'dichloromethane', 'CH2Cl2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。大量泄漏：构筑围堤或挖坑收容。用泡沫覆盖，降\0', '二氯甲烷', '外观与性状：无色透明液体，有芳香气味。\r\n熔点(℃)：-96.7\r\n相对密度(水=1)：1.33\r\n沸点(℃)：39.8\r\n相对密度(空气=1)：2.93\r\n饱和蒸气压(kPa)：30.55(10℃)\r\n燃烧热(kJ/mol)：604.9\r\n临界温度(℃)：237\r\n临界压力(MPa)：6.08\r\n辛醇/水分配系数：1.25\r\n溶解性：微溶于水、溶于乙醇、乙醚。\r\n主要用途：用作树脂及塑料工业的溶剂。\r\n主要成分：含量: 工业级 一级≥99.0％; 二级≥98.0％。\r\nCAS号：75-09-2\r\n相对分子质量：84.94\r\n化学类别：75-09-2\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：615\r\n爆炸下限：12\r\n爆炸上限：19\r\n最小点火能：\r\n最大爆炸压力：0.490\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：光照。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氯化氢、光气。\r\n急性毒性：LD50：1600～2000mg/kg(大鼠经口)\r\nLC50：88000mg/m3，1/2小时(大鼠吸入)\r\n致癌性：IARC致癌性评论：动物阳性，人类不明确。\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不超过30℃，相对湿度不超过80％。保持容器密封。应与碱金属、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品有麻醉作用，主要损害中枢神经和呼吸系统。急性中毒：轻者可有眩晕、头痛、呕吐以及眼和上呼吸道粘膜刺激症状；较重者则出现易激动、步态不稳、共济失调、嗜睡，可引起化学性支气管炎。重者昏迷，可有肺水肿。血中碳氧血红蛋白含量增高。慢性影响：长期接触主要有头痛、?\n危险特性：与明火或灼热的物体接触时能产生剧毒的光气。遇潮湿空气能水解生成微量的氯化氢，光照亦能促进水解而对金属的腐蚀性增强。\r\n', '碱金属、铝。', '759', '卤代烷', '1593', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1241, '542-88-1', '61086', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其蒸气时，必须佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴防化学品手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。单独存放被毒物污染的衣服，洗后备用。保持良好的卫生习惯。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿胶布防毒衣，戴防化学品手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化剂\0', 'dichloromethyl ether', 'C2H4Cl2O', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。大量泄漏：构筑围堤或挖坑\0', '二氯甲醚；对称二氯二甲醚', '外观与性状：无色液体，有刺激性气味。易挥发。\r\n熔点(℃)：-41.5\r\n相对密度(水=1)：1.32\r\n沸点(℃)：104\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：可混溶于乙醇、乙醚、等多数有机溶剂。\r\n主要用途：工业上用作甲基化剂。\r\n主要成分：纯品\r\nCAS号：542-88-1\r\n相对分子质量：114.96\r\n化学类别：542-88-1\r\n燃烧性：易燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氯化氢。\r\n急性毒性：LD50：210mg/kg(大鼠经口)\r\nLC50：33mg/m3，7小时(小鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。保持容器密封。应与氧化剂、酸类、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。应严格执行极毒物品“五双”管理制度。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品易燃，有毒，为致癌物，具强刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：对眼、皮肤和粘膜有强烈的刺激作用。当浓度为470mg/m3时1～2分钟接触即可引起致死性肺损害。未稀释本品可致兔皮肤坏死。本品可引起肺癌，国际癌症研究中心(IARC)已确认为致癌物。\r\n危险特性：易燃，遇明火、高热能引起燃烧爆炸。遇水或受热分解，放出有毒的腐蚀性烟气。\r\n', '强氧化剂、强酸。', '770', '醚', '2249', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1242, '111-44-4', '61594', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。\r\n呼吸系统防护：可能接触其蒸气时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，建议佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿透气型防毒服。\r\n手防护：戴防化学品手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿透气型防毒服，戴防化学品手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生烟雾。防止烟\0', 'dichloroethyl ether；bis-(2-chloroethyl)ether', 'C4H8Cl2O', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。大量泄漏：构筑围堤或挖坑\0', '二氯乙醚；β，β\'－二氯代二乙醚', '外观与性状：带有辣味和水果味的无色透明液体。\r\n熔点(℃)：-52\r\n相对密度(水=1)：1.22(20℃)\r\n沸点(℃)：178.5\r\n相对密度(空气=1)：4.93\r\n饱和蒸气压(kPa)：0.10(20℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、可混溶于乙醇、醚、多数有机溶剂。\r\n主要用途：用作溶剂、土壤熏蒸杀虫剂, 也用于有机合成和制涂料。\r\n主要成分：纯品\r\nCAS号：111-44-4\r\n相对分子质量：143.01\r\n化学类别：111-44-4\r\n燃烧性：易燃\r\n闪点：55\r\n引燃温度：369\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气、光照。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氯化物。\r\n急性毒性：LD50：110mg/kg(大鼠经口)；140mg/kg(小鼠经口)\r\nLC50：\r\n致癌性：IARC致癌性评论：动物阳性。\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。避免光照。包装必须密封，切勿受潮。应与氧化剂、酸类、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。应严格执行极毒\0', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品易燃，高毒，具强刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：接触本品对眼睛、呼吸道粘膜有明显刺激作用，并有难以忍受的感觉，发生咳嗽、恶心、呕吐。动物实验本品有麻醉和强烈的刺激作用。\r\n危险特性：遇明火、高热易燃。受热或遇水分解放热, 放出有毒的腐蚀性烟气。燃烧分解时, 放出有毒的刺激性氯化物烟气。与氧化剂接触猛烈反应。\r\n', '强氧化剂、强酸、水。', '770', '醚', '1916', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1243, '116-54-1', '61612', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。尽可能机械化、自动化。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其蒸气时，必须佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，建议佩戴隔离式呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。工作服不准带至非作业场所。单独存放被毒物污染的衣服，洗后备用。\r\n', '密闭操作，提供充分的局部排风。操作尽可能机械化、自动化。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿胶布防毒衣，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生烟雾。防\0', 'methyl dichloroacetate', 'C3H4Cl2O2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。大量泄漏：构筑围堤或挖坑\0', '二氯乙酸甲酯；二氯醋酸甲酯', '外观与性状：无色液体，有醚样气味。\r\n熔点(℃)：-52\r\n相对密度(水=1)：1.38\r\n沸点(℃)：143\r\n相对密度(空气=1)：4.93\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、溶于乙醇、乙醚。\r\n主要用途：用作有机合成中间体。\r\n主要成分：纯品\r\nCAS号：116-54-1\r\n相对分子质量：142.97\r\n化学类别：116-54-1\r\n燃烧性：易燃\r\n闪点：80\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氯化氢、光气。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。包装要求密封，不可与空气接触。应与氧化剂、酸类、碱类、食用化学品、分开存放，切忌混储。不宜大量储存或久存。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品易燃，有毒，具强刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品对粘膜、上呼吸道、眼和皮肤有强烈的刺激性。吸入后，可因喉及支气管的痉挛、炎症、水肿，化学性肺炎或肺水肿而致死。接触后出现烧灼感、咳嗽、喘息、喉炎、气短、头痛、恶心和呕吐。\r\n危险特性：遇明火、高热易燃。受热分解能放出剧毒的光气。遇水或水蒸气反应放热并产生有毒的腐蚀性气体。与强氧化剂接触可发生化学反应。\r\n', '酸类、碱、强氧化剂、强还原剂、水。', '749', '羧酸酯', '2299', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1244, '7784-42-1', '23006', '监测方法：二乙氨基二硫代甲酸银比色法；结晶紫－砷钼酸比色法\r\n工程控制：严加密闭，提供充分的局部排风和全面通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：正常工作情况下，佩带过滤式防毒面具（全面罩）。高浓度环境中，必须佩戴空气呼吸器或氧气呼吸器。紧急事态抢救或撤离时，建议佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿带面罩式胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。保持良好的卫生习惯。进入罐、限制性空间或其它高浓度区作业，须有人监护。\r\n', '严加密闭，提供充分的局部排风和全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴导管式防毒面具，穿带面罩式胶布防毒衣，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止气体泄漏到工作场所空气中。避免与氧化剂\0', 'arsenic hydride；arsine', 'AsH3', NULL, '迅速撤离泄漏污染区人员至上风处，并立即隔离450m，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。合理通风，加速扩散。喷雾状水稀释、溶解。构筑围堤或挖坑收容产生的大量废水。如有可能，将漏出气用排风机送至空旷地方或装设\0', '砷化氢；胂', '外观与性状：无色气体，有大蒜臭味。\r\n熔点(℃)：-113.5\r\n相对密度(水=1)：\r\n沸点(℃)：-55\r\n相对密度(空气=1)：2.66\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水、微溶于乙醇、碱液。\r\n主要用途：用于有机合成、军用毒气，及应用于科研或某些特殊实验中。\r\n主要成分：纯品\r\nCAS号：7784-42-1\r\n相对分子质量：77.93\r\n化学类别：7784-42-1\r\n燃烧性：易燃\r\n闪点：无意义\r\n引燃温度：\r\n爆炸下限：4.5\r\n爆炸上限：100\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：氧化砷。\r\n急性毒性：LD50：\r\nLC50：390mg/m3， 10分钟(大鼠吸入)；250mg/m3， 10分钟(小鼠吸入)\r\n致癌性：IARC致癌性评论：人为阳性反应。\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。应与氧化剂、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备。应严格执行极毒物品“五双”管理制度。', '危险性类别：第2.3类  有毒气体\r\n危险性综述：本品易燃，高毒，对环境有危害，对水体可造成污染。\r\n侵入途径：吸入。\r\n健康危害：本品为强烈溶血毒物，红细胞溶解后的产物可堵塞肾小管，引起急性肾功衰竭。急性中毒：一般在十多小时内即出现溶血症状和体征。轻者全身无力、恶心、呕吐、腰痛、巩膜轻度黄染、尿色深暗；较重者出现寒战，体温升高，尿呈酱油色甚至黑色，黄疸加深，肝脏肿大；严重者导致急性?\n危险特性：强还原剂。与空气混合能形成爆炸性混合物。遇明火、高热能引起燃烧爆炸。\r\n', '强氧化剂。', '752', '非金属氢化物', '2188', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1245, '2050-92-2', '61733', '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：可能接触其蒸气时，应该佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，建议佩戴氧气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。定期体检。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气\0', 'dipentylamine；di-n-amylamine', 'C10H23N', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。大量泄漏：构筑围堤或挖坑\0', '二戊胺；二(正)戊胺', '外观与性状：无色液体。\r\n熔点(℃)：\r\n相对密度(水=1)：0.78(20℃)\r\n沸点(℃)：200～210\r\n相对密度(空气=1)：5.42\r\n饱和蒸气压(kPa)：0.67(55℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、溶于乙醇、乙醚、等多数有机溶剂。\r\n主要用途：用于有机合成, 用作橡胶促进剂、浮选剂。\r\n主要成分：纯品\r\nCAS号：2050-92-2\r\n相对分子质量：157.29\r\n化学类别：2050-92-2\r\n燃烧性：易燃\r\n闪点：51\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氮氧化物。\r\n急性毒性：LD50：270mg/kg(大鼠经口)；0.35ml/kg(兔经皮)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。保持容器密封。应与氧化剂、酸类、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品易燃，有毒，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品蒸气或雾对鼻、喉和肺部有刺激性，出现咽喉肿痛、咳嗽、胸痛和呼吸困难等。高浓度吸入可致肺水肿。中毒者可出现头痛、恶心、虚弱、焦虑等症状。对眼有刺激性，重者可致永久性眼损害。液体对皮肤有刺激性，可致灼伤。口服灼伤消化道，并出现头痛、恶心、虚弱和焦虑等症状?\n危险特性：遇明火、高热或与氧化剂接触，有引起燃烧爆炸的危险。燃烧分解时, 放出有毒的氮氧化物气体。\r\n', '强氧化剂、强酸、酰基氯。', '762', '脂肪胺', '2841', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1246, '74-95-3', '61561', '监测方法：\r\n工程控制：生产过程密闭，加强通风。\r\n呼吸系统防护：空气中浓度超标时，应选择佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，佩戴氧气呼吸器\r\n眼睛防护：戴安全防护眼镜。\r\n身体防护：穿透气型防毒服。\r\n手防护：戴防化学品手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。注意个人清洁卫生。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴安全防护眼镜，穿透气型防毒服，戴防化学品手套。防止蒸气泄漏到工作场所空气中。避免与氧化剂、铝、金属粉末、接触。搬运时要轻装轻卸，防止包装及容器\0', 'dibromomethane', 'CH2Br2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。小量泄漏：用砂土或其它不燃材料吸附或吸收。大量泄漏：构筑围堤或挖坑收容。用泡沫覆盖，降低蒸气灾害。用泵转移至槽车或专用收集\0', '二溴甲烷；二溴化亚甲基', '外观与性状：无色液体。\r\n熔点(℃)：<-50\r\n相对密度(水=1)：2.48\r\n沸点(℃)：96\r\n相对密度(空气=1)：6.05\r\n饱和蒸气压(kPa)：4.65(20℃)\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：309.8\r\n临界压力(MPa)：7.15\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、可混溶于乙醇、乙醚、丙酮、氯仿。\r\n主要用途：用于有机合成，用作溶剂。\r\n主要成分：纯品\r\nCAS号：74-95-3\r\n相对分子质量：173.84\r\n化学类别：74-95-3\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：光照。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、溴化氢。\r\n急性毒性：LD50：1000mg/kg(大鼠经口)\r\nLC50：40000mg/m3，2小时(大鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。保持容器密封。应与氧化剂、铝、金属粉末、食用化学品、分开存放，切忌混储。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品不燃，有毒，对环境有危害，对大气臭氧层有极强破坏力。\r\n侵入途径：吸入、食入。\r\n健康危害：本品蒸气具有麻醉性，并可能导致心律紊乱。反复接触可造成肝、肾损害。\r\n危险特性：受高热分解产生有毒的溴化物气体。\r\n', '强氧化剂、铝、镁', '759', '卤代烷', '2664', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1247, '300-76-5', '61874', '监测方法：\r\n工程控制：密闭操作，局部排风。尽可能机械化、自动化。\r\n呼吸系统防护：生产操作或农业使用时，佩戴过滤式防毒面具（半面罩）。空气中浓度较高时，必须佩戴自给式呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿聚乙烯防毒服。\r\n手防护：戴氯丁橡胶手套。\r\n其他防护：皮肤防护也可采用塑料薄膜和涂皂面布相结合的方法。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，局部排风。操作尽可能机械化、自动化。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿聚乙烯防毒服，戴氯丁橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免与还\0', 'Dibrom；Bromex', 'C4H7Br2ClO4P', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。不要直接接触泄漏物。若是液体，尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。大量泄漏：构筑\0', '二溴磷；二溴灵', '外观与性状：白色结晶固体或无色粘稠油状液体, 微有臭味。\r\n熔点(℃)：26.5～27.5\r\n相对密度(水=1)：1.96\r\n沸点(℃)：110(0.066kPa)\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：0.066(110℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、易溶于芳烃、不溶于脂肪。\r\n主要用途：为残效期短的杀虫剂。\r\n主要成分：含量: 工业级 93％。\r\nCAS号：300-76-5\r\n相对分子质量：380.80\r\n化学类别：300-76-5\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：氯化氢、溴化氢、氧化磷。\r\n急性毒性：LD50：430mg/kg(大鼠经口)；1100mg/kg(兔经皮)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装密封。应与还原剂、碱类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：抑制胆碱酯酶，引起神经生理功能紊乱。中毒症状有头晕、无力、视物模糊、恶心、呕吐、瞳孔缩小、肌纤颤等。严重者出现肺水肿、大小便失禁、昏迷等。\r\n危险特性：遇明火、高热可燃。受高热分解放出有毒的气体。\r\n', '还原剂、潮湿空气、碱类。', '776', '非金属卤化物', '2783', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1248, '7681-49-4', '61513', '监测方法：离子选择性电极法；氟试剂－镧盐比色法\r\n工程控制：密闭操作，局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其粉尘时，应该佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，建议佩戴自给式呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿透气型防毒服。\r\n手防护：戴乳胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。工作服不准带至非作业场所。单独存放被毒物污染的衣服，洗后备用。保持良好的卫生习惯。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿透气型防毒服，戴乳胶手套。避免产生粉尘。避免与酸类、接触。搬运时要轻装轻卸，防止包装及容器损坏。配备泄漏应急处理设备。倒空的容器可能\0', 'sodium fluoride', 'NaF', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。小量泄漏：避免扬尘，用洁净的铲子收集于干燥、洁净、有盖的容器中。大量泄漏：用塑料布、帆布覆盖。然后收集回收或运至废物处理场所处置。', '氟化钠', '外观与性状：白色粉末或结晶，无臭。\r\n熔点(℃)：993\r\n相对密度(水=1)：2.56\r\n沸点(℃)：1700\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：0.13(1077℃)\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水、微溶于醇。\r\n主要用途：用作杀虫剂、木材防腐剂。\r\n主要成分：含量: 工业级 一级≥99.0％;二级≥84％。\r\nCAS号：7681-49-4\r\n相对分子质量：42.00\r\n化学类别：7681-49-4\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：氟化氢。\r\n急性毒性：LD50：52mg/kg(大鼠经口)；57mg/kg(小鼠经口)\r\nLC50：\r\n致癌性：IARC致癌性评论：人不明确。\r\n', '储存于阴凉、干燥、通风良好的库房。库温不超过30℃，相对湿度不超过80％。包装密封。应与酸类、食用化学品、分开存放，切忌混储。储区应备有合适的材料收容泄漏物。应严格执行极毒物品“五双”管理制度。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品不燃，高毒，具刺激性，严重损害粘膜、上呼吸道、眼睛和皮肤。\r\n侵入途径：吸入、食入。\r\n健康危害：急性中毒：多为误服所致。服后立即出现剧烈恶心、呕吐、腹痛、腹泻。重者休克、呼吸困难、紫绀。如不及时抢救可致死亡。部分患者出现荨麻疹，吞咽肌麻痹，手足抽搐或四肢肌肉痉挛。短期内吸入大量本品粉尘，引起呼吸道刺激症状，并伴有头昏、头痛、无力及消化道症状。慢性影?\n危险特性：与酸类反应放出有腐蚀性、刺激性更强的氢氟酸，能腐蚀玻璃。\r\n', '强酸。', '797', '金属卤化物', '1690', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1249, '7789-23-3', '61513', '监测方法：离子选择性电极法；氟试剂－镧盐比色法\r\n工程控制：密闭操作，局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其粉尘时，应该佩戴头罩型电动送风过滤式防尘呼吸器。紧急事态抢救或撤离时，建议佩戴自给式呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴乳胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。工作服不准带至非作业场所。单独存放被毒物污染的衣服，洗后备用。保持良好的卫生习惯。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴头罩型电动送风过滤式防尘呼吸器，穿胶布防毒衣，戴乳胶手套。避免产生粉尘。避免与酸类、接触。搬运时要轻装轻卸，防止包装及容器损坏。配备泄漏应急处理设备。倒空的容器可能残留有害物\0', 'potassium fluoride', 'KF', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。小量泄漏：避免扬尘，用洁净的铲子收集于干燥、洁净、有盖的容器中。也可以用大量水冲洗，洗水稀释后放入废水系统。大量泄漏：收集回收或运至废物处理场所处置。', '氟化钾', '外观与性状：无色立方结晶，易潮解。\r\n熔点(℃)：858\r\n相对密度(水=1)：2.48\r\n沸点(℃)：1505\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：133.3Pa(885℃)\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水、氢氟酸、液氨、不溶于醇。\r\n主要用途：用作分析试剂、络合物形成剂，及用于玻璃雕刻和食物防腐，还用作杀虫剂、氟化剂等。\r\n主要成分：含量: 工业级≥95.0％。\r\nCAS号：7789-23-3\r\n相对分子质量：58.10\r\n化学类别：7789-23-3\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：氟化氢。\r\n急性毒性：LD50：245mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装密封。应与酸类、食用化学品、分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品不燃，有毒，具刺激性，严重损害粘膜、上呼吸道、眼睛和皮肤。\r\n侵入途径：吸入、食入。\r\n健康危害：本品对粘膜、上呼吸道、眼睛、皮肤组织有极强的破坏作用。吸入后可因喉、支气管的炎症、水肿、痉挛，化学性肺炎、肺水肿而致死。中毒表现有烧灼感、咳嗽、喘息、喉炎、气短、头痛、恶心和呕吐。\r\n危险特性：与酸类反应放出有腐蚀性、刺激性更强的氢氟酸，能腐蚀玻璃。\r\n', '强酸。', '797', '金属卤化物', '1812', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1250, '7784-18-1', '61513', '监测方法：离子选择性电极法；氟试剂－镧盐比色法\r\n工程控制：密闭操作，局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其粉尘时，应该佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，建议佩戴自给式呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿透气型防毒服。\r\n手防护：戴乳胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。保持良好的卫生习惯。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿透气型防毒服，戴乳胶手套。避免产生粉尘。避免与酸类、接触。搬运时要轻装轻卸，防止包装及容器损坏。配备泄漏应急处理设备。倒空的容器可能\0', 'aluminium fluoride', 'AlF3', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。小量泄漏：避免扬尘，用洁净的铲子收集于干燥、洁净、有盖的容器中。大量泄漏：收集回收或运至废物处理场所处置。', '氟化铝', '外观与性状：无色或白色结晶。\r\n熔点(℃)：1040\r\n相对密度(水=1)：1.91\r\n沸点(℃)：1537\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：0.13(1238℃)\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、酸、碱。\r\n主要用途：用于电解铝时作电解剂调节剂、催化剂。\r\n主要成分：纯品\r\nCAS号：7784-18-1\r\n相对分子质量：83.98\r\n化学类别：7784-18-1\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：氟化氢、氧化铝。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。包装密封。应与酸类、食用化学品、分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品不燃，有毒，具刺激性，严重损害粘膜、上呼吸道、眼睛和皮肤。\r\n侵入途径：吸入、食入。\r\n健康危害：分解产物氟化氢有刺激性，可引起眼睛、呼吸道粘膜刺激症状，严重者可发生支气管炎、肺炎，甚至产生反射性窒息。\r\n危险特性：与碱金属能发生剧烈反应。\r\n', '强酸。', '797', '金属卤化物', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1251, '7783-49-5', '61513', '监测方法：离子选择性电极法；氟试剂－镧盐比色法\r\n工程控制：密闭操作，局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其粉尘时，应该佩戴头罩型电动送风过滤式防尘呼吸器。紧急事态抢救或撤离时，建议佩戴自给式呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴乳胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。工作服不准带至非作业场所。单独存放被毒物污染的衣服，洗后备用。保持良好的卫生习惯。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴头罩型电动送风过滤式防尘呼吸器，穿胶布防毒衣，戴乳胶手套。避免产生粉尘。避免与氧化剂、接触。搬运时要轻装轻卸，防止包装及容器损坏。配备泄漏应急处理设备。倒空的容器可能残留有害\0', 'zinc fluoride', 'ZnF2', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。小量泄漏：避免扬尘，用洁净的铲子收集于干燥、洁净、有盖的容器中。大量泄漏：用塑料布、帆布覆盖。然后收集回收或运至废物处理场所处置。', '氟化锌', '外观与性状：白色结晶粉末。\r\n熔点(℃)：872\r\n相对密度(水=1)：4.84\r\n沸点(℃)：1497\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：0.13(970℃)\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于冷水、溶于热水、热酸、不溶于醇。\r\n主要用途：用作分析试剂。\r\n主要成分：纯品\r\nCAS号：7783-49-5\r\n相对分子质量：103.39\r\n化学类别：7783-49-5\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：氟化氢。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。包装密封。应与氧化剂、食用化学品、分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品不燃，有毒，具刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：本品对眼睛、皮肤有刺激作用。吸入、口服或经皮肤吸收后可能致死。中毒表现有流涎、恶心、呕吐、腹痛、发热等。可引起血钙偏低、氟骨症等。\r\n危险特性：能与钾猛烈反应。\r\n', '强氧化剂。', '797', '金属卤化物', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1252, '13400-13-0', '61513', '监测方法：离子选择性电极法；氟试剂－镧盐比色法\r\n工程控制：生产过程密闭，加强通风。\r\n呼吸系统防护：可能接触其粉尘时，应该佩戴头罩型电动送风过滤式防尘呼吸器。紧急事态抢救或撤离时，建议佩戴自给式呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴乳胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。注意个人清洁卫生。实行就业前和定期的体检。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴头罩型电动送风过滤式防尘呼吸器，穿胶布防毒衣，戴乳胶手套。避免产生粉尘。避免与酸类、接触。搬运时要轻装轻卸，防止包装及容器损坏。配备泄漏应急处理设备。倒空的容器可能残留有害物\0', 'cesium fluoride', 'CsF', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。小量泄漏：避免扬尘，小心扫起，置于袋中转移至安全场所。也可以用大量水冲洗，洗水稀释后放入废水系统。大量泄漏：用塑料布、帆布覆盖。然后收集回收或运至废物处理场所处置。', '氟化铯', '外观与性状：无色立方结晶或粉末, 有潮解性。\r\n熔点(℃)：682\r\n相对密度(水=1)：4.12\r\n沸点(℃)：1251\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：易溶于水、不溶于甲醇。\r\n主要用途：用于制含氟异氰酸酯。\r\n主要成分：纯品\r\nCAS号：13400-13-0\r\n相对分子质量：151.90\r\n化学类别：13400-13-0\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：氟化氢。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。包装密封。应与酸类、食用化学品、分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品不燃，有毒，严重损害粘膜、上呼吸道、眼睛和皮肤。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、口服或经皮肤吸收对身体有害。对粘膜、上呼吸道、眼和皮肤有严重损害。吸入后可因喉、支气管痉挛、炎症和水肿，化学性肺炎或肺水肿而致死。接触后引起烧灼感、咳嗽、喘息、喉炎、气短、头痛、恶心和呕吐。\r\n危险特性：未有特殊的燃烧爆炸特性。\r\n', '强酸。', '797', '金属卤化物', '1690', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1253, '13446-74-7', '61513', '监测方法：离子选择性电极法；氟试剂－镧盐比色法\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：可能接触其粉尘时，应该佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，建议佩戴自给式呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿透气型防毒服。\r\n手防护：戴乳胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。注意个人清洁卫生。实行就业前和定期的体检。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿透气型防毒服，戴乳胶手套。避免产生粉尘。避免与酸类、接触。搬运时要轻装轻卸，防止包装及容器损坏。配备泄漏应急处理设备。倒空的容器可能\0', 'rubidium fluoride', 'RbF', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。小量泄漏：避免扬尘，小心扫起，置于袋中转移至安全场所。也可以用大量水冲洗，洗水稀释后放入废水系统。大量泄漏：收集回收或运至废物处理场所处置。', '氟化铷', '外观与性状：无色结晶。\r\n熔点(℃)：775\r\n相对密度(水=1)：3.56\r\n沸点(℃)：1410\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：0.13(920℃)\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水、不溶于醇、乙醚、液氨、溶于氢氟酸。\r\n主要用途：用于制牙膏等。\r\n主要成分：纯品\r\nCAS号：13446-74-7\r\n相对分子质量：104.5\r\n化学类别：13446-74-7\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：氟化氢。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。包装密封。应与酸类、食用化学品、分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品不燃，有毒。\r\n侵入途径：吸入、食入。\r\n健康危害：未见有职业或非职业中毒的报道。\r\n危险特性：未有特殊的燃烧爆炸特性。\r\n', '强酸。', '797', '金属卤化物', '1690', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1254, '144-49-0', '61099', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其蒸气时，必须佩戴自吸过滤式防毒面具（全面罩）；可能接触其粉尘时，建议佩戴头罩型电动送风过滤式防尘呼吸器。\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿连衣式胶布防毒衣。\r\n手防护：戴橡胶耐酸碱手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。工作服不准带至非作业场所。单独存放被毒物污染的衣服，洗后备用。保持良好的卫生习惯。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿连衣式胶布防毒衣，戴橡胶耐酸碱手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、碱类、\0', 'fluoroacetic acid', 'C2H3FO2', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。小量泄漏：小心扫起，置于袋中转移至安全场所。大量泄漏：收集回收或运至废物处理场所处置。', '氟乙酸；氟醋酸', '外观与性状：无色或白色结晶固体。\r\n熔点(℃)：33\r\n相对密度(水=1)：\r\n沸点(℃)：165\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水、乙醇。\r\n主要用途：用于制造农药、杀鼠药。\r\n主要成分：纯品\r\nCAS号：144-49-0\r\n相对分子质量：78.04\r\n化学类别：144-49-0\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氟化氢。\r\n急性毒性：LD50：4.6mg/kg(大鼠经口)；0.28mg/kg(大鼠经皮)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装密封。应与氧化剂、碱类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。应严格执行极毒物品“五双”管理制度。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，高毒。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：急性中毒以中枢神经系统和心脏损害为主。口服中毒先有呕吐、大量流涎、麻木感、上腹痛、精神恍惚、恐惧感、肌肉震颤、视力障碍等；后出现癫痫样发作、呼吸抑制、心律紊乱和心搏骤停。患者可因心搏骤停、抽搐发作时窒息或呼吸衰竭而死亡。\r\n危险特性：遇明火、高热可燃。受热分解放出有毒的氟化物气体。\r\n', '强氧化剂、碱类。', '795', '有机酸', '2642', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1255, '7783-61-1', '23020', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风和全面通风。\r\n呼吸系统防护：空气中浓度超标时，佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，建议佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿密闭型防毒服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场严禁吸烟。保持良好的卫生习惯。\r\n', '严加密闭，提供充分的局部排风和全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿密闭型防毒服，戴橡胶手套。防止气体泄漏到工作场所空气中。避免与酸类、接触。尤其要注意避免与水接触。搬运时轻装轻卸，防止钢瓶\0', 'silicon tetrafluoride；silicon fluoride', 'SiF4', NULL, '迅速撤离泄漏污染区人员至上风处，并立即隔离450m，严格限制出入。建议应急处理人员戴自给正压式呼吸器，穿防毒服。从上风处进入现场。尽可能切断泄漏源。合理通风，加速扩散。构筑围堤或挖坑收容产生的大量废水。漏气容器要妥善处理，修复、检验后再用。', '四氟化硅；氟化硅', '外观与性状：无色刺激性气体，易潮解，在潮湿空气中可产生浓烟雾。\r\n熔点(℃)：-90.2(175.6kPa)\r\n相对密度(水=1)：4.67\r\n沸点(℃)：-65(24.1kPa)\r\n相对密度(空气=1)：3.6\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：-14.06\r\n临界压力(MPa)：3.72\r\n辛醇/水分配系数：\r\n溶解性：溶于乙醇、醚、硝酸、氢氟酸。\r\n主要用途：用于氟硅酸及氟化铅的制取，也用作水泥和人造大理石的硬化剂，有机硅化合物的合成材料。\r\n主要成分：纯品\r\nCAS号：7783-61-1\r\n相对分子质量：104.06\r\n化学类别：7783-61-1\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：氟化氢。\r\n急性毒性：LD50：\r\nLC50：1275mg/m3(大鼠吸入)([邻位])\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。库温不宜超过30℃。应与酸类、食用化学品、分开存放，切忌混储。储区应备有泄漏应急处理设备。', '危险性类别：第2.3类  有毒气体\r\n危险性综述：本品不燃，有毒，具腐蚀性、刺激性，可致人体灼伤。\r\n侵入途径：吸入。\r\n健康危害：本品对眼、皮肤、粘膜和呼吸道有严重损害。局部腐蚀作用强。严重中毒者可致肺炎、肺水肿。\r\n危险特性：在潮湿空气中产生白色有腐蚀性和刺激性的氟化氢烟雾。遇水剧烈反应，生成硅酸及氟化氢。\r\n', '强酸。', '776', '非金属卤化物', '1859', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1256, '3132-64-7', '61053', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风和全面通风。\r\n呼吸系统防护：可能接触其蒸气时，必须佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，建议佩戴自给式呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿连衣式胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。保持良好的卫生习惯。防止皮肤和粘膜的损害。\r\n', '严加密闭，提供充分的局部排风和全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿连衣式胶布防毒衣，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', 'epibromohydrin；1-bromo-2,3-epoxypropane', 'C3H5BrO', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。大量泄漏：构筑围堤或挖坑\0', '环氧溴丙烷；溴环氧丙烷', '外观与性状：无色或淡黄色透明液体, 易挥发。\r\n熔点(℃)：-40\r\n相对密度(水=1)：1.60\r\n沸点(℃)：134～136\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于热乙醇、乙醚、苯、氯仿。\r\n主要用途：用作纤维素溶剂。\r\n主要成分：纯品\r\nCAS号：3132-64-7\r\n相对分子质量：136.98\r\n化学类别：3132-64-7\r\n燃烧性：易燃\r\n闪点：56\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、溴化氢。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。包装要求密封，不可与空气接触。应与氧化剂、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。应严格执行极毒物\0', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品易燃，剧毒，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品对眼睛、皮肤、粘膜和上呼吸道有刺激作用。吸入后可引起喉、支气管的炎症、水肿、痉挛，化学性肺炎、肺水肿。接触后引起烧灼感、咳嗽、喉炎、头痛、恶心和呕吐等。长期接触对呼吸系统、肝、肾有损害。\r\n危险特性：易燃，遇明火、高热或与氧化剂接触，有引起燃烧爆炸的危险。受高热分解产生有毒的溴化物气体。在酸、碱、水分等催化剂存在下，能发生聚合放热反应。\r\n', '强氧化剂。', '758', '环氧化合物', '2558', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1257, '111-69-3', '61630', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。尽可能机械化、自动化。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触毒物时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，建议佩戴隔离式呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿聚乙烯防毒服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。单独存放被毒物污染的衣服，洗后备用。车间应配备急救设备及药品。作业人员应学会自救互救。\r\n', '密闭操作，提供充分的局部排风。操作尽可能机械化、自动化。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿聚乙烯防毒服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和\0', 'hexanedinitrile；1,4-dicyanobutane', 'C6H8N2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用大量水冲洗，洗水\0', '己二腈；1,4-二氰基丁烷', '外观与性状：无色油状液体，略有气味。\r\n熔点(℃)：2.3\r\n相对密度(水=1)：0.96\r\n沸点(℃)：295\r\n相对密度(空气=1)：3.73\r\n饱和蒸气压(kPa)：266.6Pa(100℃)\r\n燃烧热(kJ/mol)：4368.8\r\n临界温度(℃)：507\r\n临界压力(MPa)：2.80\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、醚、溶于醇。\r\n主要用途：制造尼龙的中间体。\r\n主要成分：纯品\r\nCAS号：111-69-3\r\n相对分子质量：108.14\r\n化学类别：111-69-3\r\n燃烧性：可燃\r\n闪点：93(O.C)\r\n引燃温度：550\r\n爆炸下限：1.7\r\n爆炸上限：5.0\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：300mg/kg(大鼠经口)\r\nLC50：1710mg/m3，4小时(大鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。保持容器密封。应与氧化剂、还原剂、酸类、碱类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，对环境有危害，对水体可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：有报道服数毫升本品，立即发生急性中毒。表现有乏力、呕吐、呼吸急促、心动过速、意识模糊和抽搐。在室温下蒸气压低，吸入中毒的危险性不大。本品可经无损皮肤吸收。\r\n危险特性：遇明火能燃烧。遇高热分解释出剧毒的气体。与氧化剂可发生反应。\r\n', '强氧化剂、强还原剂、强酸、强碱。', '743', '腈', '2205', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1258, '628-73-9', '61629', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。尽可能机械化、自动化。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触毒物时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，建议佩戴隔离式呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿聚乙烯防毒服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。单独存放被毒物污染的衣服，洗后备用。车间应配备急救设备及药品。作业人员应学会自救互救。\r\n', '密闭操作，提供充分的局部排风。操作尽可能机械化、自动化。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿聚乙烯防毒服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和\0', 'hexanenitrile；amyl cyanide', 'C6H11N', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用不燃性分散剂制成的乳液刷洗，洗液稀释\0', '己腈；戊基氰', '外观与性状：无色液体。\r\n熔点(℃)：-80\r\n相对密度(水=1)：0.81\r\n沸点(℃)：163.7\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：1.33(47.5℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：348.8\r\n临界压力(MPa)：3.25\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、可混溶于乙醇、乙醚。\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：628-73-9\r\n相对分子质量：97.16\r\n化学类别：628-73-9\r\n燃烧性：易燃\r\n闪点：43\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氮氧化物。\r\n急性毒性：LD50：463mg/kg(小鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。保持容器密封。应与氧化剂、还原剂、酸类、碱类、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品易燃，有毒，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、口服或经皮肤吸收对身体有害。对皮肤有刺激性。蒸气或雾对眼、粘膜和上呼吸道有刺激性。腈类化合物能析出氰离子，抑制细胞呼吸，造成组织缺氧。\r\n危险特性：遇明火能燃烧。\r\n', '强氧化剂、强还原剂、强酸、强碱。', '743', '腈', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1259, '10265-92-6', '61125', '监测方法：盐酸萘乙二胺比色法\r\n工程控制：严加密闭，提供充分的局部排风。尽可能机械化、自动化。\r\n呼吸系统防护：生产操作或农业使用时，必须佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿聚乙烯防毒服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，提供充分的局部排风。操作尽可能机械化、自动化。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿聚乙烯防毒服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止烟雾或粉尘泄漏\0', 'Methamidophos；O,S-dimethylphosphoramidothioate', 'C2H8ONPS', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。大量泄漏：构筑围堤或挖坑\0', '甲胺磷；多灭灵', '外观与性状：纯品为白色针状晶体, 工业品为无色粘稠状液体, 冷却或放置后能析出针状结晶。\r\n熔点(℃)：43(纯);18～25(工业品)\r\n相对密度(水=1)：\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：0.00004(30℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、溶于醇。\r\n主要用途：广谱高效杀虫剂, 用于防治棉红蜘蛛、蚜、螨等, 对抗药性虫害有良好防治效果。\r\n主要成分：含量: 50％乳油;  25％乳油;   2％粉剂。\r\nCAS号：10265-92-6\r\n相对分子质量：141.14\r\n化学类别：10265-92-6\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮、氧化磷。\r\n急性毒性：LD50：20～29.9mg/kg(大鼠经口)；50mg/kg(大鼠经皮)\r\nLC50：525mg/m3，1小时(大鼠吸入)；19mg/m3(小鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装密封。应与氧化剂、碱类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。应严格执行极毒物品“五双”管理制度。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，高毒。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：抑制胆碱酯酶活性，造成神经生理功能紊乱。急性中毒：短期内接触(口服、吸入、皮肤、粘膜)大量引起急性中毒。表现有头痛、头昏、食欲减退、恶心、呕吐、腹痛、腹泻、流涎、瞳孔缩小、呼吸道分泌物增多、多汗、肌束震颤等。重者出现肺水肿、脑水肿、昏迷、呼吸麻痹。部分病例?\n危险特性：遇明火、高热可燃。受热分解，放出氮、磷的氧化物等毒性气体。\r\n', '强氧化剂、强碱。', '800', '未指定的化学类别', '2783', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1260, '556-88-7', '11027', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风和全面通风。\r\n呼吸系统防护：可能接触其粉尘时，应选择佩戴自吸过滤式防尘口罩或自给式呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿紧袖工作服，长筒胶鞋。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。\r\n', '严加密闭，提供充分的局部排风和全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿紧袖工作服，长筒胶鞋，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避\0', 'nitroguanidine', 'CH4N4O2', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。避免震动、撞击和摩擦。小量泄漏：用干石灰、苏打灰覆盖，使用无火花工具收集于干燥、洁净、有盖的容器中。运至空旷处引爆。也可以用大量水冲洗，洗水稀释后放入\0', '硝基胍；橄苦岩', '外观与性状：白色针状结晶, 不吸湿, 在室温下不挥发。\r\n熔点(℃)：232(分解)\r\n相对密度(水=1)：1.71\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于热水、不溶于冷水、微溶于乙醇、不溶于醚、易溶于碱液。\r\n主要用途：是硝化纤维火药、硝化甘油火药以及二甘醇二硝酸酯的掺合剂、固体火箭推进剂的重要组分。\r\n主要成分：含量≥90％\r\nCAS号：556-88-7\r\n相对分子质量：104.07\r\n化学类别：556-88-7\r\n燃烧性：可燃\r\n闪点：无意义\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：氮氧化物。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '为安全起见，储存时可加不少于15％的水作稳定剂。储存于阴凉、干燥、通风的专用爆炸品库房。远离火种、热源。库温控制在 0℃以下。应与氧化剂、碱类、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。禁止震动、撞击和摩擦。', '危险性类别：第 1 类  爆炸品\r\n危险性综述：本品属爆炸品，可燃，具强刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：本品进入机体可能有害。对眼睛、皮肤、粘膜和上呼吸道有剧烈刺激作用。受高热分解，释出有毒的氮氧化物。\r\n危险特性：受热、接触明火、或受到摩擦、震动、撞击时可发生爆炸。受高热分解，产生有毒的氮氧化物。\r\n', '强氧化剂、强碱。', '787', '硝基芳香化合物', '0282', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1261, '420-46-2', '21029', '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：一般不需要特殊防护，但建议特殊情况下，佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：必要时，戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴一般作业防护手套。\r\n其他防护：工作现场严禁吸烟。避免高浓度吸入。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员穿防静电工作服，远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止气体泄漏到工作场所空气中。避免与氧化剂、接触。在传送过程中，钢瓶和容器必须接地和跨接，防止产生静\0', '1,1,1-trifluoroethane', 'C2H3F3', NULL, '迅速撤离泄漏污染区人员至上风处，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。合理通风，加速扩散。如无危险，就地燃烧，同时喷雾状水使周围冷却，以防其它可燃物着火。或用管路导至炉中、凹地焚之。漏气\0', '1,1,1-三氟乙烷；氟利昂-143', '外观与性状：微带气味的易燃气体。\r\n熔点(℃)：-117\r\n相对密度(水=1)：\r\n沸点(℃)：-4.7\r\n相对密度(空气=1)：2.9\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：\r\n主要用途：\r\n主要成分：纯品\r\nCAS号：420-46-2\r\n相对分子质量：80.4\r\n化学类别：420-46-2\r\n燃烧性：易燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：9.5\r\n爆炸上限：19\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氟化氢。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的不燃库房。远离火种、热源。应与氧化剂、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备。', '危险性类别：第2.1类  易燃气体\r\n危险性综述：本品易燃，对大气可造成污染。\r\n侵入途径：吸入。\r\n健康危害：本品高浓度时有麻醉性。遇热分解，释出剧毒的氟化氢烟雾。\r\n危险特性：与空气混合能形成爆炸性混合物。接触热、火星、火焰或氧化剂易燃烧爆炸。受热分解放出有毒的氟化物气体。气体比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。\r\n', '强氧化剂。', '759', '卤代烷', '2035', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1262, '55-63-0', '11033', '监测方法：溶剂解吸－气相色谱法；盐酸萘乙二胺比色法\r\n工程控制：严加密闭，提供充分的局部排风。尽可能机械化、自动化。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其蒸气时，应该佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，建议佩戴自给式呼吸器\r\n眼睛防护：戴安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴防化学品手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '密闭操作，提供充分的局部排风。操作尽可能机械化、自动化。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴安全防护眼镜，穿防静电工作服，戴防化学品手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备\0', 'nitroglycerine；glyceryl trinitrate', 'C3H5N3O9', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。不要直接接触泄漏物。避免震动、撞击和摩擦。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用锯末或类似材料混合吸收。也\0', '硝化甘油；三硝酸甘油酯', '外观与性状：淡黄色稠厚液体，低温易冻结。\r\n熔点(℃)：13\r\n相对密度(水=1)：1.59\r\n沸点(℃)：180\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：0.01(60℃)\r\n燃烧热(kJ/mol)：1540.0\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水。\r\n主要用途：用于制造开山筑路的炸药及其它炸药和药品。\r\n主要成分：\r\nCAS号：55-63-0\r\n相对分子质量：227.09\r\n化学类别：55-63-0\r\n燃烧性：易燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：受热。\r\n燃烧(分解)产物：氧化氮、二氧化碳、一氧化碳。\r\n急性毒性：LD50：105mg/kg(大鼠经口)；115mg/kg(小鼠经口)\r\nLC50：\r\n致癌性：大鼠经口最低中毒剂量(TDL0)：36500mg/kg/2年(连续)，疑致肿瘤剂，致肝肿瘤。\r\n', '储存于阴凉、干燥、通风的专用爆炸品库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、活性金属粉末、酸类、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材\0', '危险性类别：第 1 类  爆炸品\r\n危险性综述：本品属爆炸品，易燃。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：少量吸收即可引起剧烈的搏动性头痛，常有恶心、心悸，有时有呕吐和腹痛，面部发热、潮红；较大量产生低血压、抑郁、精神错乱，偶见谵妄、高铁血红蛋白血症和紫绀。饮酒后，上述症状加剧，并可发生躁狂。本品易经皮肤吸收，应防止皮肤接触。慢性影响：可有头痛、疲乏等不适。\r\n危险特性：冻结的硝化甘油机械感度比液体的要高，处于半冻结状态时，机械感度更高。故受暴冷暴热、撞击、摩擦，遇明火、高热时，均有引起爆炸的危险。与强酸接触能发生强烈反应, 引起燃烧或爆炸。\r\n', '强氧化剂、活性金属粉末、酸类。', '787', '硝基芳香化合物', '0143', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1263, '131-74-8', '11059', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中粉尘浓度超标时，佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴自给式呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿紧袖工作服，长筒胶鞋。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。保持良好的卫生习惯。实行就业前和定期的体检。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿紧袖工作服，长筒胶鞋，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂\0', '2,4,6-ammonium trinitrophend；ammonium picrate', 'C6H6N4O7', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。避免震动、撞击和摩擦。小量泄漏：使用无火花工具收入塑料桶内。运至空旷处引爆。大量泄漏：用水润湿，在专家指导下清除。', '2,4,6-三硝基苯酚铵；苦味酸铵', '外观与性状：黄色或淡红色结晶，有吸湿性。\r\n熔点(℃)：280(分解)\r\n相对密度(水=1)：1.72\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水、不溶于乙醇、易溶于丙酮。\r\n主要用途：用作炸药和药品。\r\n主要成分：\r\nCAS号：131-74-8\r\n相对分子质量：246.14\r\n化学类别：131-74-8\r\n燃烧性：易燃\r\n闪点：无意义\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：受热。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风的专用爆炸品库房。远离火种、热源。应与氧化剂、还原剂、酸类、碱类、重金属粉末、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有合适的材料收容泄漏物。禁止震动、撞击和摩擦。', '危险性类别：第 1 类  爆炸品\r\n危险性综述：本品属爆炸品，易燃。\r\n侵入途径：吸入、食入。\r\n健康危害：可引起结膜炎、鼻炎、丘疹、红斑性皮炎。\r\n危险特性：受热、接触明火、或受到摩擦、震动、撞击时可发生爆炸。在干燥状态下，对摩擦、撞击特别敏感。分解时放出有毒的氮氧化物气体。干燥的苦味酸铵与金属不发生作用，潮湿情况下，与铜、铝等作用，生成苦味酸盐，增加敏感度。与强氧化剂接触可发生化学反应。\r\n', '强氧化剂、强还原剂、强酸、强碱、重金属粉末。', '787', '硝基芳香化合物', '0004', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1264, '150-12-4', '13005', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。\r\n呼吸系统防护：可能接触其粉尘时，建议佩戴自吸过滤式防尘口罩\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿紧袖工作服，长筒胶鞋。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。及时换洗工作服。工作前后不饮酒，用温水洗澡。注意检测毒物。实行就业前和定期的体检。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿紧袖工作服，长筒胶鞋，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂\0', 'dinitrosobenzene；1,4-dinitrosobenzene', 'C6H4N2O2', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。小量泄漏：使用无火花工具收集于干燥、洁净、有盖的容器中。运至空旷处引爆。大量泄漏：用水润湿，然后收集回收或运至废物处理场所处置。', '二亚硝基苯；1,4-二亚硝基苯', '外观与性状：棕色晶体。\r\n熔点(℃)：146.5\r\n相对密度(水=1)：\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：\r\n主要用途：\r\n主要成分：\r\nCAS号：150-12-4\r\n相对分子质量：136.1\r\n化学类别：150-12-4\r\n燃烧性：易燃\r\n闪点：无意义\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氮氧化物。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风的专用爆炸品库房。远离火种、热源。包装密封。应与氧化剂、酸类、活性金属粉末、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有合适的材料收容泄漏物。禁止震动、撞击和摩擦。', '危险性类别：第 1 类  爆炸品\r\n危险性综述：本品属爆炸品，易燃。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：高铁血红蛋白形成剂，引起肝损害。患者的粘膜、皮肤出现紫绀，有头痛、头晕、耳鸣、全身无力、心悸、恶心、呕吐，甚至休克、昏迷。\r\n危险特性：遇明火、高温能引起分解爆炸和燃烧。燃烧分解时, 放出有毒的氮氧化物气体。\r\n', '强氧化剂、强酸、活性金属粉末。', '787', '硝基芳香化合物', '0406', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1265, '87-31-0', '11021', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风和全面通风。\r\n呼吸系统防护：可能接触其粉尘时，必须佩戴自吸过滤式防尘口罩\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿紧袖工作服，长筒胶鞋。\r\n手防护：戴橡胶手套。\r\n其他防护：尽可能减少直接接触。工作完毕，淋浴更衣。工作服不准带至非作业场所。保持良好的卫生习惯。\r\n', '严加密闭，提供充分的局部排风和全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿紧袖工作服，长筒胶鞋，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避\0', 'diazodinitrophenol；dinol', 'C6H2N4O5', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。避免震动、撞击和摩擦。小量泄漏：使用无火花工具收入塑料桶内。运至空旷处引爆。大量泄漏：用水润湿，然后收集回收或运至废物处理场所处置。', '二硝基重氮酚；重氮二硝基苯酚', '外观与性状：黄色结晶, 在阳光下颜色迅速变深。\r\n熔点(℃)：158\r\n相对密度(水=1)：1.63\r\n沸点(℃)：\r\n相对密度(空气=1)：7.3\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、溶于热乙醇、多数有机溶剂。\r\n主要用途：用作起爆药。产品对摩擦敏感，运输应加40% 的水润湿。\r\n主要成分：含氮量≥12.8％\r\nCAS号：87-31-0\r\n相对分子质量：210.10\r\n化学类别：87-31-0\r\n燃烧性：易燃\r\n闪点：无意义\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：受热。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氮氧化物。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风的专用爆炸品库房。远离火种、热源。库温不宜超过30℃。应与氧化剂、还原剂、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有合适的材料收容泄漏物。禁止震动、撞击和摩擦。', '危险性类别：第 1 类  爆炸品\r\n危险性综述：本品属爆炸品，易燃。\r\n侵入途径：吸入、食入。\r\n健康危害：未见毒理学资料。同时接触环三次甲基三硝基胺(黑索金)粉尘的工人，有消化系统和造血系统障碍的表现。皮肤接触可发生皮炎。\r\n危险特性：干燥时，即使数量很少，如接触火焰、火花或受到震动、撞击、摩擦亦会引起分解爆炸。但其撞击感度和摩擦感度低于雷汞、叠氮化铅。火焰感度较敏感，与雷汞近似。含水40％以上时安定性较好。该物质具有腐蚀性。\r\n', '强氧化剂、强还原剂。', '787', '硝基芳香化合物', '0074', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1266, '519-44-8', '11053', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。\r\n呼吸系统防护：空气中粉尘浓度超标时，佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴自给式呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿紧袖工作服，长筒胶鞋。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。及时换洗工作服。工作前后不饮酒，用温水洗澡。注意检测毒物。实行就业前和定期的体检。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿紧袖工作服，长筒胶鞋，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂\0', '2,4-dinitroresorcinol；2,4-dinitro-1,3-benzene dio', 'C6H4N2O6', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。避免震动、撞击和摩擦。小量泄漏：使用无火花工具收集于干燥、洁净、有盖的容器中。运至空旷处引爆。也可以用大量水冲洗，洗水稀释后放入废水系统。大量泄漏：用\0', '2,4-二硝基间苯二酚', '外观与性状：黄色结晶。\r\n熔点(℃)：146～148\r\n相对密度(水=1)：6.79\r\n沸点(℃)：升华和爆炸\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水、溶于醇、碱、等\r\n主要用途：用于制造引爆剂, 染料和分析试剂。\r\n主要成分：\r\nCAS号：519-44-8\r\n相对分子质量：200.1\r\n化学类别：519-44-8\r\n燃烧性：易燃\r\n闪点：无意义\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氮氧化物。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风的专用爆炸品库房。远离火种、热源。用水作钝化稳定剂，不能少于规定要求。应与氧化剂、活性金属粉末、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有合适的材料收容泄漏物。禁止震动、撞击和摩擦。', '危险性类别：第 1 类  爆炸品\r\n危险性综述：本品属爆炸品，易燃，有毒，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品有毒。对眼睛、皮肤、粘膜和上呼吸道有刺激作用。\r\n危险特性：受热、接触明火、或受到摩擦、震动、撞击时可发生爆炸。与重金属粉末能起化学反应生成金属盐, 增加敏感度。与氧化剂混合能形成爆炸性混合物。\r\n', '强氧化剂、活性金属粉末。', '787', '硝基芳香化合物', '0078', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1267, '129-79-3', '11069', '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：空气中粉尘浓度较高时，建议佩戴自吸过滤式防尘口罩\r\n眼睛防护：必要时，戴化学安全防护眼镜。\r\n身体防护：穿紧袖工作服，长筒胶鞋。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场严禁吸烟。注意个人清洁卫生。避免长期反复接触。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿紧袖工作服，长筒胶鞋，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、还原剂、\0', '2,4,7-trinitrofluoren-9-one', 'C13H5N3O7', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。避免震动、撞击和摩擦。小量泄漏：用砂土、干燥石灰或苏打灰混合。使用无火花工具收集于干燥、洁净、有盖的容器中。运至空旷处引爆。大量泄漏：与有关技术部门联\0', '2,4,7-三硝基芴酮', '外观与性状：淡黄色针状结晶。\r\n熔点(℃)：175～176\r\n相对密度(水=1)：\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水、乙醇、乙醚。\r\n主要用途：用作化学试剂。\r\n主要成分：\r\nCAS号：129-79-3\r\n相对分子质量：315.21\r\n化学类别：129-79-3\r\n燃烧性：易燃\r\n闪点：无意义\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：受热。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氮氧化物。\r\n急性毒性：LD50：9910mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风的专用爆炸品库房。远离火种、热源。库温不宜超过30℃。应与氧化剂、还原剂、碱类、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有合适的材料收容泄漏物。禁止震动、撞击和摩擦。', '危险性类别：第 1 类  爆炸品\r\n危险性综述：本品属爆炸品，易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、口服或经皮肤吸收对身体有害。具有刺激性。\r\n危险特性：受热、接触明火、或受到摩擦、震动、撞击时可发生爆炸。粉体与空气可形成爆炸性混合物, 当达到一定浓度时, 遇火星会发生爆炸。\r\n', '强氧化剂、强还原剂、强碱。', '787', '硝基芳香化合物', '0387', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1268, '88-88-0', '11056', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中粉尘浓度超标时，佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，建议佩戴自给式呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿紧袖工作服，长筒胶鞋。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。保持良好的卫生习惯。实行就业前和定期的体检。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿紧袖工作服，长筒胶鞋，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免与氧化剂、还原剂、碱类\0', '2,4,6-trinitrochlorobenzene；Picryl chloride', 'C6H2ClN3O6', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。避免震动、撞击和摩擦。小量泄漏：使用无火花工具收集于密闭容器中做好标记，待处理。大量泄漏：用水润湿，然后收集回收或运至废物处理场所处置。', '2,4,6-三硝基氯(化)苯；苦基氯', '外观与性状：黄色固体。\r\n熔点(℃)：83\r\n相对密度(水=1)：1.80\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：0.20(150℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、微溶于乙醇、乙醚、易溶于苯、氯仿、丙酮。\r\n主要用途：用于有机合成。\r\n主要成分：\r\nCAS号：88-88-0\r\n相对分子质量：247.55\r\n化学类别：88-88-0\r\n燃烧性：易燃\r\n闪点：无意义\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：受热。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风的专用爆炸品库房。远离火种、热源。应与氧化剂、还原剂、碱类、活性金属粉末、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有合适的材料收容泄漏物。禁止震动、撞击和摩擦。', '危险性类别：第 1 类  爆炸品\r\n危险性综述：本品属爆炸品，易燃，具刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：对眼睛、皮肤、消化道和呼吸道有刺激作用。可引起皮炎。\r\n危险特性：受热、接触明火、或受到摩擦、震动、撞击时可发生爆炸。\r\n', '强氧化剂、强还原剂、强碱、活性金属粉末。', '787', '硝基芳香化合物', '0155', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1269, '118-96-7', '11035', '监测方法：气相色谱法；乙醇－碱分光光度法\r\n工程控制：严加密闭，提供充分的局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中粉尘浓度超标时，佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，建议佩戴空气呼吸器\r\n眼睛防护：戴安全防护眼镜。\r\n身体防护：穿紧袖工作服，长筒胶鞋。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。保持良好的卫生习惯。实行就业前和定期的体检。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴安全防护眼镜，穿紧袖工作服，长筒胶鞋，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、还\0', '2,4,6-trinitrotoluene (dry or wetted with less tha', 'C7H5N3O6', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。避免震动、撞击和摩擦。小量泄漏：使用无火花工具收集于干燥、洁净、有盖的容器中。转移至安全场所。大量泄漏：用水润湿，然后收集回收或运至废物处理场所处置。', '2,4,6-三硝基甲苯(干的或含水<30％)；梯恩梯', '外观与性状：白色或黄色针状结晶，无臭，有吸湿性。\r\n熔点(℃)：81.8\r\n相对密度(水=1)：1.65\r\n沸点(℃)：280(爆炸)\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：0.01(82℃)\r\n燃烧热(kJ/mol)：3430.5\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、微溶于乙醇、溶于苯、芳烃、丙酮。\r\n主要用途：用于制造染料、医药、炸药，也作试剂等。\r\n主要成分：\r\nCAS号：118-96-7\r\n相对分子质量：227.13\r\n化学类别：118-96-7\r\n燃烧性：易燃\r\n闪点：无意义\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：受热。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：795mg/kg(大鼠经口)；660mg/kg(小鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风的专用爆炸品库房。远离火种、热源。库温不超过30℃，相对湿度不超过80％。应与氧化剂、还原剂、酸类、碱类、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有合适的材料收容泄漏物。禁止\0', '危险性类别：第 1 类  爆炸品\r\n危险性综述：本品属爆炸品，易燃，有毒。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品的主要损害为长期接触一定浓度引起肝脏损害及眼晶状体改变。大量接触主要影响血液及肝脏，现较少见。急性中毒：短期大量皮肤接触、吸入、口服者，可出现高铁血红蛋白血症；肝脏损害较明显，严重者可发生亚急性肝坏死。慢性中毒：长期接触(皮肤、吸入)可发生中毒性肝病，?\n危险特性：受热、接触明火、或受到摩擦、震动、撞击时可发生爆炸。少量或薄层物料在广阔的空间中燃烧可不起爆。大量堆积或在密闭容器中燃烧，有可能由燃烧转变为爆轰。遇碱生成不安定的爆炸物。该物质不导电，在粉碎时易产生静电积累。\r\n', '强氧化剂、强还原剂、酸类、碱类。', '787', '硝基芳香化合物', '0209', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1270, '479-45-8', '11040', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。\r\n呼吸系统防护：空气中粉尘浓度超标时，佩戴自吸过滤式防尘口罩\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿紧袖工作服，长筒胶鞋。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。及时换洗工作服。工作前后不饮酒，用温水洗澡。实行就业前和定期的体检。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿紧袖工作服，长筒胶鞋，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与还原剂\0', '2,4,6-trinitrophenylmethylnitramine；tetryl', 'C7H5N5O8', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。避免震动、撞击和摩擦。小量泄漏：避免扬尘，使用无火花工具收集于干燥、洁净、有盖的容器中。运至空旷处引爆。大量泄漏：与有关技术部门联系，确定清除方法。', '2,4,6-三硝基苯甲硝胺；硝基胺', '外观与性状：白色或淡色晶状粉末。\r\n熔点(℃)：130\r\n相对密度(水=1)：1.57(19℃)\r\n沸点(℃)：187(爆炸)\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于乙醇、乙醚。\r\n主要用途：用作引爆药、导爆索及雷管的副装药。\r\n主要成分：\r\nCAS号：479-45-8\r\n相对分子质量：287.15\r\n化学类别：479-45-8\r\n燃烧性：易燃\r\n闪点：无意义\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：受热。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氮氧化物。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '为安全起见，储存时可加不少于15％的水作稳定剂。储存于阴凉、干燥、通风的专用爆炸品库房。远离火种、热源。库温不宜超过30℃。应与还原剂、碱类、等分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有合适的材料收容泄漏物。\0', '危险性类别：第 1 类  爆炸品\r\n危险性综述：本品属爆炸品，易燃，有毒，具刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：其主要危害由粉尘引起，接触后皮肤被黄染，出现眼结膜刺激症状。开始接触２～３周内颈、胸、背和前臂内侧可发生皮炎，最先为红斑，后脱屑。严重者皮炎可加剧，散布到全身，呈丘疹、疱疹和湿疹表现。如粉尘浓度高，接触后可发生头痛、鼻衄、干咳、支气管痉挛等症状。偶见腹泻?\n危险特性：受热、接触明火、或受到摩擦、震动、撞击时可发生爆炸。着火后会转为爆轰。\r\n', '强还原剂、强碱、肼。', '787', '硝基芳香化合物', '0208', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1271, '606-35-9', '11062', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风和全面通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：高浓度环境中，应该佩戴自吸过滤式防尘口罩\r\n眼睛防护：戴安全防护眼镜。\r\n身体防护：穿紧袖工作服，长筒胶鞋。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '严加密闭，提供充分的局部排风和全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴安全防护眼镜，穿紧袖工作服，长筒胶鞋，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与\0', '2,4,6-trinitroanisole；methyl picrate', 'C7H5N3O7', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。避免震动、撞击和摩擦。小量泄漏：使用无火花工具收集于干燥、洁净、有盖的容器中。转移至安全场所。大量泄漏：与有关技术部门联系，确定清除方法。', '2,4,6-三硝基苯甲醚；苦味酸甲酯', '外观与性状：黄色结晶。\r\n熔点(℃)：68.4\r\n相对密度(水=1)：1.61\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于乙醇、乙醚。\r\n主要用途：用于制造弹药。\r\n主要成分：\r\nCAS号：606-35-9\r\n相对分子质量：343.13\r\n化学类别：606-35-9\r\n燃烧性：易燃\r\n闪点：无意义\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：受热。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风的专用爆炸品库房。远离火种、热源。应与氧化剂、还原剂、酸类、碱类、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有合适的材料收容泄漏物。禁止震动、撞击和摩擦。', '危险性类别：第 1 类  爆炸品\r\n危险性综述：本品属爆炸品，易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品具刺激作用。可引起结膜炎，鼻、咽刺激症状，皮肤湿疹和丘疹性皮炎，头痛，发热，疲劳，厌食等。\r\n危险特性：受热、接触明火、或受到摩擦、震动、撞击时可发生爆炸。与强氧化剂接触可发生化学反应。\r\n', '强氧化剂、强还原剂、强酸、强碱。', '787', '硝基芳香化合物', '0213', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1272, '88-89-1', '11057', '监测方法：高级液相色谱法\r\n工程控制：严加密闭，提供充分的局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中粉尘浓度超标时，佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿紧袖工作服，长筒胶鞋。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。保持良好的卫生习惯。实行就业前和定期的体检。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿紧袖工作服，长筒胶鞋，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂\0', '2,4,6-trinitrophenol(dry or wetted with less, by m', 'C6H3N3O7', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。避免震动、撞击和摩擦。小量泄漏：避免扬尘，用洁净的铲子收集于干燥、洁净、有盖的容器中。转移至安全场所。大量泄漏：用水润湿，然后收集回收或运至废物处理场所处置。', '2,4,6-三硝基苯酚(干的或含水<30％)；苦味酸', '外观与性状：淡黄色晶状固体，无臭，味苦。\r\n熔点(℃)：121.8\r\n相对密度(水=1)：1.76\r\n沸点(℃)：>300(爆炸)\r\n相对密度(空气=1)：7.90\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：2558.0\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：2.03\r\n溶解性：可混溶于溶于热水、醇、苯、乙醚、等\r\n主要用途：用于制造炸药、染料等。\r\n主要成分：\r\nCAS号：88-89-1\r\n相对分子质量：229.11\r\n化学类别：88-89-1\r\n燃烧性：易燃\r\n闪点：无意义\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：光照。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氮氧化物。\r\n急性毒性：LD50：56.3mg/kg(小鼠腑腔内)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风的专用爆炸品库房。远离火种、热源。库温控制在 0℃以下。应与氧化剂、碱类、重金属粉末、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有合适的材料收容泄漏物。禁止震动、撞击和摩擦。', '危险性类别：第 1 类  爆炸品\r\n危险性综述：本品属爆炸品，易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：使皮肤黄染，对皮肤的刺激很强，引起接触性皮炎。亦能引起结膜炎和支气管炎。长期接触可引起头痛、头晕、恶心、呕吐、食欲减退、腹泻和发热等症状。有时可引起末梢神经炎、膀胱刺激症状以及肝、肾损害。人口服１～２克，即可引起严重中毒。\r\n危险特性：受热、接触明火、或受到摩擦、震动、撞击时可发生爆炸。与强氧化剂接触可发生化学反应。与重金属粉末能起化学反应生成金属盐, 增加敏感度。\r\n', '强氧化剂、强碱、重金属粉末。', '787', '硝基芳香化合物', '0154', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1273, '489-98-5', '11067', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：高浓度环境中，应该佩戴头罩型电动送风过滤式防尘呼吸器。\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿紧袖工作服，长筒胶鞋。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。保持良好的卫生习惯。实行就业前和定期的体检。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴头罩型电动送风过滤式防尘呼吸器，穿紧袖工作服，长筒胶鞋，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、还原剂\0', '2,4,6-trinitroaniline；TNA', 'C6H4N4O6', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。避免震动、撞击和摩擦。小量泄漏：用干石灰、苏打灰覆盖，然后收集运至废物处理场所处置。大量泄漏：与有关技术部门联系，确定清除方法。', '2,4,6-三硝基苯胺；苦基胺', '外观与性状：黄色或橙黄色结晶。\r\n熔点(℃)：188\r\n相对密度(水=1)：1.86\r\n沸点(℃)：爆炸\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、乙醇、溶于酸。\r\n主要用途：用于制造弹药。\r\n主要成分：\r\nCAS号：489-98-5\r\n相对分子质量：228.12\r\n化学类别：489-98-5\r\n燃烧性：易燃\r\n闪点：无意义\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风的专用爆炸品库房。远离火种、热源。应与氧化剂、还原剂、酸类、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有合适的材料收容泄漏物。禁止震动、撞击和摩擦。', '危险性类别：第 1 类  爆炸品\r\n危险性综述：本品属爆炸品，易燃，具强刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、口服或经皮肤吸收后对身体有害。对眼睛、皮肤、粘膜和上呼吸道有强烈的刺激性。吸入后可因喉、支气管的痉挛、水肿，化学性肺炎、肺水肿而致死。中毒表现有烧灼感、咳嗽、喘息、喉炎、气短、头痛、恶心和呕吐。\r\n危险特性：遇明火、高温、震动、撞击、摩擦，有引起燃烧爆炸的危险。\r\n', '强还原剂、强氧化剂、强酸、强碱。', '787', '硝基芳香化合物', '0153', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1274, '112-55-0', '61591', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。尽可能机械化、自动化。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其蒸气时，应该佩戴过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，建议佩戴自给式呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿透气型防毒服。\r\n手防护：戴防化学品手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。单独存放被毒物污染的衣服，洗后备用。\r\n', '密闭操作，提供充分的局部排风。操作尽可能机械化、自动化。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿透气型防毒服，戴防化学品手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备\0', 'dodecyl mercaptan；lauryl mercaptan', 'C12H26S', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用活性炭或其它惰性材料吸收。大量泄漏：构筑围堤或挖坑收容\0', '十二硫醇；月桂硫醇', '外观与性状：水白色到淡黄色液体，略有气味。\r\n熔点(℃)：-7\r\n相对密度(水=1)：0.85\r\n沸点(℃)：266～283\r\n相对密度(空气=1)：7.0\r\n饱和蒸气压(kPa)：2.00(142℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于甲醇、乙醚、丙酮、苯、乙酸乙酯。\r\n主要用途：用于合成塑料、橡胶及药品、杀虫剂、防霉剂、去污剂等。\r\n主要成分：纯品\r\nCAS号：112-55-0\r\n相对分子质量：202.40\r\n化学类别：112-55-0\r\n燃烧性：易燃\r\n闪点：87\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、硫化氢、硫化物。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。保持容器密封。应与氧化剂、还原剂、碱类、碱金属、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品易燃，有毒，具刺激性，对环境有危害，对水体可造成污染。\r\n侵入途径：吸入、食入。\r\n健康危害：本品蒸气或雾对鼻、喉有刺激性。高浓度吸入引起头痛、恶心、呕吐，甚至昏迷。极高浓度或长时间吸入可引起神志不清，甚至死亡。液体或雾对眼睛有刺激性。大量口服引起头痛、恶心、呕吐、神志丧失。慢性影响：反复接触可致哮喘。皮肤长期反复接触，可引起皮炎。\r\n危险特性：遇明火、高热易燃。受高热分解产生有毒的硫化物烟气。\r\n', '碱、强氧化剂、强还原剂、碱金属。', '789', '醇', '3071', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1275, '7572-29-4', NULL, '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿连衣式胶布防毒衣。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。注意个人清洁卫生。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿连衣式胶布防毒衣，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化剂、还\0', 'dichloroacetylene；dichloroethyne', 'C2Cl2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。大量泄漏：构筑围堤或挖坑收容。用泵转移至槽车\0', '二氯乙炔', '外观与性状：液体。\r\n熔点(℃)：-66--64.2\r\n相对密度(水=1)：\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于多数有机溶剂。\r\n主要用途：\r\n主要成分：纯品\r\nCAS号：7572-29-4\r\n相对分子质量：94.92\r\n化学类别：7572-29-4\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氯化铝。\r\n急性毒性：LD50：\r\nLC50：19ppm，6小时(大鼠吸入)；55ppm，4小时(大鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。应与氧化剂、还原剂、酸类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。应严格执行极毒物品“五双”管理制度。', '危险性类别：\r\n危险性综述：本品可燃，高毒。\r\n侵入途径：吸入、食入。\r\n健康危害：本品具有高毒性，可引起头痛、恶心，神经和肝、肾损害。可死于严重肾脏损害。\r\n危险特性：受热或接触酸或酸雾, 产生氯化物烟气。\r\n', '强氧化剂、强酸、强还原剂。', '761', '卤代炔', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1276, '96-48-0', NULL, '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。注意个人清洁卫生。定期体检。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气\0', 'γ-butyrolactone；4-butanolide', 'C4H6O2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。也可以用大量水冲洗，洗水稀释后放入废水系统。\0', 'γ-丁内酯', '外观与性状：无色、带有使人不愉快气味的油状液体。\r\n熔点(℃)：-44\r\n相对密度(水=1)：1.13(15℃)\r\n沸点(℃)：206\r\n相对密度(空气=1)：3.0\r\n饱和蒸气压(kPa)：2.0(20℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：与水混溶、可混溶于乙醇、苯、丙酮、乙醚。\r\n主要用途：用作树脂等的溶剂, 也用于制吡咯烷酮、丁酸、琥珀酸、去漆药水等。\r\n主要成分：纯品\r\nCAS号：96-48-0\r\n相对分子质量：86.09\r\n化学类别：96-48-0\r\n燃烧性：可燃\r\n闪点：98\r\n引燃温度：455\r\n爆炸下限：1.4\r\n爆炸上限：16\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：1800mg/kg(大鼠经口)；<5ml/Kg[豚鼠经皮]\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、酸类、碱类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品可燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：对皮肤有刺激作用。对眼睛、粘膜和上呼吸道有刺激作用。易经皮肤吸收。\r\n危险特性：遇明火、高热可燃。\r\n', '强氧化剂、强酸、强碱、强还原剂。', '749', '羧酸酯', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1277, '541-35-5', NULL, '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。保持良好的卫生习惯。定期体检。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、还原剂、酸类\0', 'butyramide', 'C4H9NO', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。避免扬尘，小心扫起，置于袋中转移至安全场所。若大量泄漏，用塑料布、帆布覆盖。收集回收或运至废物处理场所处置。', '丁酰胺', '外观与性状：白色结晶粉末。\r\n熔点(℃)：116\r\n相对密度(水=1)：1.03\r\n沸点(℃)：216\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水。\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：541-35-5\r\n相对分子质量：87.12\r\n化学类别：541-35-5\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：800mg/kg(小鼠腑腔内)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、还原剂、酸类、等分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品可燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：对眼睛、皮肤、粘膜和上呼吸道有刺激作用。\r\n危险特性：遇明火、高热可燃。燃烧分解时, 放出有毒的氮氧化物气体。\r\n', '强氧化剂、强还原剂、酸类、碱。', '767', '酰胺', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1278, '77-47-4', '61055', '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。及时换洗工作服。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气\0', 'hexachlorocyclopentadiene；perchlorocyclopentadien', 'C5Cl6', NULL, '迅速撤离泄漏污染区人员至安全区，并立即隔离150m，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。大量泄漏：构筑围堤或挖坑收容。用泵转移至\0', '六氯环戊二烯；全氯环戊二烯', '外观与性状：黄色至琥珀色油状液体, 有刺激性气味。\r\n熔点(℃)：9.6\r\n相对密度(水=1)：1.70\r\n沸点(℃)：239\r\n相对密度(空气=1)：9.42\r\n饱和蒸气压(kPa)：0.012(25℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于乙醚、四氯化碳、等多数有机溶剂。\r\n主要用途：用于制农药如灭蚁灵, 也用作聚酯树脂和聚氨酯泡沫塑料的阻燃剂。\r\n主要成分：纯品\r\nCAS号：77-47-4\r\n相对分子质量：272.77\r\n化学类别：77-47-4\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：氯化氢、一氧化碳、二氧化碳。\r\n急性毒性：LD50：584mg/kg(大鼠经口)；430mg/kg(小鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。保持容器密封。应与氧化剂、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：对粘膜和皮肤有明显刺激性。吸入高浓度本品蒸气可致化学性肺炎、肺水肿。皮肤接触可发生皮炎。长期吸入可能引起肝、肾损害。\r\n危险特性：可燃。受高热分解，放出腐蚀性、刺激性的烟雾。\r\n', '强氧化剂、潮湿空气、水。', '765', '卤代烯', '2646', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1279, '622-44-6', '61061', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风和全面通风。尽可能采取隔离操作。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。工作服不准带至非作业场所。单独存放被毒物污染的衣服，洗后备用。\r\n', '严加密闭，提供充分的局部排风和全面通风。尽可能采取隔离操作。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿胶布防毒衣，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏\0', 'phenyl carbylamine dichloride；phenyl isocyanide d', 'C7H5Cl2N', NULL, '迅速撤离泄漏污染区人员至安全区，并立即进行隔离，小泄漏时隔离150m，大泄漏时隔离450m，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。也可\0', '二氯代苯胩', '外观与性状：无色液体。\r\n熔点(℃)：19.5\r\n相对密度(水=1)：1.29(0℃)\r\n沸点(℃)：211\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于氯仿、四氯化碳。\r\n主要用途：用于遮盖有毒气体特别是芥子气的臭味。\r\n主要成分：纯品\r\nCAS号：622-44-6\r\n相对分子质量：174.03\r\n化学类别：622-44-6\r\n燃烧性：可燃\r\n闪点：79\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮、氯化氢。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，具强刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：极低的浓度可刺激人的眼、鼻、咽的粘膜。在３０ｍｇ／ｍ３下１分钟以上人即不能耐受，可致头痛及支气管炎。８００ｍｇ／ｍ３时，人吸入1-2min引起呼吸器官的显著损害。\r\n危险特性：可燃。受热分解产生有毒的烟气。\r\n', '强氧化剂。', '800', '未指定的化学类别', '1672', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1280, '7440-38-2', '61006', '监测方法：\r\n工程控制：生产过程密闭，加强通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其粉尘时，应该佩戴自吸过滤式防尘口罩。必要时，佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作完毕，淋浴更衣。工作服不准带至非作业场所。单独存放被毒物污染的衣服，洗后备用。保持良好的卫生习惯。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿胶布防毒衣，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、酸类、卤素、接触。\0', 'arsenic', 'As', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。用洁净的铲子收集于干燥、洁净、有盖的容器中。转移回收。', '砷', '外观与性状：银灰色发亮的块状固体，质硬而脆。\r\n熔点(℃)：817(3650kPa)\r\n相对密度(水=1)：5.73\r\n沸点(℃)：615(升华)\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：0.13(372℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、碱液、多数有机溶剂，溶于硝酸、热碱液。\r\n主要用途：用于制取合金的添加物、特种玻璃、涂料、医药及农药等。\r\n主要成分：含量: 粗制品 90～95％; 精制品 99.0％。\r\nCAS号：7440-38-2\r\n相对分子质量：74.92\r\n化学类别：7440-38-2\r\n燃烧性：可燃\r\n闪点：无意义\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：氧化砷。\r\n急性毒性：LD50：763mg/kg(大鼠经口)；145mg/kg(小鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库内相对湿度不超过80％。包装必须密封，切勿受潮。应与氧化剂、酸类、卤素、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。应严格执行极毒物品“五双”管理制度。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，对环境有严重危害，对水体、土壤和大气可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：元素砷不溶于水，无毒性。口服砷化合物引起急性胃肠炎、休克、周围神经病、中毒性心肌炎、肝炎以及抽搐、昏迷等，甚至死亡。大量吸入亦可引起急性中毒，但消化道症状较轻。慢性中毒：长期接触砷化合物引起消化系统症状、肝肾损害，皮肤色素沉着、角化过度或疣状增生，多发性?\n危险特性：燃烧时产生白色的氧化砷烟雾。\r\n', '酸类、强氧化剂、卤素。', '779', '非金属单质', '1558', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1281, '7778-44-1', '61012', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。尽可能机械化、自动化。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其粉尘时，必须佩戴头罩型电动送风过滤式防尘呼吸器。紧急事态抢救或撤离时，建议佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿连衣式胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。单独存放被毒物污染的衣服，洗后备用。实行就业前和定期的体检。\r\n', '密闭操作，提供充分的局部排风。操作尽可能机械化、自动化。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴头罩型电动送风过滤式防尘呼吸器，穿连衣式胶布防毒衣，戴橡胶手套。避免产生粉尘。避免与氧化剂、酸类、接触。搬运时要轻装轻卸，防止包装及容器损\0', 'calcium arsenate', 'Ca3(AsO4)2', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。小量泄漏：避免扬尘，收集于密闭容器中做好标记，待处理。大量泄漏：用塑料布、帆布覆盖。然后收集回收或运至废物处理场所处置。', '砷酸钙；砷酸三钙', '外观与性状：无色无定形粉末。\r\n熔点(℃)：\r\n相对密度(水=1)：3.62\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：无意义\r\n临界压力(MPa)：无意义\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、溶于稀酸。\r\n主要用途：用作杀虫剂。\r\n主要成分：纯品\r\nCAS号：7778-44-1\r\n相对分子质量：398.08\r\n化学类别：7778-44-1\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：氧化砷、氧化钙。\r\n急性毒性：LD50：20mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装密封。应与氧化剂、酸类、食用化学品、分开存放，切忌混储。储区应备有合适的材料收容泄漏物。应严格执行极毒物品“五双”管理制度。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品不燃，高毒，对环境有危害，对水体可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：口服砷化合物引起急性胃肠炎、休克、周围神经病、中毒性心肌炎、肝炎，以及抽搐、昏迷等，甚至死亡。大量吸入亦可引起急性中毒，但消化道症状较轻。慢性中毒：长期接触砷化合物引起消化系统症状，肝肾损害，皮肤色素沉着、角化过度或疣状增生，多发性神经炎等。\r\n危险特性：不燃。受高热分解放出有毒的气体。\r\n', '强氧化剂、酸类。', '800', '未指定的化学类别', '1573', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1282, '99-54-7', '61679', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。及时换洗工作服。工作前后不饮酒，用温水洗澡。实行就业前和定期的体检。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、还\0', '3,4-dichloronitrobenzene；1,2-dichloro-4-nitrobenz', 'C6H3Cl2NO2', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。用洁净的铲子收集于干燥、洁净、有盖的容器中。转移至安全场所。若大量泄漏，收集回收或运至废物处理场所处置。', '3,4-二氯硝基苯；1,2-二氯-4-硝基苯', '外观与性状：针状结晶。\r\n熔点(℃)：43\r\n相对密度(水=1)：1.46\r\n沸点(℃)：255~256\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于热乙醇、乙醚。\r\n主要用途：用作中间体。\r\n主要成分：纯品\r\nCAS号：99-54-7\r\n相对分子质量：192.00\r\n化学类别：99-54-7\r\n燃烧性：可燃\r\n闪点：123\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮、氯化氢。\r\n急性毒性：LD50：643mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、还原剂、碱类、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，具腐蚀性、刺激性，可致人体灼伤，对环境有严重危害，对水体可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：对皮肤、粘膜及呼吸道有刺激作用。吸收后导致体内形成高铁血红蛋白，引起紫绀。\r\n危险特性：遇明火能燃烧。与氧化剂接触猛烈反应。受高热分解，产生有毒的氮氧化物和氯化物气体。\r\n', '强氧化剂、强还原剂、强碱。', '787', '硝基芳香化合物', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1283, '82-68-8', '61680', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中粉尘浓度较高时，建议佩戴自吸过滤式防尘口罩\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿透气型防毒服。\r\n手防护：戴防化学品手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。及时换洗工作服。工作前后不饮酒，用温水洗澡。实行就业前和定期的体检。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿透气型防毒服，戴防化学品手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、还\0', 'pentachloronitrobenzene', 'C6Cl5NO2', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。用洁净的铲子收集于干燥、洁净、有盖的容器中。转移至安全场所。若大量泄漏，收集回收或运至废物处理场所处置。', '五氯硝基苯', '外观与性状：无色或微黄色结晶，有发霉的气味。\r\n熔点(℃)：146\r\n相对密度(水=1)：1.72\r\n沸点(℃)：328\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、微溶于醇、苯、氯仿、二硫化碳。\r\n主要用途：用作中间体，及用于土壤杀菌，除草剂等。\r\n主要成分：纯品\r\nCAS号：82-68-8\r\n相对分子质量：295.34\r\n化学类别：82-68-8\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮、氯化氢。\r\n急性毒性：LD50：1100mg/kg(大鼠经口)\r\nLC50：1400mg/m3(大鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、还原剂、碱类、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，对环境有严重危害，对水体可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：主要损害心血管系统、中枢神经系统、肝、肾和造血系统。小白鼠急性中毒时，出现呼吸加快、发绀、颤抖、痉挛性抽搐、共济运动失调，甚至死亡。慢性作用下，初期红细胞数和血红蛋白含量增加，随后抑制造血功能，衰竭、抽搐，部分动物可致死。\r\n危险特性：遇明火、高热可燃。与强氧化剂接触可发生化学反应。受高热分解，产生有毒的氮氧化物和氯化物气体。\r\n', '强还原剂、强氧化剂、强碱。', '787', '硝基芳香化合物', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1284, '100-14-1', '61685', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。及时换洗工作服。工作前后不饮酒，用温水洗澡。实行就业前和定期的体检。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、碱\0', '4-nitrobenzyl chloride；p-nitrobenzyl chloride', 'C7H6ClNO2', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。用砂土、干燥石灰或苏打灰混合。收集于干燥、洁净、有盖的容器中。转移至安全场所。若大量泄漏，收集回收或运至废物处理场所处置。', '4-硝基苄氯；对硝基苄氯', '外观与性状：白色针状结晶，有催泪性。\r\n熔点(℃)：71\r\n相对密度(水=1)：\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于乙醇、乙醚、易溶于丙酮、苯。\r\n主要用途：用作化学试剂及用于有机合成。\r\n主要成分：纯品\r\nCAS号：100-14-1\r\n相对分子质量：171.58\r\n化学类别：100-14-1\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮、氯化氢。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。保持容器密封。应与氧化剂、碱类、等分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，具刺激性，对环境有严重危害，对水体可造成污染。\r\n侵入途径：吸入、食入。\r\n健康危害：吸入、摄入对身体有害。对眼睛、皮肤、粘膜及呼吸道有刺激作用。中毒表现有烧灼感、咳嗽、喘息、喉炎、气短、头痛、恶心和呕吐。吸入后可能由于喉、支气管的痉挛、炎症和水肿，化学性肺炎或肺水肿而致死。\r\n危险特性：遇明火能燃烧。与强氧化剂接触可发生化学反应。受热分解释出有毒的氮氧化物和氯化物气体。\r\n', '碱、胺类、强氧化剂、水、二氧化碳。', '787', '硝基芳香化合物', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1285, '612-23-7', '61685', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。及时换洗工作服。工作前后不饮酒，用温水洗澡。实行就业前和定期的体检。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、还\0', '2-nitrobenzyl chloride；o-nitrobenzyl chloride', 'C7H6ClNO2', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。用砂土、干燥石灰或苏打灰混合。收集于干燥、洁净、有盖的容器中。转移至安全场所。若大量泄漏，收集回收或运至废物处理场所处置。', '2-硝基氯化苄；邻硝基氯化苄', '外观与性状：浅黄色、有催泪性和恶臭的晶状固体。\r\n熔点(℃)：48~49\r\n相对密度(水=1)：\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于乙醇、乙醚、乙酸、易溶于丙酮、苯。\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：612-23-7\r\n相对分子质量：171.58\r\n化学类别：612-23-7\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氯化氢、氧化氮。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。保持容器密封。应与氧化剂、还原剂、碱类、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，具刺激性，对环境有严重危害，对水体可造成污染。\r\n侵入途径：吸入、食入。\r\n健康危害：吸入、摄入对身体有害。对眼睛、皮肤、粘膜及呼吸道有刺激作用。中毒表现有烧灼感、咳嗽、喘息、喉炎、气短、头痛、恶心和呕吐。吸入后可能由于喉、支气管的痉挛、炎症和水肿，化学性肺炎或肺水肿而致死。\r\n危险特性：遇明火能燃烧。与强氧化剂接触可发生化学反应。受热分解释出有毒的氮氧化物和氯化物气体。\r\n', '强氧化剂、强还原剂、强碱。', '787', '硝基芳香化合物', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1286, '619-23-8', '61685', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。及时换洗工作服。工作前后不饮酒，用温水洗澡。实行就业前和定期的体检。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、碱\0', '3-nitrobenzyl chloride；m-nitrobenzyl chloride', 'C7H6ClNO2', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。用砂土、干燥石灰或苏打灰混合。收集于干燥、洁净、有盖的容器中。转移至安全场所。若大量泄漏，收集回收或运至废物处理场所处置。', '3-硝基氯化苄；间硝基氯化苄', '外观与性状：黄色针状结晶，有催泪性。\r\n熔点(℃)：45~47\r\n相对密度(水=1)：\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：4.00/180℃\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于乙醇、乙醚。\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：619-23-8\r\n相对分子质量：171.58\r\n化学类别：619-23-8\r\n燃烧性：可燃\r\n闪点：>110\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氯化氢、氧化氮。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。保持容器密封。应与氧化剂、碱类、等分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，具刺激性，对环境有严重危害，对水体可造成污染。\r\n侵入途径：吸入、食入。\r\n健康危害：吸入、摄入对身体有害。对眼睛、皮肤、粘膜及呼吸道有刺激作用。中毒表现有烧灼感、咳嗽、喘息、喉炎、气短、头痛、恶心和呕吐。吸入后可能由于喉、支气管的痉挛、炎症和水肿，化学性肺炎或肺水肿而致死。\r\n危险特性：遇明火能燃烧。与强氧化剂接触可发生化学反应。受热分解释出有毒的氮氧化物和氯化物气体。\r\n', '碱、胺类、强氧化剂、二氧化碳、水。', '787', '硝基芳香化合物', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1287, '122-04-3', '61686', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其粉尘时，必须佩戴防尘面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。保持良好的卫生习惯。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴防尘面具（全面罩），穿胶布防毒衣，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、碱类、醇类、接触。尤其要注意\0', '4-nitrobenzoyl chloride；p-nitrobenzoyl chloride', 'C7H4ClNO3', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。用砂土、干燥石灰或苏打灰混合。收集于干燥、洁净、有盖的容器中。转移至安全场所。若大量泄漏，收集回收或运至废物处理场所处置。', '4-硝基苯甲酰氯；对硝基苯甲酰氯', '外观与性状：黄色晶状固体，有刺激气味。\r\n熔点(℃)：75\r\n相对密度(水=1)：\r\n沸点(℃)：202/14kPa\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：2.00/154℃\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于乙醚。\r\n主要用途：制造药物及用作染料的中间体。\r\n主要成分：纯品\r\nCAS号：122-04-3\r\n相对分子质量：185.57\r\n化学类别：122-04-3\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮、光气。\r\n急性毒性：LD50：5600mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。保持容器密封。应与氧化剂、碱类、醇类、等分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，具强刺激性，对环境有严重危害，对水体可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、摄入或经皮肤吸收对身体有害。对眼睛、粘膜、呼吸道及皮肤有强烈刺激作用。吸入后可因喉、支气管的痉挛、炎症或水肿，化学性肺炎或肺水肿而致死。中毒表现有咳嗽、喘息、喉炎、气短、头痛、恶心和呕吐。慢性影响：实验显示有诱变作用。\r\n危险特性：遇明火能燃烧。受热分解释出有毒的氮氧化物和氯化物气体。与水或水蒸气反应生成苯甲酸与盐酸，放出刺激性蒸气。\r\n', '强氧化剂、水、强碱、醇类。', '787', '硝基芳香化合物', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1288, '513-35-9', '31007', '监测方法：\r\n工程控制：生产过程密闭，全面通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，佩戴过滤式防毒面具（半面罩）。\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。避免长期反复接触。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免\0', '2-methyl-2-butene', 'C5H10', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用大量水冲洗，洗水稀释后放入废水\0', '2-甲基-2-丁烯', '外观与性状：无色、易挥发液体，有不愉快的气味。\r\n熔点(℃)：-133\r\n相对密度(水=1)：0.66\r\n沸点(℃)：38.1\r\n相对密度(空气=1)：2.4\r\n饱和蒸气压(kPa)：53.32(21.6℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：197\r\n临界压力(MPa)：3.44\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于乙醇、等多数有机溶剂。\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：513-35-9\r\n相对分子质量：70.14\r\n化学类别：513-35-9\r\n燃烧性：易燃\r\n闪点：-45\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：受热。\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。包装要求密封，不可与空气接触。应与氧化剂、分开存放，切忌混储。不宜大量储存或久存。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.1类  低闪点易燃液体\r\n危险性综述：本品极度易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：对眼睛、粘膜、呼吸道及皮肤有刺激作用，可引起化学性肺炎，对中枢神经系统有抑制作用。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火极易燃烧爆炸。与氧化剂能发生强烈反应。在火场中，受热的容器有爆炸危险。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。\r\n', '强氧化剂。', '780', '烯烃', '2460', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1289, '1656-44-6', '61687', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其粉尘时，必须佩戴防尘面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。保持良好的卫生习惯。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴防尘面具（全面罩），穿胶布防毒衣，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、还原剂、碱类、接触。尤其要注\0', '2,4-dinitrobenzene sulfonyl chloride', 'C6H3ClN2O6S', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。用砂土、干燥石灰或苏打灰混合。收集于干燥、洁净、有盖的容器中。转移至安全场所。若大量泄漏，收集回收或运至废物处理场所处置。', '2,4-二硝基苯磺酰氯', '外观与性状：淡黄色结晶。\r\n熔点(℃)：100~102.5\r\n相对密度(水=1)：\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于石油醚、溶于苯。\r\n主要用途：用于制药工业、有机合成，也用作染料中间体。\r\n主要成分：纯品\r\nCAS号：1656-44-6\r\n相对分子质量：266.61\r\n化学类别：1656-44-6\r\n燃烧性：易燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：一氧化碳、氯化氢、氧化硫、氧化氮。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。保持容器密封。应与氧化剂、还原剂、碱类、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品易燃，有毒，具强刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、摄入或经皮肤吸收对身体有害。对眼睛、粘膜、呼吸道和皮肤有强烈刺激作用。吸入后可因喉、支气管的痉挛、炎症、水肿，化学性肺炎或肺水肿而致死。中毒表现有烧灼感、咳嗽、喘息、喉炎、气短、头痛、恶心和呕吐。\r\n危险特性：遇明火、高热易燃。燃烧时，放出有毒气体。与强氧化剂接触可发生化学反应。\r\n', '强氧化剂、强还原剂、强碱。', '739', '有机酰卤', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1290, '98-58-8', '61687', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其粉尘时，必须佩戴防尘面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。保持良好的卫生习惯。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴防尘面具（全面罩），穿胶布防毒衣，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、酸类、碱类、接触。尤其要注意\0', '4-bromobenzenesulfonyl chloride；p-bromobenzenesul', 'C6H4BrClO2S', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。用砂土、干燥石灰或苏打灰混合。收集于干燥、洁净、有盖的容器中。转移至安全场所。若大量泄漏，收集回收或运至废物处理场所处置。', '4-溴苯磺酰氯；对溴苯磺酰氯', '外观与性状：白色结晶。\r\n熔点(℃)：75~76\r\n相对密度(水=1)：\r\n沸点(℃)：153/2.0kPa\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：2.0/153℃\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于醚、苯。\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：98-58-8\r\n相对分子质量：255.52\r\n化学类别：98-58-8\r\n燃烧性：易燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：一氧化碳、溴化氢、氧化硫、氯化氢。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。保持容器密封。应与氧化剂、酸类、碱类、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品易燃，有毒，具强刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、摄入或经皮肤吸收对身体有害。对眼睛、粘膜、呼吸道和皮肤有强烈刺激作用。吸入后可因喉、支气管的痉挛、炎症、水肿，化学性肺炎或肺水肿而致死。中毒表现有烧灼感、咳嗽、喘息、喉炎、气短、头痛、恶心和呕吐。\r\n危险特性：遇明火、高热易燃。燃烧时，放出有毒气体。与水或水蒸气反应释出有刺激性和腐蚀性的气体。\r\n', '强氧化剂、强酸、强碱。', '739', '有机酰卤', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1291, '585-79-5', '61688', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。及时换洗工作服。工作前后不饮酒，用温水洗澡。实行就业前和定期的体检。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、还\0', '3-nitrobromobenzene；m-nitrobromobenzene', 'C6H4BrNO2', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。用洁净的铲子收集于干燥、洁净、有盖的容器中。转移至安全场所。若大量泄漏，收集回收或运至废物处理场所处置。', '3-硝基溴苯；间硝基溴苯', '外观与性状：浅黄色结晶。\r\n熔点(℃)：56\r\n相对密度(水=1)：1.70\r\n沸点(℃)：256.5\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、溶于乙醇、乙醚、苯、等多数有机溶剂。\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：585-79-5\r\n相对分子质量：202.01\r\n化学类别：585-79-5\r\n燃烧性：可燃\r\n闪点：>110\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、溴化氢、氧化氮。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、还原剂、碱类、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，具刺激性，对环境有严重危害，对水体可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、摄入或经皮肤吸收后对身体有害。对眼睛和皮肤有刺激作用。经皮肤可迅速吸收，吸收后导致形成高铁血红蛋白而致发绀。\r\n危险特性：遇明火能燃烧。与氧化剂接触猛烈反应。受热分解释出高毒的氮氧化物和溴化物烟雾。\r\n', '强氧化剂、强还原剂、强碱。', '787', '硝基芳香化合物', '2732', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1292, '584-48-5', '61689', '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。及时换洗工作服。保持良好的卫生习惯。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、还原剂、酸类\0', '1,3-dinitro-4-bromobenzene；2,4-dinitrobromobenzen', 'C6H3BrN2O4', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。用洁净的铲子收集于干燥、洁净、有盖的容器中。转移至安全场所。若大量泄漏，收集回收或运至废物处理场所处置。', '1,3-二硝基-4-溴化苯；2,4-二硝基溴苯', '外观与性状：黄色结晶。\r\n熔点(℃)：75.3\r\n相对密度(水=1)：\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：易溶于热乙醇。\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：584-48-5\r\n相对分子质量：247.01\r\n化学类别：584-48-5\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、溴化氢、氮氧化物。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、还原剂、酸类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，具腐蚀性，可致人体灼伤，对环境有严重危害，对水体可造成污染。\r\n侵入途径：吸入、食入。\r\n健康危害：本品有毒，具有腐蚀性。\r\n危险特性：遇明火能燃烧。受高热分解放出有毒的气体。\r\n', '强氧化剂、强还原剂、强酸。', '787', '硝基芳香化合物', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1293, '610-38-8', '61689', '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。及时换洗工作服。保持良好的卫生习惯。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、还原剂、酸类\0', '1,2-dinitro-4-bromobenzene；1-bromo-3,4-dinitroben', 'C6H3BrN2O4', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。用洁净的铲子收集于干燥、洁净、有盖的容器中。转移至安全场所。若大量泄漏，收集回收或运至废物处理场所处置。', '1,2-二硝基-4-溴化苯；4-溴-1,2-二硝基苯', '外观与性状：黄色细结晶。\r\n熔点(℃)：59.5(稳定型)\r\n相对密度(水=1)：1.80(60℃)\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于乙醚、热乙醇。\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：610-38-8\r\n相对分子质量：247.01\r\n化学类别：610-38-8\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、溴化氢、氮氧化物。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、还原剂、酸类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，具腐蚀性，可致人体灼伤，对环境有严重危害，对水体可造成污染。\r\n侵入途径：吸入、食入。\r\n健康危害：本品有毒，具有腐蚀性。\r\n危险特性：遇明火能燃烧。受高热分解放出有毒的气体。\r\n', '强还原剂、强酸、强氧化剂。', '787', '硝基芳香化合物', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1294, '98-51-1', '61695', '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：空气中浓度较高时，应该佩戴过滤式防毒面具（半面罩）。紧急事态抢救或逃生时，建议佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。避免长期反复接触。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', 'p-tert-Butyltoluene；p-methyl-tert-butylbenzene', 'C11H16', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。也可以用不燃性分散剂制成的乳液刷洗，洗液稀释后\0', '对特丁基甲苯', '外观与性状：无色、具芳香气味的液体。\r\n熔点(℃)：-52.4\r\n相对密度(水=1)：0.86\r\n沸点(℃)：192.8\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：0.087(25℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于乙醇、乙醚。\r\n主要用途：用作制造树脂的溶剂及用于有机合成。\r\n主要成分：纯品\r\nCAS号：98-51-1\r\n相对分子质量：148.24\r\n化学类别：98-51-1\r\n燃烧性：易燃\r\n闪点：54\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：1500mg/kg(大鼠经口)；13.8ml/Kg(兔经皮]\r\nLC50：5650mg/m3，1小时(大鼠吸入)；1800mg/m3，1小时(小鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品易燃，有毒，具麻醉性，对环境有危害，对水体和大气可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品对神经系统有麻醉作用，有致痉挛作用。皮肤粘膜接触有轻度刺激反应。尚未见职业中毒病例报道。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。与氧化剂可发生反应。流速过快，容易产生和积聚静电。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '强氧化剂。', '740', '芳香烃', '2667', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1295, '2234-20-0', '61696', '监测方法：\r\n工程控制：密闭操作，注意通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '密闭操作，注意通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气\0', '2,4-dimethyl styrene；4-vinyl-m-xylene', 'C10H12', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。也可以用不燃性分散剂制成的乳液刷洗，洗液稀释\0', '2,4-二甲基苯乙烯；4-乙烯基间二甲苯', '外观与性状：无色至黄色油状液体。\r\n熔点(℃)：-64\r\n相对密度(水=1)：0.91(20℃)\r\n沸点(℃)：73-74(1.33kPa)\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：1.47(70℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、可混溶于乙醇、苯。\r\n主要用途：用作分析试剂。\r\n主要成分：纯品\r\nCAS号：2234-20-0\r\n相对分子质量：132.21\r\n化学类别：2234-20-0\r\n燃烧性：可燃\r\n闪点：67\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：光照、空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装要求密封，不可与空气接触。应与氧化剂、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，具刺激性，对环境有危害，对大气可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、摄入或经皮肤吸收对身体有害。蒸气或雾对眼、粘膜和上呼吸道有刺激性。对皮肤有刺激性。\r\n危险特性：遇明火能燃烧。遇高热分解。在使用和贮存过程中, 易发生自聚反应, 酿成事故。\r\n', '强氧化剂。', '780', '烯烃', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1296, '87-65-0', '61704', '监测方法：4-氨基安替比林分光光度法；溶剂解吸－气相色谱法\r\n工程控制：严加密闭，提供充分的局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。单独存放被毒物污染的衣服，洗后备用。注意个人清洁卫生。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、酸\0', '2,6-dichlorophenol', 'C6H4Cl2O', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。用砂土、干燥石灰或苏打灰混合。收集于干燥、洁净、有盖的容器中。转移至安全场所。若大量泄漏，收集回收或运至废物处理场所处置。', '2,6-二氯酚；2,6-二氯苯酚', '外观与性状：无色针状结晶。\r\n熔点(℃)：68~69\r\n相对密度(水=1)：\r\n沸点(℃)：219~220\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：0.53/80℃\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水、易溶于乙醇、乙醚。\r\n主要用途：用作分析试剂及有机合成。\r\n主要成分：纯品\r\nCAS号：87-65-0\r\n相对分子质量：163.00\r\n化学类别：87-65-0\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氯化氢。\r\n急性毒性：LD50：2940mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、酸类、等分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、摄入或经皮肤吸收对身体有害。对眼睛、粘膜、呼吸道及皮肤有刺激作用，严重者可引起灼伤。\r\n危险特性：遇明火、高热可燃。与强氧化剂接触可发生化学反应。受热分解放出有毒气体。\r\n', '酸酐、酰基氯、强酸、强氧化剂。', '742', '酚', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1297, '120-83-2', '61704', '监测方法：4-氨基安替比林分光光度法；溶剂解吸－气相色谱法\r\n工程控制：严加密闭，提供充分的局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。单独存放被毒物污染的衣服，洗后备用。注意个人清洁卫生。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、接\0', '2,4-dichlorophenol', 'C6H4Cl2O', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。用砂土、干燥石灰或苏打灰混合。收集于干燥、洁净、有盖的容器中。转移至安全场所。也可以用大量水冲洗，洗水稀释后放入废水系统。若大量泄漏，收集回收或运至废物处理场所处置。', '2,4-二氯酚；2,4-二氯苯酚', '外观与性状：无色结晶。\r\n熔点(℃)：45\r\n相对密度(水=1)：1.38\r\n沸点(℃)：210\r\n相对密度(空气=1)：5.62\r\n饱和蒸气压(kPa)：0.13/53℃\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、溶于醇、乙醚、苯、四氯化碳。\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：120-83-2\r\n相对分子质量：163.00\r\n化学类别：120-83-2\r\n燃烧性：可燃\r\n闪点：113\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氯化氢。\r\n急性毒性：LD50：580mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、等分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、摄入或经皮肤吸收对身体有害。对眼睛、粘膜、呼吸道及皮肤有刺激作用，重者可引起灼伤。\r\n危险特性：遇明火能燃烧。与氧化剂接触猛烈反应。受热或接触酸或酸雾, 产生氯化物烟气。\r\n', '强氧化剂、强酸、酸酐、酰基氯。', '742', '酚', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1298, '89-64-5', '61716', '监测方法：4-氨基安替比林分光光度法；溶剂解吸－气相色谱法\r\n工程控制：严加密闭，提供充分的局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。及时换洗工作服。工作前后不饮酒，用温水洗澡。实行就业前和定期的体检。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、还\0', '4-chloro-2-nitrophenol', 'C6H4ClNO3', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。用洁净的铲子收集于干燥、洁净、有盖的容器中。转移至安全场所。若大量泄漏，收集回收或运至废物处理场所处置。', '4-氯-2-硝基苯酚', '外观与性状：黄色结晶。\r\n熔点(℃)：87\r\n相对密度(水=1)：\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、溶于乙醇、易溶于乙醚。\r\n主要用途：用作染料中间体。\r\n主要成分：纯品\r\nCAS号：89-64-5\r\n相对分子质量：173.57\r\n化学类别：89-64-5\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮、氯化氢。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、还原剂、碱类、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，具刺激性，对环境有严重危害，对水体可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、摄入或经皮肤吸收对身体有害。对眼睛、粘膜、呼吸道及皮肤有刺激作用。\r\n危险特性：遇明火能燃烧。与氧化剂可发生反应。受高热分解放出有毒的气体。\r\n', '强氧化剂、强碱、强还原剂。', '787', '硝基芳香化合物', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1299, '563-46-2', '31007', '监测方法：\r\n工程控制：生产过程密闭，全面通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，佩戴过滤式防毒面具（半面罩）。\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。避免长期反复接触。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免\0', '2-methylbutene', 'C5H10', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用大量水冲洗，洗水稀释后放入废水\0', '2-甲基-1-丁烯', '外观与性状：无色、易挥发液体，有不愉快的气味。\r\n熔点(℃)：-137\r\n相对密度(水=1)：0.65\r\n沸点(℃)：38\r\n相对密度(空气=1)：2.4\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于乙醇、等多数有机溶剂。\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：563-46-2\r\n相对分子质量：70.14\r\n化学类别：563-46-2\r\n燃烧性：易燃\r\n闪点：-34\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：受热、光照。\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。包装要求密封，不可与空气接触。应与氧化剂、酸类、分开存放，切忌混储。不宜大量储存或久存。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.1类  低闪点易燃液体\r\n危险性综述：本品极度易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、口服或经皮肤吸收对身体有害，有刺激作用。\r\n危险特性：极易燃，其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。与氧化剂能发生强烈反应。遇水分解产生有毒气体。若遇高热，可发生聚合反应，放出大量热量而引起容器破裂和爆炸事故。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。\r\n', '强氧化剂、酸类。', '780', '烯烃', '2459', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1300, '119-33-5', '61717', '监测方法：4-氨基安替比林分光光度法；溶剂解吸－气相色谱法\r\n工程控制：严加密闭，提供充分的局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。及时换洗工作服。工作前后不饮酒，用温水洗澡。实行就业前和定期的体检。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免与氧化剂、碱类、接触。搬运\0', '2-nitro-4-methylphenol；4-methyl-2-nitrophenol', 'C7H7NO3', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。用洁净的铲子收集于干燥、洁净、有盖的容器中。转移至安全场所。若大量泄漏，收集回收或运至废物处理场所处置。', '2-硝基-4-甲苯酚；4-甲基-2-硝基苯酚', '外观与性状：黄色固体。\r\n熔点(℃)：32~35\r\n相对密度(水=1)：1.24\r\n沸点(℃)：125/2.93kPa\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：2.93/125℃\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于乙醇、乙醚。\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：119-33-5\r\n相对分子质量：153.14\r\n化学类别：119-33-5\r\n燃烧性：可燃\r\n闪点：108\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：3360mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、碱类、等分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、摄入或经皮肤吸收对身体有害。对眼睛、粘膜、呼吸道及皮肤有刺激作用。过长时间的接触，可引起眼睛的损伤或灼伤。\r\n危险特性：遇明火能燃烧。受热分解放出有毒气体。\r\n', '强氧化剂、强碱、酰基氯、酸酐。', '742', '酚', '2446', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1301, '6971-38-6', '61718', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。及时换洗工作服。工作前后不饮酒，用温水洗澡。实行就业前和定期的体检。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、接\0', '5-nitroso-o-cresol；2-hydroxy-4-nitrosotoluene', 'C7H7NO2', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。用洁净的铲子收集于干燥、洁净、有盖的容器中。转移至安全场所。若大量泄漏，收集回收或运至废物处理场所处置。', '2-羟基-4-亚硝基甲苯；4-亚硝基邻甲酚', '外观与性状：无色针状结晶。\r\n熔点(℃)：134-135(分解)\r\n相对密度(水=1)：\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于冷水、溶于乙醇、乙醚、氯仿、易溶于热水、碱液。\r\n主要用途：用于染料制备及用作有机试剂。\r\n主要成分：纯品\r\nCAS号：6971-38-6\r\n相对分子质量：137.14\r\n化学类别：6971-38-6\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氮氧化物。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，具刺激性，对环境有严重危害，对水体可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品有毒，具刺激性，受高热散发出有毒气体。\r\n危险特性：遇明火能燃烧。受高热分解放出有毒的气体。\r\n', '强氧化剂。', '787', '硝基芳香化合物', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1302, '62-75-9', '61735', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。尽可能采取隔离操作。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。实行就业前和定期的体检。\r\n', '密闭操作，提供充分的局部排风。尽可能采取隔离操作。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿胶布防毒衣，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所\0', 'N-nitrosodimethylamine', 'C2H6N2O', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。也可以用大量水冲洗，洗水稀释后放入废水系统。大\0', '二甲基亚硝基代胺；二甲基亚硝胺', '外观与性状：黄色液体。\r\n熔点(℃)：\r\n相对密度(水=1)：1.00\r\n沸点(℃)：152\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：0.67/20℃\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水、乙醇、乙醚、等\r\n主要用途：用于医药及食品分析研究。\r\n主要成分：纯品\r\nCAS号：62-75-9\r\n相对分子质量：74.08\r\n化学类别：62-75-9\r\n燃烧性：可燃\r\n闪点：61\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：58mg/kg(大鼠经口)\r\nLC50：78ppm，4小时(大鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、还原剂、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。应严格执行极毒物品“五双”管理制度。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，高毒，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：对眼睛、皮肤有刺激作用。摄入、吸入或经皮肤吸收可能致死。接触可引起肝、肾损害。\r\n危险特性：遇明火、高热可燃。与强氧化剂接触可发生化学反应。受热分解放出有毒的氧化氮烟气。\r\n', '强氧化剂、强还原剂。', '762', '脂肪胺', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1303, '538-08-9', '61738', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风和全面通风。尽可能采取隔离操作。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。工作服不准带至非作业场所。单独存放被毒物污染的衣服，洗后备用。车间应配备急救设备及药品。\r\n', '严加密闭，提供充分的局部排风和全面通风。尽可能采取隔离操作。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通\0', 'diallylcyanamide；N-cyanodiallylamine', 'C7H10N2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。大量泄漏：构筑围堤或挖坑收容。用泵转移至槽车\0', '二烯丙基代氰氨', '外观与性状：无色液体。\r\n熔点(℃)：<-70\r\n相对密度(水=1)：0.90\r\n沸点(℃)：222(微分解)\r\n相对密度(空气=1)：4.1\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、可混溶于多数有机溶剂。\r\n主要用途：用于有机合成、聚合物合成。\r\n主要成分：纯品\r\nCAS号：538-08-9\r\n相对分子质量：122.17\r\n化学类别：538-08-9\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氰化物、氮氧化物。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与酸类、分开存放，切忌混储。不宜大量储存或久存。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，具腐蚀性、刺激性，可致人体灼伤。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品毒作用特征与氰胺相似，但毒性强度高于氰胺。吸入氰胺蒸气引起面部潮红、头痛、恶心、呕吐、呼吸加快。氰胺对皮肤粘膜有刺激性或腐蚀性，可致皮炎，可经皮吸收。\r\n危险特性：遇明火能燃烧。受高热分解放出有毒的气体。\r\n', '强酸。', '781', '丙烯酰基化合物', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1304, '107-05-1', '31021', '监测方法：气相色谱法\r\n工程控制：生产过程密闭，全面通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', '3-chloropropene；allyl chloride', 'C3H5Cl', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用活性炭或其它惰性材料吸收。也可以用不燃性分散剂制\0', '3-氯丙烯；烯丙基氯', '外观与性状：无色透明液体，有不愉快的刺激性气味。\r\n熔点(℃)：-136.4\r\n相对密度(水=1)：0.94\r\n沸点(℃)：44.6\r\n相对密度(空气=1)：2.64\r\n饱和蒸气压(kPa)：48.89(25℃)\r\n燃烧热(kJ/mol)：1842.5\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、可混溶于乙醇、乙醚、氯仿、石油醚、等多数有机溶剂。\r\n主要用途：用作药品、杀虫剂、塑料等的中间体。\r\n主要成分：纯品\r\nCAS号：107-05-1\r\n相对分子质量：76.53\r\n化学类别：107-05-1\r\n燃烧性：易燃\r\n闪点：-32\r\n引燃温度：485\r\n爆炸下限：2.9\r\n爆炸上限：11.2\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氯化氢。\r\n急性毒性：LD50：700mg/kg(大鼠经口)；2066mg/kg(兔经皮)\r\nLC50：11000mg/m3，2小时(大鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。包装要求密封，不可与空气接触。应与氧化剂、酸类、碱类、分开存放，切忌混储。不宜大量储存或久存。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材\0', '危险性类别：第3.1类  低闪点易燃液体\r\n危险性综述：本品极度易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：高浓度对皮肤粘膜具有刺激性，并有轻度麻醉作用。接触者觉咽干、鼻子发呛、胸闷，可出现头晕、头沉、嗜睡、全身无力等。溅入眼内，出现流泪、疼痛等严重眼刺激症状。慢性中毒：引起中毒性多发性神经炎。出现手足麻木，小腿酸痛力弱，四肢对称性手套袜套样分布痛觉、触觉、音?\n危险特性：其蒸气与空气可形成爆炸性混合物。遇明火、高热或与氧化剂接触，有引起燃烧爆炸的危险。与硝酸、发烟硫酸、氯磺酸、乙烯亚胺、乙烯二胺、氢氧化钠剧烈反应。在火场高温下，能发生聚合放热，使容器破裂。遇酸性催化剂如路易斯催化剂、齐格勒催化剂、硫酸、氯化铁、氯化铝等都?\n', '酸类、碱、强氧化剂。', '765', '卤代烯', '1100', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1305, '15232-76-5', '32031', '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：高浓度环境中，应该佩戴过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，佩戴空气呼吸器、氧气呼吸器\r\n眼睛防护：必要时，戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。避免长期反复接触。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免\0', '3-octyne；butylethyl acetylene', 'C8H14', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。收集运至空旷的地方\0', '3-辛炔', '外观与性状：无色液体。\r\n熔点(℃)：-105\r\n相对密度(水=1)：0.75(20℃)\r\n沸点(℃)：133\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于乙醇、乙醚。\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：15232-76-5\r\n相对分子质量：110.2\r\n化学类别：15232-76-5\r\n燃烧性：易燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。包装要求密封，不可与空气接触。应与氧化剂、酸类、金属粉末、等分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，具刺激性，具窒息性。\r\n侵入途径：吸入、食入。\r\n健康危害：本品具有刺激性。有轻度麻醉作用。高浓度时有窒息效应。\r\n危险特性：易燃，其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。与氧化剂能发生强烈反应。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。\r\n', '强氧化剂、酸类、铜、银、或其盐类。', '796', '炔烃', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1306, '352-32-9', '32056', '监测方法：\r\n工程控制：密闭操作，注意通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器或氧气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，注意通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', '4-fluorotoluene；p-fluorotoluene', 'C7H7F', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。也可以用不燃性分散剂制成的乳液刷洗，洗液\0', '4-氟甲苯；对氟甲苯', '外观与性状：无色至浅棕色液体。\r\n熔点(℃)：-56\r\n相对密度(水=1)：1.00\r\n沸点(℃)：116\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：1.33(11.8℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于乙醇、乙醚、丙酮、苯、等\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：352-32-9\r\n相对分子质量：110.13\r\n化学类别：352-32-9\r\n燃烧性：易燃\r\n闪点：<23\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氟化氢。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、口服或经皮肤吸收后对身体有害。其蒸气或雾对眼睛、皮肤、粘膜和呼吸道有刺激性。\r\n危险特性：易燃，遇明火能燃烧。受高热分解放出有毒的气体。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。\r\n', '强氧化剂。', '784', '卤代芳烃', '2388', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1307, '622-97-9', '33542', '监测方法：\r\n工程控制：生产过程密闭，加强通风。\r\n呼吸系统防护：可能接触其蒸气时，建议佩戴过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，建议佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', '4-methylphenylene；p-methylphenylene', 'C9H10', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用活性炭或其它惰性材料吸收。大量泄漏：构筑围堤或挖坑收容。用泡沫覆盖，降低蒸\0', '4-甲基苯乙烯(抑制了的)；对甲基苯乙烯', '外观与性状：无色液体。\r\n熔点(℃)：-34.2\r\n相对密度(水=1)：0.94\r\n沸点(℃)：172.8\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：1.76(60℃)\r\n燃烧热(kJ/mol)：4816.5\r\n临界温度(℃)：382\r\n临界压力(MPa)：4.19\r\n辛醇/水分配系数：3.38\r\n溶解性：不溶于水、溶于乙醇、乙醚。\r\n主要用途：用作聚合物单体及用于涂料。\r\n主要成分：纯品\r\nCAS号：622-97-9\r\n相对分子质量：118.17\r\n化学类别：622-97-9\r\n燃烧性：易燃\r\n闪点：60\r\n引燃温度：575\r\n爆炸下限：1.9\r\n爆炸上限：6.1\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：光照。\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '通常商品加有阻聚剂。储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。包装要求密封，不可与空气接触。应与氧化剂、酸类、分开存放，切忌混储。不宜大量储存或久存。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备\0', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、口服或经皮肤吸收对身体有害。对眼睛、皮肤、粘膜和呼吸道有刺激性。具有麻醉作用。接触后引起眼痛、流泪、咽痛、咳嗽等，继之头痛、头晕、恶心、呕吐、全身乏力，严重者可有眩晕、步态蹒跚等。\r\n危险特性：易燃，其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。本品易聚合，只有经过稳定化处理才允许储运。若遇高热，可发生聚合反应，放出大量热量而引起容器破裂和爆炸事故。\r\n', '强氧化剂、酸类。', '784', '卤代芳烃', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1308, '106-43-4', '33548', '监测方法：\r\n工程控制：密闭操作，局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，应该佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，建议佩戴自给式呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气\0', '4-chlorotoluene；p-chlorotoluene', 'C7H7Cl', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用不燃性分散剂制成的乳液刷洗，洗液稀释\0', '4-氯甲苯；对氯甲苯', '外观与性状：无色液体，有特殊气味。\r\n熔点(℃)：7.5\r\n相对密度(水=1)：1.07\r\n沸点(℃)：161.5\r\n相对密度(空气=1)：4.38\r\n饱和蒸气压(kPa)：1.33(45℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：385.7\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于乙醇、氯仿、乙酸、可混溶于乙醚。\r\n主要用途：用于有机合成，染料中间体的制备，用作溶剂。\r\n主要成分：纯品\r\nCAS号：106-43-4\r\n相对分子质量：126.59\r\n化学类别：106-43-4\r\n燃烧性：易燃\r\n闪点：49\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氯化氢。\r\n急性毒性：LD50：3600mg/kg(大鼠经口)\r\nLC50：34000mg/m3，2小时(小鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、口服或经皮肤吸收对身体有害。其蒸气或雾对眼睛、皮肤、粘膜和呼吸道有刺激性。\r\n危险特性：易燃，遇明火有引起燃烧的危险。与氧化剂接触猛烈反应。\r\n', '强氧化剂。', '784', '卤代芳烃', '2238', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1309, '190-55-7', '33623', '监测方法：\r\n工程控制：生产过程密闭，全面通风。尽可能采取隔离操作。\r\n呼吸系统防护：可能接触其蒸气时，应该佩戴导管式防毒面具\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿聚乙烯防毒服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。尽可能减少直接接触。定期体检。\r\n', '密闭操作，全面通风。尽可能采取隔离操作。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴导管式防毒面具，穿聚乙烯防毒服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化剂、\0', 'N,N-dimethyl-1,3-propanediamine；N,N-dimethyltrime', 'C5H14N2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用大量水冲洗，洗水\0', 'N,N-二甲基-1,3-丙二胺；N,N-二甲基三亚甲基二胺', '外观与性状：无色液体, 具有氨味。\r\n熔点(℃)：<-70\r\n相对密度(水=1)：0.81(30℃)\r\n沸点(℃)：123\r\n相对密度(空气=1)：3.52\r\n饱和蒸气压(kPa)：1.33(30℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：与水混溶。\r\n主要用途：用于有机合成, 用作环氧树脂固化剂。\r\n主要成分：纯品\r\nCAS号：190-55-7\r\n相对分子质量：102.21\r\n化学类别：190-55-7\r\n燃烧性：易燃\r\n闪点：38\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氮氧化物。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。包装要求密封，不可与空气接触。应与氧化剂、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，具腐蚀性、刺激性，可致人体灼伤。\r\n侵入途径：吸入、食入。\r\n健康危害：本品有腐蚀性，对眼睛、粘膜、皮肤有刺激性。误服、吸入能引起中毒。\r\n危险特性：易燃，遇明火、高热或与氧化剂接触，有引起燃烧爆炸的危险。具有腐蚀性。\r\n', '强氧化剂。', '762', '脂肪胺', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1310, '3179-63-3', '33625', '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：空气中浓度超标时，建议佩戴过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿化学防护服。\r\n手防护：戴橡胶手套。\r\n其他防护：尽可能减少直接接触。工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿化学防护服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化\0', 'N,N-dimethylpropanolamine；3-(dimethylamino)-1-pro', 'C5H13NO', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿化学防护服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。也可以用大量水冲洗，\0', 'N,N-二甲基丙醇胺；3-(二甲胺基)-1-丙醇', '外观与性状：透明琥珀色挥发性液体。\r\n熔点(℃)：<-20\r\n相对密度(水=1)：0.85(25℃)\r\n沸点(℃)：122.5～126\r\n相对密度(空气=1)：3.52\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水。\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：3179-63-3\r\n相对分子质量：103.2\r\n化学类别：3179-63-3\r\n燃烧性：易燃\r\n闪点：32\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：1890mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。保持容器密封。应与氧化剂、酸类、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、口服或经皮肤吸收后对身体有害。其蒸气或雾对眼睛、粘膜和上呼吸道有刺激性。对皮肤有刺激性。\r\n危险特性：易燃，遇高热、明火有引起燃烧的危险。受高热分解放出有毒的气体。与氧化剂能发生强烈反应。\r\n', '强氧化剂、酸类。', '800', '未指定的化学类别', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1311, '68-12-2', '33627', '监测方法：气相色谱法；羟胺－氧化铁分光光度法\r\n工程控制：生产过程密闭，全面通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，佩戴过滤式防毒面具（半面罩）。\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿化学防护服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿化学防护服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化\0', 'N,N-dimethylformamide；DMF', 'C3H7NO', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿化学防护服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用大量水冲洗，洗水稀释后放入废水系\0', 'N,N-二甲基甲酰胺；甲酰二甲胺', '外观与性状：无色液体，有微弱的特殊臭味。\r\n熔点(℃)：-61\r\n相对密度(水=1)：0.94\r\n沸点(℃)：152.8\r\n相对密度(空气=1)：2.51\r\n饱和蒸气压(kPa)：3.46(60℃)\r\n燃烧热(kJ/mol)：1915\r\n临界温度(℃)：374\r\n临界压力(MPa)：4.48\r\n辛醇/水分配系数：-0.87\r\n溶解性：与水混溶、可混溶于多数有机溶剂。\r\n主要用途：主要用作工业溶剂，医药工业上用于生产维生素、激素，也用于制造杀虫脒。\r\n主要成分：纯品\r\nCAS号：68-12-2\r\n相对分子质量：73.10\r\n化学类别：68-12-2\r\n燃烧性：易燃\r\n闪点：58\r\n引燃温度：445\r\n爆炸下限：2.2\r\n爆炸上限：15.2\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：4000mg/kg(大鼠经口)；4720mg/kg(兔经皮)\r\nLC50：9400mg/m3，2小时(小鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。保持容器密封。应与氧化剂、还原剂、卤素、等分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：急性中毒：主要有眼和上呼吸道刺激症状、头痛、焦虑、恶心、呕吐、腹痛、便秘等。肝损害一般在中毒数日后出现，肝脏肿大，肝区痛，可出现黄疸。经皮肤吸收中毒者，皮肤出现水泡、水肿、粘糙，局部麻木、瘙痒、灼痛。慢性影响：有皮肤、粘膜刺激，神经衰弱综合征，血压偏低。?\n危险特性：易燃，遇明火、高热或与氧化剂接触，有引起燃烧爆炸的危险。能与浓硫酸、发烟硝酸猛烈反应, 甚至发生爆炸。与卤化物（如四氯化碳）能发生强烈反应。\r\n', '强氧化剂、酰基氯、氯仿、强还原剂、卤素、氯代烃。', '767', '酰胺', '2265', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1312, '108-01-0', '33624', '监测方法：\r\n工程控制：密闭操作，注意通风。\r\n呼吸系统防护：可能接触其蒸气时，必须佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，应该佩戴自给式呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：尽可能减少直接接触。工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。\r\n', '密闭操作，注意通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿胶布防毒衣，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化剂、酸类、金属粉\0', 'N,N-dimethyl ethanolamine；2-dimethylamino ethyl a', 'C4H11NO', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。也可以用大量水冲洗，洗水\0', 'N,N-二甲基乙醇胺；2-二甲基氨基乙醇', '外观与性状：无色、易挥发液体, 有氨味。\r\n熔点(℃)：-59.0\r\n相对密度(水=1)：0.89(20℃)\r\n沸点(℃)：134.6\r\n相对密度(空气=1)：3.03\r\n饱和蒸气压(kPa)：0.53(20℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：与水混溶、可混溶于醚、芳烃。\r\n主要用途：用作树脂原料, 也用作医药、染料及油漆溶剂的原料。\r\n主要成分：含量≥95％。\r\nCAS号：108-01-0\r\n相对分子质量：89.2\r\n化学类别：108-01-0\r\n燃烧性：易燃\r\n闪点：40\r\n引燃温度：295\r\n爆炸下限：1.9\r\n爆炸上限：10.0\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氮氧化物。\r\n急性毒性：LD50：2340mg/kg(大鼠经口)；1370mg/kg(兔经皮)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、酸类、金属粉末、等分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，具强刺激性，具致敏性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品对眼睛、皮肤、粘膜和上呼吸道有剧烈刺激作用。可致皮肤灼伤。吸入后可引起喉、支气管的炎症、水肿、痉挛，化学性肺炎、肺水肿等。对皮肤有致敏作用。\r\n危险特性：易燃，遇明火、高热或与氧化剂接触，有引起燃烧爆炸的危险。\r\n', '强氧化剂、酸类、铜、锌、及其合金。', '800', '未指定的化学类别', '2051', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1313, '108-16-7', '33625', '监测方法：\r\n工程控制：密闭操作，注意通风。\r\n呼吸系统防护：可能接触其蒸气时，必须佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：尽可能减少直接接触。工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。\r\n', '密闭操作，注意通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿胶布防毒衣，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化剂、酸类、接触。\0', 'N,N-dimethyl-iso-propanolamine；1-(dimethylamino)-', 'C5H13NO', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。也可以用大量水冲洗，洗水\0', 'N,N-二甲基异丙醇胺；1-(二甲胺基)-2-丙醇', '外观与性状：无色液体。\r\n熔点(℃)：<-20\r\n相对密度(水=1)：0.85(25℃)\r\n沸点(℃)：123～128\r\n相对密度(空气=1)：3.52\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：\r\n主要用途：用作有机合成原料, 用于合成医药异丙嗪的中间体。\r\n主要成分：纯品\r\nCAS号：108-16-7\r\n相对分子质量：103.2\r\n化学类别：108-16-7\r\n燃烧性：易燃\r\n闪点：35\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氮氧化物。\r\n急性毒性：LD50：1890mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。保持容器密封。应与氧化剂、酸类、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，具强刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、口服或经皮肤吸收后对身体有害。本品对眼睛、皮肤、粘膜和上呼吸道有剧烈刺激作用。吸入后，可引起喉、支气管的炎症、水肿、痉挛、化学性肺炎、肺水肿。接触后可有烧灼感、咳嗽、眩晕、气短、头痛、恶心和呕吐等。\r\n危险特性：易燃，遇高热、明火有引起燃烧的危险。受高热分解放出有毒的气体。与氧化剂能发生强烈反应。\r\n', '强氧化剂、酸类。', '762', '脂肪胺', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1314, '100-37-8', '33626', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，应该佩戴过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，佩戴自给式呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿化学防护服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。单独存放被毒物污染的衣服，洗后备用。注意个人清洁卫生。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿化学防护服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', 'N,N-diethyl ethanolamine；2-diethylaminoethanol', 'C6H15NO', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿化学防护服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用大量水冲洗，\0', 'N,N-二乙基乙醇胺；2-二乙氨基乙醇', '外观与性状：无色有氨味的液体。\r\n熔点(℃)：\r\n相对密度(水=1)：0.89\r\n沸点(℃)：163\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：10.66(100℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：与水混溶、溶于乙醇、乙醚、苯、丙酮、等多数有机溶剂。\r\n主要用途：用于有机合成，用作织物软化剂。\r\n主要成分：含量≥95％。\r\nCAS号：100-37-8\r\n相对分子质量：117.19\r\n化学类别：100-37-8\r\n燃烧性：易燃\r\n闪点：46～54\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：1300mg/kg(大鼠经口)；1260mg/kg(兔经皮)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。保持容器密封。应与氧化剂、酸类、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，具腐蚀性，可致人体灼伤。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：人吸入 1000mg/m3的本品几秒钟，即出现恶心和呕吐。\r\n危险特性：易燃，遇高热、明火有引起燃烧的危险。与氧化剂接触猛烈反应。能腐蚀轻金属和铜。\r\n', '强氧化剂、强酸。', '762', '脂肪胺', '2686', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1315, '109-02-4', '32109', '监测方法：\r\n工程控制：密闭操作，局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其蒸气时，佩戴过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，建议佩戴氧气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿胶布防毒衣，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与\0', 'N-methyl morpholine', 'C5H11NO', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用大量水冲洗，洗水\0', 'N-甲基吗啉', '外观与性状：无色液体，有氨的气味。\r\n熔点(℃)：-66\r\n相对密度(水=1)：0.92\r\n沸点(℃)：115.4\r\n相对密度(空气=1)：3.5\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：与水混溶、溶于苯。\r\n主要用途：用作催化剂、萃取剂、氯烃的稳定剂、腐蚀抑制剂、分析试剂及药品制造等。\r\n主要成分：纯品\r\nCAS号：109-02-4\r\n相对分子质量：101.15\r\n化学类别：109-02-4\r\n燃烧性：易燃\r\n闪点：24\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：1960mg/kg(大鼠经口)；1242mg/kg(兔经皮)\r\nLC50：25200mg/m3，2小时(小鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、酸类、等分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入本品蒸气或雾对呼吸道有刺激性。眼和皮肤接触有刺激作用。口服对机体有害。\r\n危险特性：易燃，遇高热、明火、氧化剂有引起燃烧的危险。受热分解放出有毒的氧化氮烟气。\r\n', '酸类、酸酐、强氧化剂、二氧化碳。', '800', '未指定的化学类别', '2535', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1316, '110-68-9', '32173', '监测方法：\r\n工程控制：生产过程密闭，全面通风。尽可能采取隔离操作。\r\n呼吸系统防护：可能接触其蒸气时，佩戴导管式防毒面具。紧急事态抢救或撤离时，应该佩戴氧气呼吸器、空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。定期体检。\r\n', '密闭操作，全面通风。尽可能采取隔离操作。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴导管式防毒面具，穿胶布防毒衣，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化剂、酸\0', 'N-methyl butylamine；N-butylmethylamine', 'C5H13N', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用大量水冲洗，洗水\0', 'N-甲基丁胺；N-丁基甲胺', '外观与性状：无色液体, 具有挥发性, 有强烈的氨气味。\r\n熔点(℃)：-75\r\n相对密度(水=1)：0.74\r\n沸点(℃)：91.1\r\n相对密度(空气=1)：3.0\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：与水混溶、可混溶于乙醇。\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：110-68-9\r\n相对分子质量：87.17\r\n化学类别：110-68-9\r\n燃烧性：易燃\r\n闪点：13\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：光照。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氮氧化物。\r\n急性毒性：LD50：420mg/kg(大鼠经口)；1260mg/kg(兔经皮)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、酸类、等分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，具强刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、口服或经皮肤吸收后对身体有害。本品对粘膜、上呼吸道、眼和皮肤有强烈的刺激性。吸入后，可因喉及支气管的痉挛、炎症、水肿，化学性肺炎或肺水肿而致死。长时间接触可引起强烈刺激或灼伤。\r\n危险特性：易燃，遇高热、明火及强氧化剂易引起燃烧。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。\r\n', '强氧化剂、酸类、酸酐、酰基氯。', '762', '脂肪胺', '2945', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1317, '766-09-6', '32108', '监测方法：\r\n工程控制：密闭操作，局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其蒸气时，佩戴过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，建议佩戴氧气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', 'N-ethyl piperidine；N-ethyl hexahydropyridine', 'C7H15N', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用大量水冲洗，洗水\0', 'N-乙基哌啶；N-乙基六氢吡啶', '外观与性状：无色液体，有氨的气味。\r\n熔点(℃)：\r\n相对密度(水=1)：0.82\r\n沸点(℃)：130.8\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水、汽油、可混溶于醇、醚、氯仿、二硫化碳。\r\n主要用途：用作有机合成的中间体。\r\n主要成分：纯品\r\nCAS号：766-09-6\r\n相对分子质量：113.21\r\n化学类别：766-09-6\r\n燃烧性：易燃\r\n闪点：18.9\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：56mg/kg(小鼠静脉)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、酸类、等分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：蒸气或雾对眼、上呼吸道有刺激性。对皮肤有刺激性。\r\n危险特性：易燃，遇高热、明火及强氧化剂易引起燃烧。\r\n', '强氧化剂、强酸、酸酐。', '800', '未指定的化学类别', '2386', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1318, '7785-20-4', '33642', '监测方法：\r\n工程控制：生产过程密闭，全面通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其蒸气时，应该佩戴导管式防毒面具。紧急事态抢救或撤离时，建议佩戴氧气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。避免长期反复接触。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴导管式防毒面具，穿胶布防毒衣，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化剂、酸类、接触。灌装时应控\0', 'α-pinene', 'C10H16', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用活性炭或其它惰性材料吸收。也可以用大量水冲洗，洗水稀释后放入废水系统。大量\0', 'α-蒎烯', '外观与性状：无色透明液体，有松节油的气味。\r\n熔点(℃)：-102.2\r\n相对密度(水=1)：0.86\r\n沸点(℃)：155\r\n相对密度(空气=1)：4.7\r\n饱和蒸气压(kPa)：1.33(37.3℃)\r\n燃烧热(kJ/mol)：6124.9\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、溶于乙醇、乙醚、氯仿、等多数有机溶剂。\r\n主要用途：是合成香料的重要原料，也是合成润滑剂、增塑剂等的原料。\r\n主要成分：纯品\r\nCAS号：7785-20-4\r\n相对分子质量：136.23\r\n化学类别：7785-20-4\r\n燃烧性：易燃\r\n闪点：33\r\n引燃温度：255\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、酸类、分开存放，切忌混储。不宜大量储存或久存。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，具强刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、口服或经皮肤吸收对身体有害。高浓度对眼睛、皮肤、粘膜和呼吸道有强烈的刺激作用。中毒表现有烧灼感、咳嗽、喘息、喉炎、气短、头痛、恶心和呕吐。有麻醉作用。可引起肾脏损害。慢性影响：长期接触易发生呼吸道刺激症状及乏力、嗜睡、头痛、眩晕、食欲减退等。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。与氧化剂能发生强烈反应。与硝酸发生剧烈反应或立即燃烧。\r\n', '强氧化剂、硝酸。', '780', '烯烃', '2368', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1319, '18172-67-3', '33642', '监测方法：\r\n工程控制：生产过程密闭，全面通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其蒸气时，应该佩戴导管式防毒面具。紧急事态抢救或撤离时，建议佩戴氧气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。避免长期反复接触。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴导管式防毒面具，穿胶布防毒衣，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化剂、酸类、接触。搬运时要轻\0', 'β-pinene', 'C10H16', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用活性炭或其它惰性材料吸收。也可以用大量水冲洗，洗水稀释后放入废水系统。大量\0', 'β-蒎烯', '外观与性状：无色液体，有松节油的气味。\r\n熔点(℃)：-61\r\n相对密度(水=1)：0.87\r\n沸点(℃)：164\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：1.33(42.3℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于乙醇、乙醚、苯、氯仿、等多数有机溶剂。\r\n主要用途：用作香精、香料制造的中间体。\r\n主要成分：纯品\r\nCAS号：18172-67-3\r\n相对分子质量：136.23\r\n化学类别：18172-67-3\r\n燃烧性：易燃\r\n闪点：32\r\n引燃温度：255\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：4700mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、酸类、分开存放，切忌混储。不宜大量储存或久存。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，具强刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、口服或经皮肤吸收对身体有害。高浓度对眼睛、皮肤、粘膜和呼吸道有强烈刺激作用。中毒表现有烧灼感、咳嗽、喘息、喉炎、气短、头痛、恶心和呕吐。有麻醉作用。可引起肾脏损害。慢性影响：长期接触可发生呼吸道刺激症状及乏力、嗜睡、头痛、眩晕、食欲减退等。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。与氧化剂能发生强烈反应。\r\n', '强氧化剂、硝酸。', '780', '烯烃', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1320, '71-43-2', '32050', '监测方法：气相色谱法\r\n工程控制：生产过程密闭，加强通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器或氧气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。实行就业前和定期的体检。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气\0', 'benzene', 'C6H6', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用活性炭或其它惰性材料吸收。也可以用不燃性分散剂制成的乳液刷洗，洗液稀释后放\0', '苯', '外观与性状：无色透明液体，有强烈芳香味。\r\n熔点(℃)：5.5\r\n相对密度(水=1)：0.88\r\n沸点(℃)：80.1\r\n相对密度(空气=1)：2.77\r\n饱和蒸气压(kPa)：13.33(26.1℃)\r\n燃烧热(kJ/mol)：3264.4\r\n临界温度(℃)：289.5\r\n临界压力(MPa)：4.92\r\n辛醇/水分配系数：2.15\r\n溶解性：不溶于水、溶于醇、醚、丙酮、等多数有机溶剂。\r\n主要用途：用作溶剂及合成苯的衍生物、香料、染料、塑料、医药、炸药、橡胶等。\r\n主要成分：纯品\r\nCAS号：71-43-2\r\n相对分子质量：78.11\r\n化学类别：71-43-2\r\n燃烧性：易燃\r\n闪点：-11\r\n引燃温度：560\r\n爆炸下限：1.2\r\n爆炸上限：8.0\r\n最小点火能：0.20\r\n最大爆炸压力：0.880\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：3306mg/kg(大鼠经口)；48mg/kg(小鼠经皮)\r\nLC50：31900mg/m3，7小时(大鼠吸入)\r\n致癌性：IARC致癌性评论：人类致癌物质。\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，为致癌物，对环境有危害，对水体可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：高浓度苯对中枢神经系统有麻醉作用，引起急性中毒；长期接触苯对造血系统有损害，引起慢性中毒。急性中毒：轻者有头痛、头晕、恶心、呕吐、轻度兴奋、步态蹒跚等酒醉状态；严重者发生昏迷、抽搐、血压下降，以致呼吸和循环衰竭。慢性中毒：主要表现有神经衰弱综合征；造血系?\n危险特性：易燃，其蒸气与空气可形成爆炸性混合物，遇明火、高热极易燃烧爆炸。与氧化剂能发生强烈反应。易产生和聚集静电，有燃烧爆炸危险。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。\r\n', '强氧化剂。', '740', '芳香烃', '1114', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1321, '1336-21-6', '82503', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风和全面通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其蒸气时，应该佩戴导管式防毒面具或直接式防毒面具（半面罩）\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防酸碱工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '严加密闭，提供充分的局部排风和全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴导管式防毒面具，戴化学安全防护眼镜，穿防酸碱工作服，戴橡胶手套。防止蒸气泄漏到工作场所空气中。避免与酸类、金属粉末、接触。搬运时要轻装轻卸，防止包装及容器\0', 'ammonium hydroxide；ammonia water', 'NH4OH', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。建议应急处理人员戴自给正压式呼吸器，穿防酸碱工作服。不要直接接触泄漏物。尽可能切断泄漏源。小量泄漏：用砂土、蛭石或其它惰性材料吸收。也可以用大量水冲洗，洗水稀释后放入废水系统。大量泄漏：构筑围堤或\0', '氨溶液；氨水', '外观与性状：无色透明液体，有强烈的刺激性臭味。\r\n熔点(℃)：\r\n相对密度(水=1)：0.91\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：1.59(20℃)\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水、醇。\r\n主要用途：用于制药工业，纱罩业，晒图，农业施肥等。\r\n主要成分：氨含量: 10%～35%\r\nCAS号：1336-21-6\r\n相对分子质量：35.05\r\n化学类别：1336-21-6\r\n燃烧性：不燃\r\n闪点：\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：氨。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与酸类、金属粉末、等分开存放，切忌混储。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第8.2类  碱性腐蚀品\r\n危险性综述：本品不燃，具腐蚀性、刺激性，可致人体灼伤，对环境有危害。\r\n侵入途径：吸入、食入。\r\n健康危害：吸入后对鼻、喉和肺有刺激性，引起咳嗽、气短和哮喘等；重者发生喉头水肿、肺水肿及心、肝、肾损害。溅入眼内可造成灼伤。皮肤接触可致灼伤。口服灼伤消化道。慢性影响：反复低浓度接触，可引起支气管炎；可致皮炎。\r\n危险特性：易分解放出氨气, 温度越高, 分解速度越快, 可形成爆炸性气氛。\r\n', '酸类、铝、铜。', '782', '无机碱', '2672', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1322, '67-72-1', '61558', '监测方法：\r\n工程控制：密闭操作，局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其粉尘时，应该佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，建议佩戴自给式呼吸器\r\n眼睛防护：一般不需要特殊防护，高浓度接触时可戴安全防护眼镜。\r\n身体防护：穿透气型防毒服。\r\n手防护：戴防化学品手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。注意个人清洁卫生。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴安全防护眼镜，穿透气型防毒服，戴防化学品手套。避免产生粉尘。避免与氧化剂、碱类、接触。搬运时要轻装轻卸，防止包装及容器损坏。配备泄漏应急处理设备。倒空的\0', 'hexachloroethane；carbon hexachloride', 'C2Cl6', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。小量泄漏：用洁净的铲子收集于干燥、洁净、有盖的容器中。大量泄漏：收集回收或运至废物处理场所处置。', '六氯乙烷；六氯化碳', '外观与性状：无色结晶，有樟脑样气味。\r\n熔点(℃)：186(升华)\r\n相对密度(水=1)：2.09\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：0.13(32.7℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：4.62\r\n溶解性：不溶于水、溶于醇、醚、苯、氯仿、油类、等多数有机溶剂。\r\n主要用途：用于有机合成、医药等。也用作溶剂。\r\n主要成分：纯品\r\nCAS号：67-72-1\r\n相对分子质量：236.76\r\n化学类别：67-72-1\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：光照。\r\n燃烧(分解)产物：氯化氢、光气。\r\n急性毒性：LD50：4460mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装密封。应与氧化剂、碱类、食用化学品、分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品不燃，有毒。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品对中枢神经系统具有麻醉作用，对肝、肾有损害；对皮肤粘膜有轻度刺激作用。误服出现眩晕、呕吐、肝区痛、血中胆红素增高、心率减慢、肾炎及无尿。动物实验见软弱无力、嗜睡、步态不稳、后肢轻瘫；亦可见痉挛、心率加快、昏睡、腹泻、食欲减退等。\r\n危险特性：高热时能分解出剧毒的光气。\r\n', '强氧化剂、强碱。', '759', '卤代烷', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1323, '95-57-8', '61703', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其蒸气时，应该佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。单独存放被毒物污染的衣服，洗后备用。注意个人清洁卫生。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工\0', 'o-chlorophenol', 'C6H5ClO', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用大量水冲洗，洗水\0', '邻氯酚；邻氯苯酚', '外观与性状：无色到黄棕色液体，有不愉快的气味。\r\n熔点(℃)：7.0\r\n相对密度(水=1)：1.24\r\n沸点(℃)：174.5\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：0.13(12.1℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：易溶于水、溶于乙醇、乙醚、氢氧化钠水溶液。\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：95-57-8\r\n相对分子质量：128.56\r\n化学类别：95-57-8\r\n燃烧性：可燃\r\n闪点：63.9\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氯化氢。\r\n急性毒性：LD50：670mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：小鼠经皮最低中毒剂量(TDL0)：4800mg/kg/12周(间歇)，疑致肿瘤剂，致皮肤肿瘤。\r\n', '储存于阴凉、通风的库房。远离火种、热源。保持容器密封。应与氧化剂、酸类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，对环境有危害。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：未见人中毒报道。给动物染毒后几分钟后即出现不安和呼吸加速，继之无力、震颤、阵挛性抽搐、气急、昏迷直至死亡。易经皮肤吸收。\r\n危险特性：遇明火能燃烧。受高热分解产生有毒的腐蚀性烟气。与强氧化剂接触可发生化学反应。\r\n', '酰基氯、强氧化剂、酸酐、强酸。', '742', '酚', '2021', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1324, '88-74-4', '61777', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中粉尘浓度超标时，佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴自给式呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。及时换洗工作服。工作前后不饮酒，用温水洗澡。实行就业前和定期的体检。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、还\0', 'o-nitroaniline；2-nitroaniline', 'C6H6N2O2', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。小量泄漏：用洁净的铲子收集于干燥、洁净、有盖的容器中。也可以用大量水冲洗，洗水稀释后放入废水系统。大量泄漏：收集回收或运至废物处理场所处置。', '邻硝基苯胺；2-硝基苯胺', '外观与性状：橙黄色针状结晶。\r\n熔点(℃)：69.7\r\n相对密度(水=1)：1.44\r\n沸点(℃)：284.5\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：0.13(104℃)\r\n燃烧热(kJ/mol)：3201.1\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：1.44\r\n溶解性：微溶于冷水、溶于热水、乙醇、易溶于乙醚、丙酮、苯。\r\n主要用途：用作染料中间体及合成照相防翳剂，也用于微量碘化物的测定、农药多菌灵的生产等。\r\n主要成分：纯品\r\nCAS号：88-74-4\r\n相对分子质量：138.13\r\n化学类别：88-74-4\r\n燃烧性：可燃\r\n闪点：无意义\r\n引燃温度：521\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：1600mg/kg(大鼠经口)；20000mg/kg(兔经皮)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装密封。应与氧化剂、还原剂、酸类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品毒性比苯胺大。可通过皮肤和呼吸道吸收，是一种强烈的高铁血红蛋白形成剂。吸收后数小时内可出现紫绀，可发生溶血性贫血。长期大量接触可引起肝损害。\r\n危险特性：遇明火、高热可燃。受热分解放出有毒的氧化氮烟气。与强氧化剂接触可发生化学反应。\r\n', '酸类、酰基氯、酸酐、氯仿、强氧化剂、强还原剂。', '785', '芳香胺', '1661', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1325, '88-75-7', '61712', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中粉尘浓度超标时，佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴自给式呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。及时换洗工作服。工作前后不饮酒，用温水洗澡。实行就业前和定期的体检。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、还\0', 'o-nitrophenol', 'C6H5NO3', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。小量泄漏：用洁净的铲子收集于干燥、洁净、有盖的容器中。大量泄漏：收集回收或运至废物处理场所处置。', '邻硝基苯酚', '外观与性状：淡黄色结晶，有芳香气味。\r\n熔点(℃)：45\r\n相对密度(水=1)：1.50\r\n沸点(℃)：214.5\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：0.13(49.3℃)\r\n燃烧热(kJ/mol)：2880.4\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于热水、乙醇、乙醚。\r\n主要用途：用作有机合成中间体、指示剂、分析试剂。\r\n主要成分：纯品\r\nCAS号：88-75-7\r\n相对分子质量：139.11\r\n化学类别：88-75-7\r\n燃烧性：易燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：334mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装密封。应与氧化剂、还原剂、碱类、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有合适的材料收容泄漏物。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品易燃，有毒，具强刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品对皮肤有强烈刺激作用。能经皮肤和呼吸道吸收。动物实验可引起高铁血红蛋白血症，体温升高，肝、肾损害。\r\n危险特性：遇明火、高热或与氧化剂接触，有引起燃烧爆炸的危险。受热分解放出有毒的氧化氮烟气。\r\n', '强氧化剂、强还原剂、强碱。', '742', '酚', '1663', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1326, '108-86-1', '33547', '监测方法：\r\n工程控制：密闭操作，局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，应该佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，建议佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气\0', 'bromobenzene', 'C6H5Br', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用不燃性分散剂制成的乳液刷洗，洗液稀释\0', '溴苯', '外观与性状：无色油状液体，具有苯的气味。\r\n熔点(℃)：-30.7\r\n相对密度(水=1)：1.50\r\n沸点(℃)：156.2\r\n相对密度(空气=1)：5.41\r\n饱和蒸气压(kPa)：1.33(40℃)\r\n燃烧热(kJ/mol)：3124.6\r\n临界温度(℃)：397\r\n临界压力(MPa)：4.52\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于甲醇、乙醚、丙酮、苯、四氯化碳、等多数有机溶剂。\r\n主要用途：用于溶剂、分析试剂和有机合成等。\r\n主要成分：纯品\r\nCAS号：108-86-1\r\n相对分子质量：157.02\r\n化学类别：108-86-1\r\n燃烧性：易燃\r\n闪点：51\r\n引燃温度：565\r\n爆炸下限：0.5\r\n爆炸上限：2.8\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、溴化氢。\r\n急性毒性：LD50：2699mg/kg(大鼠经口)\r\nLC50：20411mg/m3(大鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。保持容器密封。应与氧化剂、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入本品蒸气或雾刺激上呼吸道，引起咳嗽、胸部不适。高浓度吸入有麻醉作用。液体或雾对眼睛有刺激性。较长时间接触对皮肤有刺激性。口服引起恶心、呕吐、腹痛、腹泻、头痛、迟钝、中枢神经系统影响，甚至发生死亡。\r\n危险特性：易燃，遇高热、明火及强氧化剂易引起燃烧。\r\n', '强氧化剂。', '784', '卤代芳烃', '2514', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1327, '75-26-3', '32042', '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：空气中浓度超标时，应该佩戴过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，佩戴隔离式呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免\0', 'isopropyl bromide；2-bromopropane', 'C3H7Br', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。大量泄漏：构筑围堤\0', '溴化异丙烷；2-溴丙烷', '外观与性状：无色液体。\r\n熔点(℃)：-90\r\n相对密度(水=1)：1.30\r\n沸点(℃)：58.5～60.5\r\n相对密度(空气=1)：4.27\r\n饱和蒸气压(kPa)：31.50(20℃)\r\n燃烧热(kJ/mol)：2049.9\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、可混溶于丙酮、苯、四氯化碳。\r\n主要用途：用于药物、染料及其他有机化合物合成。\r\n主要成分：纯品\r\nCAS号：75-26-3\r\n相对分子质量：122.99\r\n化学类别：75-26-3\r\n燃烧性：易燃\r\n闪点：19\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、溴化氢。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、酸类、碱类、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：其蒸气或雾对眼睛、粘膜和上呼吸道有刺激作用。接触后有可能引起神经系统功能紊乱。慢性影响：对肝、肾有损害。\r\n危险特性：易燃，遇明火、高热易引起燃烧，并放出有毒气体。受高热分解产生有毒的溴化物气体。\r\n', '强氧化剂、强酸、强碱。', '759', '卤代烷', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1328, '111-25-1', '33527', '监测方法：\r\n工程控制：生产过程密闭，加强通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其蒸气时，应该佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气\0', 'bromohexane；hexyl bromide', 'C6H13Br', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用不燃性分散剂制成的乳液刷洗，洗液稀释\0', '溴己烷；己基溴', '外观与性状：无色或淡黄色液体，有刺激性气味。\r\n熔点(℃)：-85\r\n相对密度(水=1)：1.16\r\n沸点(℃)：154～158\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于醇、醚、酯。\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：111-25-1\r\n相对分子质量：165.08\r\n化学类别：111-25-1\r\n燃烧性：易燃\r\n闪点：47\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、溴化氢。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。保持容器密封。应与氧化剂、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：对眼、粘膜、上呼吸道和皮肤有刺激性。\r\n危险特性：易燃，遇高热、明火、氧化剂有引起燃烧的危险。受高热分解放出有毒的气体。\r\n', '强氧化剂。', '759', '卤代烷', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1329, '119-26-6', '41014', '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：可能接触其粉尘时，必须佩戴自吸过滤式防尘口罩\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴防毒物渗透手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴防毒物渗透手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、接触。\0', '2,4-dinitrophenylhydrazine', 'C6H6N4O4', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。小量泄漏：避免扬尘，小心扫起，置于袋中转移至安全场所。大量泄漏：用塑料布、帆布覆盖。使用无火花工具收集回收或运至废物处理场所处置。', '2,4-二硝基苯肼', '外观与性状：红色结晶性粉末。\r\n熔点(℃)：197～198\r\n相对密度(水=1)：\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、乙醇、溶于酸。\r\n主要用途：用于炸药制造，也作化学试剂。\r\n主要成分：纯品\r\nCAS号：119-26-6\r\n相对分子质量：198.14\r\n化学类别：119-26-6\r\n燃烧性：易燃\r\n闪点：无意义\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：受热。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氮氧化物。\r\n急性毒性：LD50：654mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '为安全起见，储存时常以不少于25％的水润湿、钝化。储存于阴凉、通风的库房。远离火种、热源。库温不超过30℃，相对湿度不超过80％。包装密封。应与氧化剂、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有合适的材料收容泄\0', '危险性类别：第4.1类  易燃固体\r\n危险性综述：本品易燃，具爆炸性，具刺激性，具致敏性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：对眼和皮肤有刺激性。对皮肤有致敏性。本品吸收进入体内，可引起高铁血红蛋白血症，出现紫绀。\r\n危险特性：遇明火极易燃烧爆炸。干燥时经震动、撞击会引起爆炸。燃烧时放出有毒的刺激性烟雾。与氧化剂混合能形成爆炸性混合物。\r\n', '强氧化剂。', '787', '硝基芳香化合物', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1330, '86-57-7', '41513', '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：可能接触其粉尘时，应该佩戴自吸过滤式防尘口罩。必要时，佩戴自给式呼吸器\r\n眼睛防护：戴安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴一般作业防护手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴安全防护眼镜，穿防毒物渗透工作服，远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、还原剂、接触。搬运时要轻装轻\0', '1-nitronaphthalene', 'C10H7NO2', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。小量泄漏：用洁净的铲子收集于干燥、洁净、有盖的容器中。大量泄漏：用塑料布、帆布覆盖。使用无火花工具收集回收或运至废物处理场所处置。', '1-硝基萘', '外观与性状：黄色针状结晶。\r\n熔点(℃)：58.8\r\n相对密度(水=1)：1.33\r\n沸点(℃)：304\r\n相对密度(空气=1)：5.96\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于乙醇、乙醚、氯仿、二硫化碳。\r\n主要用途：用于制造染料，石油工业中用以去除荧光。\r\n主要成分：纯品\r\nCAS号：86-57-7\r\n相对分子质量：173.16\r\n化学类别：86-57-7\r\n燃烧性：易燃\r\n闪点：无意义\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：120mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装密封。应与氧化剂、还原剂、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有合适的材料收容泄漏物。', '危险性类别：第4.1类  易燃固体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：对眼有刺激作用，可引起结膜炎，严重者可致角膜损伤。对粘膜、上呼吸道、皮肤有刺激性。接触后可因缺氧而致皮肤粘膜紫绀。\r\n危险特性：遇明火、高热易燃。与氧化剂混合能形成爆炸性混合物。粉体与空气可形成爆炸性混合物, 当达到一定浓度时, 遇火星会发生爆炸。\r\n', '强氧化剂、强还原剂。', '787', '硝基芳香化合物', '2538', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1331, '101-25-7', '41021', '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：可能接触其粉尘时，应该佩戴自吸过滤式防尘口罩。必要时，佩戴空气呼吸器\r\n眼睛防护：戴安全防护眼镜。\r\n身体防护：穿透气型防毒服。\r\n手防护：戴防毒物渗透手套。\r\n其他防护：工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴安全防护眼镜，穿透气型防毒服，戴防毒物渗透手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、酸类、碱类、接\0', '3,7-dinitroso-1,3,5,7-tetraazobicyclo-nonane', 'C5H10N6O2', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。用水润湿，使用无火花工具收集于密闭的塑料桶或纸板桶中。回收或运至废物处理场所处置。', 'N,N-二亚硝基五亚甲基四胺；发泡剂H', '外观与性状：浅黄色粉末, 无臭味。\r\n熔点(℃)：200(分解)\r\n相对密度(水=1)：1.4～1.45\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、不溶于乙醚、微溶于乙醇、氯仿、溶于丙酮。\r\n主要用途：用于橡胶、聚氯乙烯等塑料发生微孔, 制造微孔塑料。\r\n主要成分：纯品\r\nCAS号：101-25-7\r\n相对分子质量：186.2\r\n化学类别：101-25-7\r\n燃烧性：易燃\r\n闪点：无意义\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：受热。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氮氧化物。\r\n急性毒性：LD50：940mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的不燃库房。远离火种、热源。库温不超过30℃，相对湿度不超过80％。应与氧化剂、酸类、碱类、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有合适的材料收容泄漏物。', '危险性类别：第4.1类  易燃固体\r\n危险性综述：本品易燃，具爆炸性，有毒。\r\n侵入途径：吸入、食入。\r\n健康危害：本品热解能放出有毒的氮氧化物烟雾。口服具有中等毒性。\r\n危险特性：易燃，遇明火、高温能引起分解爆炸和燃烧。与碱、酸或酸雾接触将迅速起火燃烧。与氧化剂混合能形成爆炸性混合物。经摩擦、震动或撞击可引起燃烧或爆炸。\r\n', '强氧化剂、酸类、碱类。', '762', '脂肪胺', '2972', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1332, '7723-14-0', '42001', '监测方法：气相色谱法；硝酸银分光光度法\r\n工程控制：严加密闭，提供充分的局部排风。尽可能机械化、自动化。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触毒物时，应该佩戴自吸过滤式防毒面具（全面罩）\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。实行就业前和定期的体检。\r\n', '密闭操作，提供充分的局部排风。操作尽可能机械化、自动化。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿胶布防毒衣，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免与氧化剂、酸类、\0', 'phosphorus white；phosphorus yellow', 'P4', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。不要直接接触泄漏物。小量泄漏：用水、潮湿的沙或泥土覆盖。收入金属容器并保存于水或矿物油中。大量泄漏：在专家指导下清除。', '白磷；黄磷', '外观与性状：无色至黄色蜡状固体，有蒜臭味，在暗处发淡绿色磷光。\r\n熔点(℃)：44.1\r\n相对密度(水=1)：1.82\r\n沸点(℃)：280.5\r\n相对密度(空气=1)：4.42\r\n饱和蒸气压(kPa)：0.13(76.6℃)\r\n燃烧热(kJ/mol)：3093.2\r\n临界温度(℃)：721\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、微溶于苯、氯仿、易溶于二硫化碳。\r\n主要用途：用作特种火柴原料，以及用于磷酸、磷酸盐及农药、信号弹等的制造。\r\n主要成分：纯品\r\nCAS号：7723-14-0\r\n相对分子质量：123.90\r\n化学类别：7723-14-0\r\n燃烧性：易燃\r\n闪点：无意义\r\n引燃温度：30\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：不稳定\r\n聚合危害：不聚合\r\n避免接触的条件：受热、光照。\r\n燃烧(分解)产物：氧化磷。\r\n急性毒性：LD50：3.03mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '应保存在水中，且必须浸没在水下，隔绝空气。储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、酸类、卤素、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有合适的材料收容泄漏物。应严格执行极毒物品“五\0', '危险性类别：第4.2类  自燃物品\r\n危险性综述：本品属自燃物品，高毒，具刺激性，对环境有危害。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：急性吸入中毒表现有呼吸道刺激症状、头痛、头晕、全身无力、呕吐、心动过缓、上腹疼痛、黄疸、肝肿大。重症出现急性肝坏死、中毒性肺水肿等。口服中毒出现口腔糜烂、急性胃肠炎，甚至发生食道、胃穿孔。数天后出现肝、肾损害。重者发生肝、肾功能衰竭等。本品可致皮肤灼伤，?\n危险特性：白磷接触空气能自燃并引起燃烧和爆炸。在潮湿空气中的自燃点低于在干燥空气中的自燃点。与氯酸盐等氧化剂混合发生爆炸。其碎片和碎屑接触皮肤干燥后即着火，可引起严重的皮肤灼伤。\r\n', '强氧化剂、酸类、卤素、硫。', '779', '非金属单质', '2447', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1333, '7440-39-3', '43009', '监测方法：\r\n工程控制：密闭操作。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：一般不需要特殊防护，但建议特殊情况下，佩戴自吸过滤式防尘口罩\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿化学防护服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场严禁吸烟。注意个人清洁卫生。\r\n', '密闭操作。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿化学防护服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免与氧化剂、酸类、碱类、接触。尤其要注意避免与水接触。\0', 'barium', 'Ba', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿化学防护服。不要直接接触泄漏物。小量泄漏：避免扬尘，用洁净的铲子收集于干燥、洁净、有盖的容器中。转移回收。大量泄漏：用塑料布、帆布覆盖。使用无火花工具转移回收。', '钡；金属钡', '外观与性状：有光泽的银白色金属，含氮时呈黄色，略具延展性。\r\n熔点(℃)：725\r\n相对密度(水=1)：3.55\r\n沸点(℃)：1640\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于无机酸。\r\n主要用途：用于制造钡盐，也用作消气剂、球化剂和脱气合金等。\r\n主要成分：纯品\r\nCAS号：7440-39-3\r\n相对分子质量：137.33\r\n化学类别：7440-39-3\r\n燃烧性：易燃\r\n闪点：无意义\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：不稳定\r\n聚合危害：不聚合\r\n避免接触的条件：空气。\r\n燃烧(分解)产物：氧化钡。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。相对湿度保持在75％以下。包装要求密封，不可与空气接触。应与氧化剂、酸类、碱类、等分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有合适的材料收容泄漏物。', '危险性类别：第4.3类  遇湿易燃物品\r\n危险性综述：本品遇湿易燃。\r\n侵入途径：吸入、食入。\r\n健康危害：金属钡几乎没有毒性。可溶性钡盐如氯化钡、硝酸钡等( 碳酸钡遇胃酸形成氯化钡，可经消化道吸收)，食入后可发生严重中毒，出现消化道刺激症状、 进行性肌麻痹、心肌受累、低血钾等。呼吸肌麻痹、心肌损害可导致死亡。吸入可溶性钡化合物的粉尘，可引起急性钡中毒，表现与口服?\n危险特性：化学反应活性较高，加热至熔融状态时能在空气中自燃，但粉尘能在常温下燃烧。遇热、火焰或化学反应能引起燃烧和爆炸。与水或酸接触剧烈反应，并释出氢气引起燃烧。与氟、氯等接触会发生剧烈的化学反应。遇酸或稀酸会引起燃烧爆炸。\r\n', '强氧化剂、氧、水、空气、卤素、碱、酸类、卤化物。', '799', '活泼金属', '1400', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1334, '80-17-1', '41036', '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：空气中粉尘浓度较高时，应该佩戴自吸过滤式防尘口罩。必要时，佩戴空气呼吸器\r\n眼睛防护：戴安全防护眼镜。\r\n身体防护：穿透气型防毒服。\r\n手防护：戴防毒物渗透手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴安全防护眼镜，穿透气型防毒服，戴防毒物渗透手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、碱类、接触。搬\0', 'benzenesulfonylhydrazine', 'C6H8N2O2S', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。不要直接接触泄漏物。用水润湿，然后收集于密闭的塑料桶或纸板桶中。回收或运至废物处理场所处置。', '苯磺酰肼；发泡剂BSH', '外观与性状：浅黄色结晶，易潮解。\r\n熔点(℃)：95～100\r\n相对密度(水=1)：1.41～1.43\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水。\r\n主要用途：用作发泡剂，也制造泡沫塑料、泡沫橡胶。\r\n主要成分：纯品\r\nCAS号：80-17-1\r\n相对分子质量：172.20\r\n化学类别：80-17-1\r\n燃烧性：易燃\r\n闪点：无意义\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮、氧化硫。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不超过30℃，相对湿度不超过80％。包装必须密封，切勿受潮。应与氧化剂、碱类、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有合适的材料收容泄漏物。', '危险性类别：第4.1类  易燃固体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：具有刺激性。\r\n危险特性：遇明火、高热或与氧化剂接触，有引起燃烧爆炸的危险。对摩擦、撞击较敏感，有燃烧的危险。燃烧时，放出有毒气体。\r\n', '强氧化剂、强碱。', '739', '有机酰卤', '2970', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1335, '109-72-8', '42021', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风和全面通风。现场备有冲洗眼及皮肤的设备。\r\n呼吸系统防护：可能接触毒物时，应该佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，建议佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。\r\n', '严加密闭，提供充分的局部排风和全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿胶布防毒衣，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与\0', 'butyllithium；n-butyllithium', 'C4H9Li', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。不要直接接触泄漏物。尽可能切断泄漏源。小量泄漏：用砂土、蛭石或其它惰性材料吸收。大量泄漏：构筑围堤或挖坑收容。用防爆泵转移至槽车或专用收集器\0', '丁基锂', '外观与性状：淡棕色液体。\r\n熔点(℃)：\r\n相对密度(水=1)：0.78\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：\r\n主要用途：用作聚合催化剂、烃化剂等。\r\n主要成分：纯品\r\nCAS号：109-72-8\r\n相对分子质量：64.06\r\n化学类别：109-72-8\r\n燃烧性：易燃\r\n闪点：-12\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化锂。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。库温不宜超过15℃。包装必须密封，切勿受潮。应与酸类、醇类、等分开存放，切忌混储。不宜大量储存或久存。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料\0', '危险性类别：第4.2类  自燃物品\r\n危险性综述：本品易燃，具强刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、口服或经皮肤吸收对身体有害。对眼睛、皮肤、粘膜和上呼吸道有强烈刺激作用。可引起化学灼伤。吸入后，可因喉、支气管的炎症、痉挛、水肿，化学性肺炎、肺水肿而致死。中毒表现有烧灼感、咳嗽、喘息、气短、喉炎、头痛、恶心和呕吐，可引起神经系统的紊乱。\r\n危险特性：化学反应活性很高，与空气接触会着火。与水、酸类、卤素类、醇类和胺类接触，会发生强烈反应。\r\n', '酸类、醇类、水、空气。', '794', '金属烃基化合物', '2445', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1336, '7440-70-2', '42002', '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：可能接触其粉尘时，佩戴头罩型电动送风过滤式防尘呼吸器。\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场严禁吸烟。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴头罩型电动送风过滤式防尘呼吸器，穿胶布防毒衣，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、酸类、醇类、接触。尤其要注\0', 'calcium', 'Ca', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。不要直接接触泄漏物。小量泄漏：避免扬尘，小心扫起，大量泄漏：用水润湿，然后收集回收或运至废物处理场所处置。', '钙(粉)；金属钙', '外观与性状：银白色至灰白色粉末。\r\n熔点(℃)：842\r\n相对密度(水=1)：1.54\r\n沸点(℃)：1484\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：1.33(983℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于苯、微溶于醇、溶于酸、液氨。\r\n主要用途：用于与铝、铜、铅制合金，也用作制铍的还原剂、合金的脱氧剂、油脂脱氢等。\r\n主要成分：纯品\r\nCAS号：7440-70-2\r\n相对分子质量：40.08\r\n化学类别：7440-70-2\r\n燃烧性：易燃\r\n闪点：无意义\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：不稳定\r\n聚合危害：不聚合\r\n避免接触的条件：空气。\r\n燃烧(分解)产物：氧化钙。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。相对湿度保持在75％以下。包装要求密封，不可与空气接触。应与氧化剂、酸类、醇类、等分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有合适的材料收容泄漏物。', '危险性类别：第4.2类  自燃物品\r\n危险性综述：本品属自燃物品，具刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：吸入本品粉尘刺激呼吸道和肺，引起咳嗽、呼吸困难。对眼有刺激性，甚至引起灼伤，造成永久性损害。皮肤接触可致灼伤。\r\n危险特性：微细粉末在室温下遇潮湿空气能自燃。受高热或接触强氧化剂，有发生燃烧爆炸的危险。燃烧时放出有毒的刺激性烟雾。遇水或酸发生反应放出氢气及热量, 能引起燃烧。粉尘与湿气接触能灼伤眼睛和皮肤。\r\n', '酸类、强氧化剂、醇类、水。', '799', '活泼金属', '1855', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1337, '7723-14-0', '41001', '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：可能接触其粉尘时，应该佩戴自吸过滤式防尘口罩\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：戴一般作业防护手套。\r\n手防护：戴一般作业防护手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。及时换洗工作服。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、卤素、卤化物、接触。搬运时要轻装轻卸，防止包\0', 'phosphorus red', 'P4', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），不要直接接触泄漏物。小量泄漏：用潮湿的沙或泥土覆盖，收集于干燥、洁净、有盖的容器中。倒至空旷的地方，干燥后即自行燃烧。大量泄漏：用水润湿，然后使用无火花工具收集回收或运至废物处理场\0', '红磷；赤磷', '外观与性状：紫红色无定形粉末，无臭，具有金属光泽，暗处不发光。\r\n熔点(℃)：590(4357kPa)\r\n相对密度(水=1)：2.20\r\n沸点(℃)：\r\n相对密度(空气=1)：4.77\r\n饱和蒸气压(kPa)：4357(590℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、二硫化碳、微溶于无水乙醇、溶于碱液。\r\n主要用途：用于制造火柴、农药，及用于有机合成。\r\n主要成分：纯品\r\nCAS号：7723-14-0\r\n相对分子质量：123.90\r\n化学类别：7723-14-0\r\n燃烧性：易燃\r\n闪点：无意义\r\n引燃温度：260\r\n爆炸下限：48～64mg/m3\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：受热。\r\n燃烧(分解)产物：氧化磷、磷烷。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不超过32℃，相对湿度不超过80％。应与氧化剂、卤素、卤化物、等分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有合适的材料收容泄漏物。禁止震动、撞击和摩擦。', '危险性类别：第4.1类  易燃固体\r\n危险性综述：本品易燃。\r\n侵入途径：吸入、食入。\r\n健康危害：如制品不纯时可含少量黄磷，可致黄磷中毒。经常吸入红磷尘，可引起慢性磷中毒。\r\n危险特性：遇明火、高热、摩擦、撞击有引起燃烧的危险。与溴混合能发生燃烧。与大多数氧化剂如氯酸盐、硝酸盐、高氯酸盐或高锰酸盐等组成爆炸性能十分敏感的化合物。燃烧时放出有毒的刺激性烟雾。\r\n', '卤素、卤化物、硫、强氧化剂、铜、氧。', '779', '非金属单质', '1338', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1338, '75-54-7', '43050', '监测方法：\r\n工程控制：密闭操作，局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其蒸气时，应该佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，建议佩戴自给式呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿胶布防毒衣，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生烟雾。防止烟雾和蒸气释放到工作场所空气中。避免与\0', 'methyldichlorosilane；dichloromethylsilane', 'CH4Cl2Si', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。大量泄漏：构筑围堤或挖坑\0', '甲基二氯硅烷；二氯甲基硅烷', '外观与性状：无色液体，具有刺鼻气味，易潮解。\r\n熔点(℃)：-90.6\r\n相对密度(水=1)：1.10\r\n沸点(℃)：41.9\r\n相对密度(空气=1)：4.0\r\n饱和蒸气压(kPa)：53.32(23.7℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于苯、醚。\r\n主要用途：用于硅酮化合物的制造。\r\n主要成分：纯品\r\nCAS号：75-54-7\r\n相对分子质量：115.04\r\n化学类别：75-54-7\r\n燃烧性：易燃\r\n闪点：-32\r\n引燃温度：316\r\n爆炸下限：6.0\r\n爆炸上限：55.0\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氯化氢、氧化硅。\r\n急性毒性：LD50：\r\nLC50：1410mg/m3，4小时(大鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。库温不超过25℃，相对湿度不超过75％。包装必须密封，切勿受潮。应与氧化剂、酸类、等分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料\0', '危险性类别：第4.3类  遇湿易燃物品\r\n危险性综述：本品极度易燃，具强刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：本品对呼吸道有强烈刺激作用。可引起皮肤和眼刺激或灼伤。口服导致消化道灼伤。慢性影响：皮炎，呼吸道和眼损害。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。遇水或水蒸气剧烈反应，放出的热量可导致其自燃，并放出有毒和腐蚀性的烟雾。与氧化剂接触猛烈反应。\r\n', '强氧化剂、酸类、水。', '757', '卤代硅烷', '1242', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1339, '7440-09-7', '43003', '监测方法：\r\n工程控制：密闭操作。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：一般不需要特殊防护，但建议特殊情况下，佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：戴安全防护面罩。\r\n身体防护：穿化学防护服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场严禁吸烟。注意个人清洁卫生。\r\n', '密闭操作。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴安全防护面罩，穿化学防护服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免与氧化剂、酸类、卤素、接触。尤其要注意避免与水\0', 'potassium', 'K', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿化学防护服。不要直接接触泄漏物。小量泄漏：收入金属容器并保存在煤油或液体石蜡中。大量泄漏：用塑料布、帆布覆盖。在专家指导下清除。', '钾；金属钾', '外观与性状：银白色柔软金属。\r\n熔点(℃)：63.6\r\n相对密度(水=1)：0.86\r\n沸点(℃)：774\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：1.33(443℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于烃类、溶于液氨。\r\n主要用途：用于制过氧化钾、合金的热交换剂，也用作试剂。\r\n主要成分：纯品\r\nCAS号：7440-09-7\r\n相对分子质量：39.10\r\n化学类别：7440-09-7\r\n燃烧性：易燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：不稳定\r\n聚合危害：不聚合\r\n避免接触的条件：空气。\r\n燃烧(分解)产物：氧化钾。\r\n急性毒性：LD50：700mg/kg(小鼠腑腔内)\r\nLC50：\r\n致癌性：\r\n', '浸于煤油中。储存于阴凉、通风的库房。远离火种、热源。库温不超过25℃，相对湿度不超过75％。包装要求密封，不可与空气接触。应与氧化剂、酸类、卤素、等分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有合适的材料收容泄漏\0', '危险性类别：第4.3类  遇湿易燃物品\r\n危险性综述：本品遇湿易燃，具强腐蚀性、强刺激性，可致人体灼伤。\r\n侵入途径：吸入、食入。\r\n健康危害：本品对眼、鼻、咽喉和肺有刺激作用，接触后引起喷嚏、咳嗽和喉炎。高浓度吸入可致肺水肿。对眼和皮肤有强烈刺激和腐蚀性，可致灼伤。\r\n危险特性：化学反应活性很高，在潮湿空气中能自燃。遇水或潮气猛烈反应放出氢气，大量放热，引起燃烧或爆炸。暴露在空气或氧气中能自行燃烧并爆炸使熔融物飞溅。遇水、二氧化碳都能猛烈反应。与卤素、磷、许多氧化物、氧化剂和酸类剧烈反应。燃烧时发出紫色火焰。\r\n', '强氧化剂、空气、水、氧、酸类、卤素。', '799', '活泼金属', '2257', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1340, '7440-32-6', '41504', '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：可能接触其粉尘时，必须佩戴自吸过滤式防尘口罩\r\n眼睛防护：戴安全防护眼镜。\r\n身体防护：穿透气型防毒服。\r\n手防护：戴防毒物渗透手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴安全防护眼镜，穿透气型防毒服，戴防毒物渗透手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、酸类、卤素、接\0', 'titanium', 'Ti', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。小量泄漏：避免扬尘，用洁净的铲子收集于干燥、洁净、有盖的容器中。转移回收。大量泄漏：用塑料布、帆布覆盖。使用无火花工具转移回收。', '金属钛；钛粉', '外观与性状：深灰色或黑色发亮的无定形粉末。\r\n熔点(℃)：1720\r\n相对密度(水=1)：4.5\r\n沸点(℃)：3530\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于氢氟酸、硝酸、浓硫酸。\r\n主要用途：用于合金制造等。\r\n主要成分：纯品\r\nCAS号：7440-32-6\r\n相对分子质量：47.90\r\n化学类别：7440-32-6\r\n燃烧性：易燃\r\n闪点：无意义\r\n引燃温度：460\r\n爆炸下限：40mg/m3\r\n爆炸上限：\r\n最小点火能：10\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：在空气中可氧化。\r\n燃烧(分解)产物：氧化钛。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '为安全起见，储存时常以不少于25％的水润湿、钝化。储存于阴凉、通风的库房。远离火种、热源。库温不超过30℃，相对湿度不超过80％。保持容器密封，不能与空气接触，防止氧化变质。应与氧化剂、酸类、卤素、等分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有\0', '危险性类别：第4.1类  易燃固体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：吸入后对上呼吸道有刺激性，引起咳嗽、胸部紧束感或疼痛。\r\n危险特性：金属钛粉尘具有爆炸性，遇热、明火或发生化学反应会燃烧爆炸。其粉体化学活性很高, 在空气中能自燃。金属钛不仅能在空气中燃烧, 也能在二氧化碳或氮气中燃烧。高温时易与卤素、氧、硫、氮化合。\r\n', '氧、卤素、铝、强酸、强氧化剂、二氧化碳。', '763', '非活泼金属', '1352', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1341, '7775-14-6', '42012', '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：可能接触其粉尘时，应该佩戴自吸过滤式防尘口罩。必要时，佩戴自给式呼吸器\r\n眼睛防护：戴安全防护眼镜。\r\n身体防护：穿化学防护服。\r\n手防护：戴乳胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴安全防护眼镜，穿化学防护服，戴乳胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。远离易燃、可燃物。避免产生粉尘。避免与氧化剂、酸类\0', 'sodium hyposulfite；sodium dithionite', 'Na2S2O4', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿化学防护服。不要直接接触泄漏物。小量泄漏：避免扬尘，用洁净的铲子收集于干燥、洁净、有盖的容器中。大量泄漏：用干石灰、沙或苏打灰覆盖，使用无火花工具收集回收或运至废物处理场所处置。', '连二亚硫酸钠；保险粉', '外观与性状：白色砂状结晶或淡黄色粉末。\r\n熔点(℃)：>300(分解)\r\n相对密度(水=1)：\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于乙醇。\r\n主要用途：印染工业中作还原剂，丝、毛的漂白，还用于医药、选矿、硫脲及其硫化物的合成等。\r\n主要成分：纯品\r\nCAS号：7775-14-6\r\n相对分子质量：174.11\r\n化学类别：7775-14-6\r\n燃烧性：易燃\r\n闪点：无意义\r\n引燃温度：250\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：不稳定\r\n聚合危害：不聚合\r\n避免接触的条件：受热分解、在空气中可氧化。\r\n燃烧(分解)产物：硫化物。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。相对湿度保持在75％以下。包装要求密封，不可与空气接触。应与氧化剂、酸类、易燃物或可燃物、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有合适的材料收容泄漏物。', '危险性类别：第4.2类  自燃物品\r\n危险性综述：本品属自燃物品，具刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：本品对眼、呼吸道和皮肤有刺激性，接触后可引起头痛、恶心和呕吐。\r\n危险特性：强还原剂。250℃ 时能自燃。加热或接触明火能燃烧。暴露在空气中会被氧化而变质。遇水、酸类或与有机物、氧化剂接触，都可放出大量热而引起剧烈燃烧，并放出有毒和易燃的二氧化硫。\r\n', '强氧化剂、酸类、易燃或可燃物。', '783', '硫化物', '1384', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1342, '7704-34-9', '41501', '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：一般不需特殊防护。空气中粉尘浓度较高时，佩戴自吸过滤式防尘口罩\r\n眼睛防护：一般不需特殊防护。\r\n身体防护：穿一般作业防护服。\r\n手防护：戴一般作业防护手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、接触。搬运时要轻装轻卸，防止包装及容器损坏。配备相应品种和数量的\0', 'sulfur', 'S', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿一般作业工作服。不要直接接触泄漏物。小量泄漏：避免扬尘，用洁净的铲子收集于干燥、洁净、有盖的容器中。转移至安全场所。大量泄漏：用塑料布、帆布覆盖。使用无火花工具收集回收或运至废物\0', '硫；硫黄', '外观与性状：淡黄色脆性结晶或粉末，有特殊臭味。\r\n熔点(℃)：119\r\n相对密度(水=1)：2.0\r\n沸点(℃)：444.6\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：0.13(183.8℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：1040\r\n临界压力(MPa)：11.75\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、微溶于乙醇、醚、易溶于二硫化碳。\r\n主要用途：用于制造染料、农药、火柴、火药、橡胶、人造丝、医药等。\r\n主要成分：纯品\r\nCAS号：7704-34-9\r\n相对分子质量：32.06\r\n化学类别：7704-34-9\r\n燃烧性：易燃\r\n闪点：无意义\r\n引燃温度：232\r\n爆炸下限：35mg/m3\r\n爆炸上限：\r\n最小点火能：15\r\n最大爆炸压力：0.415\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：氧化硫。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装密封。应与氧化剂、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有合适的材料收容泄漏物。', '危险性类别：第4.1类  易燃固体\r\n危险性综述：本品易燃。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：因其能在肠内部分转化为硫化氢而被吸收，故大量口服可致硫化氢中毒。急性硫化氢中毒的全身毒作用表现为中枢神经系统症状，有头痛、头晕、乏力、呕吐、共济失调、昏迷等。本品可引起眼结膜炎、皮肤湿疹。对皮肤有弱刺激性。生产中长期吸入硫粉尘一般无明显毒性作用。\r\n危险特性：与卤素、金属粉末等接触剧烈反应。硫磺为不良导体，在储运过程中易产生静电荷，可导致硫尘起火。粉尘或蒸气与空气或氧化剂混合形成爆炸性混合物。\r\n', '强氧化剂。', '779', '非金属单质', '1350', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1343, '100-97-0', '41528', '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：粉尘浓度较高的环境中，佩戴自吸过滤式防尘口罩。必要时，建议佩戴自给式呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴一般作业防护手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、酸类、接触。搬运时要轻装\0', 'hexamethylenetetramine；Urotropine', 'C6H12N4', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。小量泄漏：用洁净的铲子收集于干燥、洁净、有盖的容器中。大量泄漏：用塑料布、帆布覆盖。使用无火花工具收集回收或运至废物处理场所处置。', '六亚甲基四胺；乌洛托品', '外观与性状：白色细粒状结晶，味初甜后苦。\r\n熔点(℃)：263(升华)\r\n相对密度(水=1)：1.27\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：239.7\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水、乙醇、氯仿、四氯化碳、不溶于乙醚、石油醚、芳烃。\r\n主要用途：用作纺织品的防缩整理剂、亚氯酸钠漂白活化剂、防水剂CR的缓冲剂等。\r\n主要成分：纯品\r\nCAS号：100-97-0\r\n相对分子质量：140.18\r\n化学类别：100-97-0\r\n燃烧性：易燃\r\n闪点：无意义\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：9200mg/kg(大鼠静脉)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装密封。应与氧化剂、酸类、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有合适的材料收容泄漏物。', '危险性类别：第4.1类  易燃固体\r\n危险性综述：本品易燃，具腐蚀性，可致人体灼伤，接触可引起皮炎，奇痒。\r\n侵入途径：吸入、食入。\r\n健康危害：生产条件下，主要引起皮炎和湿疹。皮疹多为多形性，奇痒，初起局限于接触部位，以后可蔓延，甚至遍及全身。\r\n危险特性：遇明火有引起燃烧的危险。受热分解放出有毒的氧化氮烟气。与氧化剂混合能形成爆炸性混合物。具有腐蚀性。\r\n', '强氧化剂、强酸。', '762', '脂肪胺', '1328', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1344, '7429-90-5', '43013', '监测方法：\r\n工程控制：密闭操作，局部排风。最好采用湿式操作。\r\n呼吸系统防护：空气中粉尘浓度超标时，应该佩戴自吸过滤式防尘口罩。必要时，建议佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴一般作业防护手套。\r\n其他防护：实行就业前和定期的体检。防止尘肺。\r\n', '密闭操作，局部排风。最好采用湿式操作。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防静电工作服，远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、酸类、卤素\0', 'aluminium powder', 'Al', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。不要直接接触泄漏物。小量泄漏：避免扬尘，用洁净的铲子收集于干燥、洁净、有盖的容器中。转移回收。大量泄漏：用塑料布、帆布覆盖。使用无火花工具转移回收。', '铝粉；银粉', '外观与性状：银白色粉末。\r\n熔点(℃)：660\r\n相对密度(水=1)：2.70\r\n沸点(℃)：2056\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：0.13(1284℃)\r\n燃烧热(kJ/mol)：822.9\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于碱、盐酸、硫酸。\r\n主要用途：用作颜料、油漆、烟花等，也用于冶金工业。\r\n主要成分：纯品\r\nCAS号：7429-90-5\r\n相对分子质量：26.97\r\n化学类别：7429-90-5\r\n燃烧性：易燃\r\n闪点：无意义\r\n引燃温度：645\r\n爆炸下限：37～50mg/m3\r\n爆炸上限：\r\n最小点火能：15\r\n最大爆炸压力：0.415\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：氧化铝。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。包装密封。应与氧化剂、酸类、卤素、等分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有合适的材料收容泄漏物。', '危险性类别：第4.3类  遇湿易燃物品\r\n危险性综述：本品遇湿易燃，具刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：长期吸入可致铝尘肺。表现为消瘦、极易疲劳、呼吸困难、咳嗽、咳痰等。溅入眼内，可发生局灶性坏死，角膜色素沉着，晶体膜改变及玻璃体混浊。对鼻、口、性器官粘膜有刺激性，甚至发生溃疡。可引起痤疮、湿疹、皮炎。\r\n危险特性：大量粉尘遇潮湿、水蒸气能自燃。与氧化剂混合能形成爆炸性混合物。与氟、氯等接触会发生剧烈的化学反应。与酸类或与强碱接触也能产生氢气，引起燃烧爆炸。粉体与空气可形成爆炸性混合物, 当达到一定浓度时, 遇火星会发生爆炸。\r\n', '酸类、酰基氯、强氧化剂、卤素、氧。', '799', '活泼金属', '1396', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1345, '7439-95-4', '43012', '监测方法：火焰原子吸收光谱法；达旦黄比色法\r\n工程控制：加强局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中粉尘浓度超标时，应该佩戴自吸过滤式防尘口罩。必要时，建议佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴一般作业防护手套。\r\n其他防护：工作现场严禁吸烟。保持良好的卫生习惯。\r\n', '加强局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防静电工作服，远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、酸类、卤素、氯代烃、接触。尤其要注\0', 'magnesium powder', 'Mg', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。不要直接接触泄漏物。小量泄漏：避免扬尘，用洁净的铲子收集于干燥、洁净、有盖的容器中。转移回收。大量泄漏：用塑料布、帆布覆盖。在专家指导下清除。', '镁粉', '外观与性状：银白色有金属光泽的粉末。\r\n熔点(℃)：651\r\n相对密度(水=1)：1.74\r\n沸点(℃)：1107\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：0.13(621℃)\r\n燃烧热(kJ/mol)：609.7\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、碱液、溶于酸。\r\n主要用途：用作还原剂，制闪光粉、铅合金，冶金中作去硫剂，此外用于有机合成、照明剂等。\r\n主要成分：纯品\r\nCAS号：7439-95-4\r\n相对分子质量：24.31\r\n化学类别：7439-95-4\r\n燃烧性：易燃\r\n闪点：无意义\r\n引燃温度：550\r\n爆炸下限：44～59mg/m3\r\n爆炸上限：\r\n最小点火能：40\r\n最大爆炸压力：0.443\r\n稳定性：不稳定\r\n聚合危害：不聚合\r\n避免接触的条件：空气、潮湿空气。\r\n燃烧(分解)产物：\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。库温不宜超过30℃。包装要求密封，不可与空气接触。应与氧化剂、酸类、卤素、氯代烃、等分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有合适的材料收容泄漏物。', '危险性类别：第4.3类  遇湿易燃物品\r\n危险性综述：本品遇湿易燃，具刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：对眼、上呼吸道和皮肤有刺激性。吸入可引起咳嗽、胸痛等。口服对身体有害。\r\n危险特性：易燃，燃烧时产生强烈的白光并放出高热。遇水或潮气猛烈反应放出氢气，大量放热，引起燃烧或爆炸。遇氯、溴、碘、硫、磷、砷、和氧化剂剧烈反应，有燃烧、爆炸危险。粉体与空气可形成爆炸性混合物, 当达到一定浓度时, 遇火星会发生爆炸。\r\n', '酸类、酰基氯、卤素、强氧化剂、氯代烃、水、氧、空气。', '799', '活泼金属', '1418', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1346, '7440-23-5', '43002', '监测方法：\r\n工程控制：密闭操作。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：一般不需特殊防护。\r\n眼睛防护：戴安全防护面罩。\r\n身体防护：穿化学防护服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场严禁吸烟。注意个人清洁卫生。\r\n', '密闭操作。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴戴安全防护面罩，穿化学防护服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免与氧化剂、酸类、卤素、接触。尤其要注意避免与水接触。在氮气中操作处置。搬运时\0', 'sodium', 'Na', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿化学防护服。不要直接接触泄漏物。小量泄漏：收入金属容器并保存在煤油或液体石蜡中。大量泄漏：用塑料布、帆布覆盖。在专家指导下清除。', '钠；金属钠', '外观与性状：银白色柔软的轻金属，常温下质软如蜡。\r\n熔点(℃)：97.8\r\n相对密度(水=1)：0.97\r\n沸点(℃)：892\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：0.13(440℃)\r\n燃烧热(kJ/mol)：209.5\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于煤油。\r\n主要用途：用于制造氰化钠、过氧化钠和多种化学药物或作还原剂。\r\n主要成分：纯品\r\nCAS号：7440-23-5\r\n相对分子质量：22.99\r\n化学类别：7440-23-5\r\n燃烧性：易燃\r\n闪点：无意义\r\n引燃温度：>115\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：不稳定\r\n聚合危害：不聚合\r\n避免接触的条件：空气。\r\n燃烧(分解)产物：氧化钠。\r\n急性毒性：LD50：4000mg/kg(小鼠腑腔内)\r\nLC50：\r\n致癌性：\r\n', '浸于煤油中。储存于阴凉、通风的库房。远离火种、热源。库温不超过25℃，相对湿度不超过75％。包装要求密封，不可与空气接触。应与氧化剂、酸类、卤素、等分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有合适的材料收容泄漏\0', '危险性类别：第4.3类  遇湿易燃物品\r\n危险性综述：本品遇湿易燃，具强腐蚀性、强刺激性，可致人体灼伤。\r\n侵入途径：吸入、食入。\r\n健康危害：在空气中能自燃，燃烧产生的烟（主要含氧化钠）对鼻、喉及上呼吸道有腐蚀作用及极强的刺激作用。同潮湿皮肤或衣服接触可燃烧，造成烧伤。\r\n危险特性：化学反应活性很高，在氧、氯、氟、溴蒸气中会燃烧。遇水或潮气猛烈反应放出氢气，大量放热，引起燃烧或爆炸。金属钠暴露在空气或氧气中能自行燃烧并爆炸使熔融物飞溅。与卤素、磷、许多氧化物、氧化剂和酸类剧烈反应。燃烧时呈黄色火焰。100℃ 时开始蒸发，蒸气可侵蚀玻璃。\r\n', '强氧化剂、水、空气、氧、酸类、卤素。', '799', '活泼金属', '1428', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1347, '7440-02-0', '42004', '监测方法：火焰原子吸收光谱法；α－糠偶酰二肟比色法；催化极谱法\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：可能接触其粉尘时，佩戴自吸过滤式防尘口罩\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿透气型防毒服。\r\n手防护：戴防化学品手套。\r\n其他防护：工作完毕，淋浴更衣。注意个人清洁卫生。工作时皮肤划伤应及时处理。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿透气型防毒服，戴防化学品手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免与氧化剂、酸类、接触。搬运时要轻装轻\0', 'nickel', 'Ni', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。不要直接接触泄漏物。使用无火花工具收集于干燥、洁净、有盖的容器中。转移回收。', '镍', '外观与性状：银白色坚硬金属。\r\n熔点(℃)：1453\r\n相对密度(水=1)：8.90\r\n沸点(℃)：2732\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：0.13(1810℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于浓硝酸、溶于稀硝酸。\r\n主要用途：用于电子管材料、加氢催化剂及镍盐制造。\r\n主要成分：纯品\r\nCAS号：7440-02-0\r\n相对分子质量：58.70\r\n化学类别：7440-02-0\r\n燃烧性：易燃\r\n闪点：无意义\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：空气。\r\n燃烧(分解)产物：\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：IARC致癌性评论：动物为阳性反应。\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装要求密封，不可与空气接触。应与氧化剂、酸类、等分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有合适的材料收容泄漏物。', '危险性类别：第4.2类  自燃物品\r\n危险性综述：本品属自燃物品，具刺激性，接触可引起皮炎，奇痒，对环境有危害，对水体可造成污染。\r\n侵入途径：吸入、食入。\r\n健康危害：可引起镍皮炎，又称镍“痒疹”。皮肤剧痒，后出现丘疹、疱疹及红斑，重者化脓、溃烂。长期吸入镍粉可致呼吸道刺激、慢性鼻炎，甚至发生鼻中隔穿孔。尚可引起变态反应性肺炎、支气管炎、哮喘等。\r\n危险特性：其粉体化学活性较高，暴露在空气中会发生氧化反应，甚至自燃。遇强酸反应，放出氢气。粉尘可燃，能与空气形成爆炸性混合物。\r\n', '酸类、强氧化剂、硫。', '763', '非活泼金属', '1378', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1348, '7789-78-8', '43020', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风和全面通风。\r\n呼吸系统防护：可能接触毒物时，应该佩戴头罩型电动送风过滤式防尘呼吸器。必要时，建议佩戴自给式呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿化学防护服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场严禁吸烟。注意个人清洁卫生。\r\n', '严加密闭，提供充分的局部排风和全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴头罩型电动送风过滤式防尘呼吸器，穿化学防护服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、酸类、\0', 'calcium hydride', 'CaH2', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿化学防护服。不要直接接触泄漏物。小量泄漏：避免扬尘，使用无火花工具收集于干燥、洁净、有盖的容器中。转移至安全场所。大量泄漏：用塑料布、帆布覆盖。与有关技术部门联系，确定清除方法。', '氢化钙', '外观与性状：灰白色结晶或块状，极易潮解。\r\n熔点(℃)：675(分解)\r\n相对密度(水=1)：1.7\r\n沸点(℃)：分解\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于二硫化碳、微溶于浓酸。\r\n主要用途：用作还原剂、干燥剂、化学分析试剂等。\r\n主要成分：纯品\r\nCAS号：7789-78-8\r\n相对分子质量：42.10\r\n化学类别：7789-78-8\r\n燃烧性：易燃\r\n闪点：无意义\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：不稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：氧化钙、水。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。库温不超过25℃，相对湿度不超过75％。包装必须密封，切勿受潮。应与氧化剂、酸类、醇类、卤素、等分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有合适的材料收容泄漏物\0', '危险性类别：第4.3类  遇湿易燃物品\r\n危险性综述：本品遇湿易燃，具强腐蚀性、强刺激性，可致人体灼伤。\r\n侵入途径：吸入、食入。\r\n健康危害：本品对粘膜、上呼吸道、眼和皮肤有强烈的刺激性。吸入后，可因喉及支气管的痉挛、炎症、水肿，化学性肺炎或肺水肿而致死。接触后引起烧灼感、咳嗽、喘息、喉炎、气短、头痛、恶心、呕吐等。\r\n危险特性：化学反应活性很高，遇潮气、水或酸类发生反应，放出氢气并能引起燃烧。与氧化剂、金属氧化物剧烈反应。遇湿气和水分生成氢氧化物，腐蚀性很强。\r\n', '酸类、醇类、强氧化剂、水、酸酐、卤素、氧。', '754', '金属氢化物', '1404', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1349, '7693-26-7', '43018', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风和全面通风。\r\n呼吸系统防护：可能接触毒物时，应该佩戴头罩型电动送风过滤式防尘呼吸器。必要时，建议佩戴自给式呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿聚乙烯防毒服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场严禁吸烟。注意个人清洁卫生。\r\n', '严加密闭，提供充分的局部排风和全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴头罩型电动送风过滤式防尘呼吸器，穿聚乙烯防毒服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、酸类\0', 'potassium hydride', 'KH', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。不要直接接触泄漏物。小量泄漏：避免扬尘，使用无火花工具收集于干燥、洁净、有盖的容器中。转移至安全场所。大量泄漏：用塑料布、帆布覆盖。与有关技术部门联系，确定清除方法。', '氢化钾', '外观与性状：白色针状结晶，商品为灰色粉末，半分散于油中。\r\n熔点(℃)：分解\r\n相对密度(水=1)：1.43～1.47\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于液氨、二硫化碳。\r\n主要用途：用作有机合成的缩合剂及烷化剂。\r\n主要成分：纯品\r\nCAS号：7693-26-7\r\n相对分子质量：40.1\r\n化学类别：7693-26-7\r\n燃烧性：易燃\r\n闪点：无意义\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：不稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：氧化钾、水。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。库温不超过25℃，相对湿度不超过75％。包装密封。应与氧化剂、酸类、醇类、卤素、等分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有合适的材料收容泄漏物。', '危险性类别：第4.3类  遇湿易燃物品\r\n危险性综述：本品遇湿易燃，具强腐蚀性、强刺激性，可致人体灼伤。\r\n侵入途径：吸入、食入。\r\n健康危害：本品对粘膜、上呼吸道、眼和皮肤有强烈的刺激性。吸入后，可因喉及支气管的痉挛、炎症、水肿，化学性肺炎或肺水肿而致死。接触后引起烧灼感、咳嗽、喘息、喉炎、气短、头痛、恶心、呕吐。\r\n危险特性：化学反应活性很高，与氧化剂能发生强烈反应, 引起燃烧或爆炸。受热或与潮气、酸类接触即放出热量与氢气而引起燃烧和爆炸。加热分解，放出剧毒的氧化钾烟雾。粉体在受热、遇明火或接触氧化剂时会引起燃烧爆炸。遇湿气和水分生成氢氧化物，腐蚀性很强。\r\n', '水、醇类、酸类、强氧化剂、氯代烃、卤素、氧、空气。', '754', '金属氢化物', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1350, '565-69-5', '32075', '监测方法：\r\n工程控制：密闭操作，注意通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。避免长期反复接触。注意个人清洁卫生。\r\n', '密闭操作，注意通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', 'ethy1 isopropyl ketone；2-methy1-3-Pentanone', 'C6H12O', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。大量泄漏：构筑围堤或挖坑收容。用泵转移至\0', '乙基异丙基甲酮；2-甲基-3-戊酮', '外观与性状：无色液体。\r\n熔点(℃)：\r\n相对密度(水=1)：0.83\r\n沸点(℃)：114.5-115(99.31kPa)\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：99.31(114.5℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、易溶于乙醇、苯、可混溶于丙酮。\r\n主要用途：用作溶剂。\r\n主要成分：纯品\r\nCAS号：565-69-5\r\n相对分子质量：110.16\r\n化学类别：565-69-5\r\n燃烧性：易燃\r\n闪点：13\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。应与氧化剂、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，具刺激性，对环境有危害，对大气可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、摄入或经皮肤吸收后对身体有害。有刺激作用。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热极易燃烧爆炸。与氧化剂接触猛烈反应。流速过快，容易产生和积聚静电。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '强氧化剂。', '775', '酮', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1351, '123-42-2', '32077', '监测方法：\r\n工程控制：密闭操作，注意通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场严禁吸烟。注意个人清洁卫生。避免长期反复接触。\r\n', '密闭操作，注意通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免\0', 'diacetone alcohol；4-hydroxy-4-methyl-2-pentanone', 'C6H12O2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用活性炭或其它惰性材料吸收。也可以用大量水冲洗，洗水稀释后放入废水系统\0', '双丙酮醇；4-羟基-4-甲基-2-戊酮', '外观与性状：无色液体，有使人感觉愉快的气味。\r\n熔点(℃)：-44\r\n相对密度(水=1)：0.94\r\n沸点(℃)：164.4\r\n相对密度(空气=1)：4.0\r\n饱和蒸气压(kPa)：0.13/20℃\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：与水混溶、可混溶于乙醇、醚、芳烃。\r\n主要用途：用作溶剂，也用于制金属清洁剂、木材防腐剂、照相软片和药物的防腐剂、抗冻剂。\r\n主要成分：纯品\r\nCAS号：123-42-2\r\n相对分子质量：116.16\r\n化学类别：123-42-2\r\n燃烧性：易燃\r\n闪点：<23\r\n引燃温度：603\r\n爆炸下限：1.8\r\n爆炸上限：6.9\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：4000mg/kg(大鼠经口)；13500mg/kg(兔经皮)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。应与氧化剂、还原剂、碱类、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：对眼、鼻、喉粘膜有刺激性。吸入高浓度中毒时可见呼吸道粘膜刺激、胸闷，严重者可造成麻醉。由于血压下降可使肝肾受到损害，可因呼吸中枢抑制而死亡。长期反复接触可引起皮炎。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热极易燃烧爆炸。与氧化剂接触猛烈反应。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '强氧化剂、强碱、强还原剂。', '789', '醇', '1148', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1352, '431-03-8', '32081', '监测方法：\r\n工程控制：密闭操作，注意通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。避免长期反复接触。\r\n', '密闭操作，注意通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', '2,3-butanedione；diacetyl', 'C4H6O2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用活性炭或其它惰性材料吸收。也可以用大量水冲洗，洗水稀释后放入废水系统\0', '2,3-丁二酮；二乙酰', '外观与性状：微绿黄色液体，有强烈的气味。\r\n熔点(℃)：\r\n相对密度(水=1)：0.99\r\n沸点(℃)：88\r\n相对密度(空气=1)：3.00\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水、乙醇、乙醚。\r\n主要用途：用作食品香料载体。\r\n主要成分：纯品\r\nCAS号：431-03-8\r\n相对分子质量：86.09\r\n化学类别：431-03-8\r\n燃烧性：易燃\r\n闪点：6\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：1580mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。应与氧化剂、还原剂、碱类、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，有毒，具刺激性，对环境有危害，对大气可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：具有刺激性。接触后可引起恶心、头痛和呕吐。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热极易燃烧爆炸。与氧化剂接触猛烈反应。流速过快，容易产生和积聚静电。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '强氧化剂、强还原剂、强碱。', '775', '酮', '2346', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1353, '557-31-3', '32086', '监测方法：\r\n工程控制：生产过程密闭，全面通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', 'ethyl allyl ether', 'C5H10O', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用活性炭或其它惰性材料吸收。也可以用不燃性分散剂制成的乳液刷洗，洗液稀\0', '乙基烯丙基醚', '外观与性状：无色液体。\r\n熔点(℃)：\r\n相对密度(水=1)：0.76\r\n沸点(℃)：67.6\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：245.0\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、可混溶于乙醇、乙醚。\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：557-31-3\r\n相对分子质量：86.13\r\n化学类别：557-31-3\r\n燃烧性：易燃\r\n闪点：-11\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：光照、空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：19000mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '通常商品加有稳定剂。储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。包装要求密封，不可与空气接触。应与氧化剂、酸类、分开存放，切忌混储。不宜大量储存或久存。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备\0', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：对眼和皮肤有刺激性。对粘膜和上呼吸道有刺激作用。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热极易燃烧爆炸。与氧化剂接触猛烈反应。流速过快，容易产生和积聚静电。容易自聚，聚合反应随着温度的上升而急骤加剧。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '强氧化剂、强酸。', '770', '醚', '2335', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1354, '111-34-2', '32087', '监测方法：\r\n工程控制：生产过程密闭，全面通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', 'vinyl butyl ether', 'C6H12O', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用活性炭或其它惰性材料吸收。也可以用不燃性分散剂制成的乳液刷洗，洗液稀\0', '乙烯基正丁基醚', '外观与性状：无色液体。\r\n熔点(℃)：-112.7\r\n相对密度(水=1)：0.78\r\n沸点(℃)：94.1\r\n相对密度(空气=1)：3.45\r\n饱和蒸气压(kPa)：5.60/20℃\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、溶于乙醇、乙醚、等多数有机溶剂。\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：111-34-2\r\n相对分子质量：100.16\r\n化学类别：111-34-2\r\n燃烧性：易燃\r\n闪点：-9.4\r\n引燃温度：255\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：光照、空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：10000mg/kg(大鼠经口)；4240mg/kg(兔经皮)\r\nLC50：62000mg/m3，2小时(小鼠吸入)\r\n致癌性：\r\n', '通常商品加有稳定剂。储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。包装要求密封，不可与空气接触。应与氧化剂、酸类、分开存放，切忌混储。不宜大量储存或久存。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备\0', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：蒸气或雾对眼、粘膜和上呼吸道有刺激性。对皮肤有刺激性。长时间接触本品有麻醉作用。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热极易燃烧爆炸。与氧化剂接触猛烈反应。流速过快，容易产生和积聚静电。容易自聚，聚合反应随着温度的上升而急骤加剧。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。若遇高热，容器内压增大，有开裂和爆炸?\n', '强氧化剂、强酸。', '770', '醚', '2352', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1355, '557-40-4', '32088', '监测方法：\r\n工程控制：生产过程密闭，全面通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', 'diallyl ether；allyl ether', 'C6H10O', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。也可以用不燃性分散剂制成的乳液刷洗，洗液\0', '二烯丙基醚；烯丙基醚', '外观与性状：无色液体，有萝卜气味。\r\n熔点(℃)：\r\n相对密度(水=1)：0.80\r\n沸点(℃)：94.3\r\n相对密度(空气=1)：3.38\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、可混溶于乙醇、乙醚、等多数有机溶剂。\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：557-40-4\r\n相对分子质量：98.15\r\n化学类别：557-40-4\r\n燃烧性：易燃\r\n闪点：-7(O.C)\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：光照、空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：320mg/kg(大鼠经口)；600mg/kg(兔经皮)\r\nLC50：\r\n致癌性：\r\n', '通常商品加有阻聚剂。储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。包装要求密封，不可与空气接触。应与氧化剂、酸类、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的\0', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，有毒，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：蒸气或雾对眼和上呼吸道有刺激性。对皮肤有刺激性。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热极易燃烧爆炸。与氧化剂接触猛烈反应。高热时能放出辛辣的有毒气体。流速过快，容易产生和积聚静电。容易自聚，聚合反应随着温度的上升而急骤加剧。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。若遇高热?\n', '强氧化剂、强酸。', '770', '醚', '2360', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1356, '110-75-8', '32091', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场\0', '2-chloroethyl viny1 ether；vinyl-2-chloroethyl eth', 'C4H7ClO', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用活性炭或其它惰性材料吸收。也可以用不燃性分散剂制成的乳液刷洗，洗液稀\0', '乙烯-2-氯乙醚', '外观与性状：液体。\r\n熔点(℃)：-70.3\r\n相对密度(水=1)：1.05\r\n沸点(℃)：109(98.64kPa)\r\n相对密度(空气=1)：3.67\r\n饱和蒸气压(kPa)：98.64(109℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水。\r\n主要用途：用于聚合物单体、药物及纤维素酯的制造。\r\n主要成分：纯品\r\nCAS号：110-75-8\r\n相对分子质量：106.55\r\n化学类别：110-75-8\r\n燃烧性：易燃\r\n闪点：16\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氯化氢。\r\n急性毒性：LD50：250mg/kg(大鼠经口)；3200mg/kg(兔经皮)\r\nLC50：\r\n致癌性：\r\n', '通常商品加有阻聚剂。储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。应与氧化剂、酸类、碱类、食用化学品、分开存放，切忌混储。不宜大量储存或久存。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容\0', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，有毒，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、摄入或经皮吸收对身体有害。蒸气或雾对眼、粘膜、上呼吸道有刺激性。接触后引起烧灼感、咳嗽、喘息、喉炎、气短、头痛、恶心、呕吐。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热极易燃烧爆炸。与氧化剂接触猛烈反应。受高热分解产生有毒的氯化物气体。流速过快，容易产生和积聚静电。容易自聚，聚合反应随着温度的上升而急骤加剧。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。若遇?\n', '强氧化剂、强酸、强碱。', '770', '醚', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1357, '592-55-2', '32092', '监测方法：\r\n工程控制：生产过程密闭，全面通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', '2-bromoethyl ethyl ether', 'C4H9BrO', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用活性炭或其它惰性材料吸收。也可以用不燃性分散剂制成的乳液刷洗，洗液稀\0', '2-溴乙基乙醚', '外观与性状：无色液体。\r\n熔点(℃)：\r\n相对密度(水=1)：1.36\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：99.98/149℃\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于多数有机溶剂。\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：592-55-2\r\n相对分子质量：153.02\r\n化学类别：592-55-2\r\n燃烧性：易燃\r\n闪点：-18~23\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：光照、空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、溴化氢。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。包装要求密封，不可与空气接触。应与氧化剂、酸类、碱类、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品极度易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、口服或经皮吸收，对机体有危害。对眼和皮肤有刺激性。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热极易燃烧爆炸。与氧化剂接触猛烈反应。受高热分解产生有毒的溴化物气体。流速过快，容易产生和积聚静电。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '强氧化剂、强碱、酸类。', '770', '醚', '2340', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1358, '108-03-2', '33522', '监测方法：\r\n工程控制：生产过程密闭，加强通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，应该佩戴过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，建议佩戴自给式呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。注意个人清洁卫生。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿胶布防毒衣，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与\0', '1-nitropropane', 'C3H7NO2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。也可以用大量水冲洗，洗水稀释后放入废水系统。大\0', '1-硝基丙烷', '外观与性状：无色透明液体。\r\n熔点(℃)：-104.0\r\n相对密度(水=1)：1.00\r\n沸点(℃)：131.2\r\n相对密度(空气=1)：3.06\r\n饱和蒸气压(kPa)：1.00(20℃)\r\n燃烧热(kJ/mol)：2016\r\n临界温度(℃)：402.0\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水。\r\n主要用途：用于有机合成，及用作溶剂、火箭推进剂、汽油添加物等。\r\n主要成分：纯品\r\nCAS号：108-03-2\r\n相对分子质量：89.09\r\n化学类别：108-03-2\r\n燃烧性：易燃\r\n闪点：36\r\n引燃温度：420\r\n爆炸下限：2.2\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：455mg/kg(大鼠经口)\r\nLC50：11284mg/m3，8小时(大鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。保持容器密封。应与氧化剂、酸类、碱类、等分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品对眼及呼吸道粘膜有刺激作用，吸入高浓度引起麻醉作用。轻度中毒者引起化学性支气管炎；中度中毒者为化学性肺炎；重度中毒者可发生化学性肺水肿。对肝脏损害明显。可致轻度高铁血红蛋白血症。本品对皮肤无刺激性。动物实验认为有轻度麻醉作用，出现软弱和流涎等症状。\r\n危险特性：易燃，其蒸气与空气可形成爆炸性混合物。强烈震动及受热或遇无机碱类、氧化剂、烃类、胺类及三氯化铝、六甲基苯等均能引起燃烧爆炸。燃烧分解时, 放出有毒的氮氧化物气体。\r\n', '强氧化剂、强碱、强酸、胺类、铜。', '746', '硝基烷烃', '2608', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1359, '3054-95-3', '32095', '监测方法：\r\n工程控制：密闭操作，局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', '3,3-diethoxypropene；acrolein diethylacetal', 'C7H14O2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。也可以用不燃性分散剂制成的乳液刷洗，洗液\0', '3,3-二乙氧基丙烯；丙烯醛二乙缩醛', '外观与性状：无色液体。\r\n熔点(℃)：\r\n相对密度(水=1)：0.85\r\n沸点(℃)：125\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水。\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：3054-95-3\r\n相对分子质量：130.19\r\n化学类别：3054-95-3\r\n燃烧性：易燃\r\n闪点：4\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '通常商品加有稳定剂。储存于阴凉、干燥、通风良好的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、酸类、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品具有刺激性。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热极易燃烧爆炸。与氧化剂接触猛烈反应。流速过快，容易产生和积聚静电。容易自聚，聚合反应随着温度的上升而急骤加剧。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '酸类、强氧化剂。', '772', '金属烷氧化合物', '2374', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1360, '625-86-5', '32099', '监测方法：\r\n工程控制：生产过程密闭，加强通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', '2,5-dimethylfuran', 'C6H8O', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用活性炭或其它惰性材料吸收。大量泄漏：构筑围堤或挖坑收容。用泵转移至槽\0', '2,5-二甲基呋喃；2,5-二甲基氧(杂)茂', '外观与性状：无色液体。\r\n熔点(℃)：-62\r\n相对密度(水=1)：0.90\r\n沸点(℃)：92-94\r\n相对密度(空气=1)：3.31\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于醇、醚、氯仿、苯。\r\n主要用途：作溶剂用。\r\n主要成分：纯品\r\nCAS号：625-86-5\r\n相对分子质量：96.1\r\n化学类别：625-86-5\r\n燃烧性：易燃\r\n闪点：-1\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。包装要求密封，不可与空气接触。应与氧化剂、酸类、等分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、摄入或经皮肤吸收后对身体有害，有刺激作用。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热极易燃烧爆炸。与氧化剂接触猛烈反应。流速过快，容易产生和积聚静电。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '强氧化剂、酸类、潮湿空气。', '800', '未指定的化学类别', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1361, '96-47-9', '32100', '监测方法：\r\n工程控制：生产过程密闭，加强通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', '2-methyltetrahydrofuran', 'C5H10O', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用活性炭或其它惰性材料吸收。大量泄漏：构筑围堤或挖坑收容。撒湿冰或冰水\0', '2-甲基四氢呋喃', '外观与性状：无色挥发性液体, 有类似醚的气味。\r\n熔点(℃)：-136(凝)\r\n相对密度(水=1)：0.85(20℃)\r\n沸点(℃)：80.2\r\n相对密度(空气=1)：2.97\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、可混溶于多数有机溶剂。\r\n主要用途：用作合成药物磷酸氯喹、磷酸伯氨喹等的原料, 也可用作溶剂。\r\n主要成分：纯品\r\nCAS号：96-47-9\r\n相对分子质量：86.1\r\n化学类别：96-47-9\r\n燃烧性：易燃\r\n闪点：-11\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：5720mg/kg(大鼠经口)；4500mg/kg(兔经皮)\r\nLC50：6000ppm，4小时(大鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。包装要求密封，不可与空气接触。应与氧化剂、等分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、摄入或经皮肤吸收后对身体有害。蒸气和雾对眼睛、粘膜和上呼吸道有刺激作用。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热极易燃烧爆炸。与氧化剂接触猛烈反应。流速过快，容易产生和积聚静电。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '强氧化剂、潮湿空气。', '773', '醛', '2536', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1362, '123-75-1', '32103', '监测方法：\r\n工程控制：密闭操作，局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', 'pyrrolidine；tetrahydropyrrole', 'C4H9N', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。也可以用大量水冲洗，洗水稀释后放入废水系\0', '吡咯烷；四氢化吡咯', '外观与性状：无色液体，有似胺的气味。\r\n熔点(℃)：-63\r\n相对密度(水=1)：0.86\r\n沸点(℃)：86~87\r\n相对密度(空气=1)：2.45\r\n饱和蒸气压(kPa)：17.06/39℃\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水、醇、醚、等多数有机溶剂。\r\n主要用途：用于制造药品、杀虫剂、防霉剂，以及环氧树脂交联剂和阻聚剂等。\r\n主要成分：纯品\r\nCAS号：123-75-1\r\n相对分子质量：71.12\r\n化学类别：123-75-1\r\n燃烧性：易燃\r\n闪点：3\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：300mg/kg(大鼠经口)\r\nLC50：1300mg/m3，2小时(小鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。应与氧化剂、酸类、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，有毒，具腐蚀性、刺激性，可致人体灼伤。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：对皮肤粘膜有刺激性和腐蚀性。吸入后可引起呼吸道灼伤。皮肤或眼接触可致灼伤。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热极易燃烧爆炸。与氧化剂接触猛烈反应。高温时分解，释出剧毒的氮氧化物气体。流速过快，容易产生和积聚静电。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '酸类、酸酐、强氧化剂、二氧化碳。', '800', '未指定的化学类别', '1922', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1363, '110-86-1', '32104', '监测方法：巴比妥酸分光光度法；溶剂解吸－气相色谱法\r\n工程控制：密闭操作，局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。实行就业前和定期的体检。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿胶布防毒衣，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化剂、酸类、接\0', 'pyridine', 'C5H5N', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。也可以用大量水冲洗，洗水稀释后放入废水系统。大\0', '吡啶；氮(杂)苯', '外观与性状：无色或微黄色液体，有恶臭。\r\n熔点(℃)：-42\r\n相对密度(水=1)：0.98\r\n沸点(℃)：115.3\r\n相对密度(空气=1)：2.73\r\n饱和蒸气压(kPa)：1.33/13.2℃\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水、醇、醚、等多数有机溶剂。\r\n主要用途：用于制造维生素、磺胺类药、杀虫剂及塑料等。\r\n主要成分：纯品\r\nCAS号：110-86-1\r\n相对分子质量：79.10\r\n化学类别：110-86-1\r\n燃烧性：易燃\r\n闪点：17\r\n引燃温度：482\r\n爆炸下限：1.7\r\n爆炸上限：12.4\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：1580mg/kg(大鼠经口)；1121mg/kg(兔经皮)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。应与氧化剂、酸类、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，具强刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：有强烈刺激性；能麻醉中枢神经系统。对眼及上呼吸道有刺激作用。高浓度吸入后，轻者有欣快或窒息感，继之出现抑郁、肌无力、呕吐；重者意识丧失、大小便失禁、强直性痉挛、血压下降。误服可致死。慢性影响：长期吸入出现头晕、头痛、失眠、步态不稳及消化道功能紊乱。可发生?\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热极易燃烧爆炸。与氧化剂接触猛烈反应。高温时分解，释出剧毒的氮氧化物气体。与硫酸、硝酸、铬酸、发烟硫酸、氯磺酸、顺丁烯二酸酐、高氯酸银等剧烈反应，有爆炸危险。流速过快，容易产生和积聚静电。其蒸气比空气重，能在较低?\n', '酸类、强氧化剂、氯仿。', '800', '未指定的化学类别', '1282', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1364, '626-58-4', '32107', '监测方法：\r\n工程控制：密闭操作，注意通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。实行就业前和定期的体检。保持良好的卫生习惯。\r\n', '密闭操作，注意通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', '4-methylpiperidine；4-pipecoline', 'C6H13N', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。也可以用大量水冲洗，洗水稀释后放入废水系\0', '4-甲基六氢吡啶；4-甲基哌啶', '外观与性状：无色液体。\r\n熔点(℃)：\r\n相对密度(水=1)：0.84\r\n沸点(℃)：124\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水。\r\n主要用途：用作有机合成中间体。\r\n主要成分：纯品\r\nCAS号：626-58-4\r\n相对分子质量：99.18\r\n化学类别：626-58-4\r\n燃烧性：易燃\r\n闪点：7\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氮氧化物。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。应与氧化剂、酸类、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、摄入或经皮肤吸收对身体有害。蒸气或雾对眼、粘膜和上呼吸道有刺激性。对皮肤有刺激性。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热极易燃烧爆炸。与氧化剂接触猛烈反应。高温时分解，释出剧毒的氮氧化物气体。流速过快，容易产生和积聚静电。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '强氧化剂、强酸。', '800', '未指定的化学类别', '2399', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1365, '626-56-2', '32107', '监测方法：\r\n工程控制：密闭操作，注意通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。实行就业前和定期的体检。保持良好的卫生习惯。\r\n', '密闭操作，注意通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', '3-methylpiperidine；3-pipecoline', 'C6H13N', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。也可以用大量水冲洗，洗水稀释后放入废水系\0', '3-甲基六氢吡啶；3-甲基哌啶', '外观与性状：无色液体。\r\n熔点(℃)：\r\n相对密度(水=1)：0.84\r\n沸点(℃)：125-126(108.3kPa)\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水。\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：626-56-2\r\n相对分子质量：99.18\r\n化学类别：626-56-2\r\n燃烧性：易燃\r\n闪点：17\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氮氧化物。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。应与氧化剂、酸类、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、摄入或经皮肤吸收对身体有害。蒸气或雾对眼、粘膜和上呼吸道有刺激性。对皮肤有刺激性。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热极易燃烧爆炸。与氧化剂接触猛烈反应。高温时分解，释出剧毒的氮氧化物气体。流速过快，容易产生和积聚静电。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '强氧化剂、强酸。', '800', '未指定的化学类别', '2399', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1366, '626-67-5', '32107', '监测方法：\r\n工程控制：密闭操作，注意通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。实行就业前和定期的体检。\r\n', '密闭操作，注意通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', 'N-methyl piperidine', 'C6H13N', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。也可以用大量水冲洗，洗水稀释后放入废水系\0', 'N-甲基哌啶', '外观与性状：无色液体。\r\n熔点(℃)：\r\n相对密度(水=1)：0.82\r\n沸点(℃)：106-107\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：与水混溶、可混溶于醇、醚。\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：626-67-5\r\n相对分子质量：99.2\r\n化学类别：626-67-5\r\n燃烧性：易燃\r\n闪点：3\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氮氧化物。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。应与氧化剂、酸类、等分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：误服、吸入或与皮肤接触对身体有害。本品对眼睛、皮肤和粘膜有刺激性。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热极易燃烧爆炸。与氧化剂接触猛烈反应。高温时分解，释出剧毒的氮氧化物气体。流速过快，容易产生和积聚静电。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '酸类、酰基氯、酸酐、强氧化剂、二氧化碳。', '800', '未指定的化学类别', '2399', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1367, '110-02-1', '32110', '监测方法：\r\n工程控制：生产过程密闭，全面通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', 'thiofuran；thiophene', 'C4H4S', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用活性炭或其它惰性材料吸收。也可以用不燃性分散剂制成的乳液刷洗，洗液稀\0', '硫代呋喃；噻吩', '外观与性状：无色液体，有类似苯的气味。\r\n熔点(℃)：-38.3\r\n相对密度(水=1)：1.06\r\n沸点(℃)：84.2\r\n相对密度(空气=1)：2.9\r\n饱和蒸气压(kPa)：5.33/12.5℃\r\n燃烧热(kJ/mol)：2802.7\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、可混溶于乙醇、乙醚、等多数有机溶剂。\r\n主要用途：用作溶剂、色谱分析标准物质，及用于有机合成。\r\n主要成分：纯品\r\nCAS号：110-02-1\r\n相对分子质量：84.13\r\n化学类别：110-02-1\r\n燃烧性：易燃\r\n闪点：-9\r\n引燃温度：395\r\n爆炸下限：1.5\r\n爆炸上限：12.5\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、硫化氢、氧化硫。\r\n急性毒性：LD50：1400mg/kg(大鼠经口)\r\nLC50：9500mg/m3，2小时(小鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。应与氧化剂、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，有毒，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：麻醉剂，也具有引起兴奋和痉挛的作用。其蒸气刺激呼吸道粘膜。对造血系统亦有毒性作用（刺激骨髓中白细胞的生成）。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热极易燃烧爆炸。与氧化剂接触猛烈反应。受高热分解产生有毒的硫化物烟气。与浓硝酸反应能起火或爆炸。流速过快，容易产生和积聚静电。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。若遇高热，容器内压增大?\n', '强氧化剂。', '783', '硫化物', '2414', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1368, '616-44-1', '32112', '监测方法：\r\n工程控制：密闭操作，局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', '3-methylthiophene', 'C5H6S', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用活性炭或其它惰性材料吸收。也可以用不燃性分散剂制成的乳液刷洗，洗液稀\0', '3-甲基噻吩；甲基硫茂', '外观与性状：无色油状液体。\r\n熔点(℃)：-69\r\n相对密度(水=1)：1.02\r\n沸点(℃)：115.4\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：1.33/9.1℃\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、可混溶于乙醇、乙醚、苯、丙酮、氯仿。\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：616-44-1\r\n相对分子质量：98.17\r\n化学类别：616-44-1\r\n燃烧性：易燃\r\n闪点：11\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、硫化氢、氧化硫。\r\n急性毒性：LD50：1800mg/kg(小鼠经口)\r\nLC50：18000mg/m3，2小时(小鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。应与氧化剂、碱类、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，有毒，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品具有刺激性。接触后能引起头痛、恶心、呕吐。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热极易燃烧爆炸。与氧化剂接触猛烈反应。受高热分解产生有毒的硫化物烟气。流速过快，容易产生和积聚静电。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '强氧化剂、强碱。', '800', '未指定的化学类别', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1369, '627-05-4', '33524', '监测方法：\r\n工程控制：生产过程密闭，加强通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，应该佩戴过滤式防毒面具（半面罩）。高浓度环境中，建议佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。注意个人清洁卫生。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿胶布防毒衣，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与\0', '1-nitrobutane', 'C4H9NO2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。收集运至空旷的地方掩埋、蒸发、或焚烧。也可以\0', '1-硝基丁烷', '外观与性状：无色液体。\r\n熔点(℃)：-81.3\r\n相对密度(水=1)：0.97\r\n沸点(℃)：152.8\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、可混溶于醇、醚、碱液。\r\n主要用途：用作有机合成中间体。\r\n主要成分：纯品\r\nCAS号：627-05-4\r\n相对分子质量：103.12\r\n化学类别：627-05-4\r\n燃烧性：易燃\r\n闪点：44\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。保持容器密封。应与氧化剂、碱类、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：硝基烷烃类物质除刺激粘膜外，对中枢神经系统亦有损害。动物实验表明，还有损害肝脏的可能。\r\n危险特性：易燃，其蒸气与空气可形成爆炸性混合物。强烈震动及受热或遇无机碱类、氧化剂、烃类、胺类及三氯化铝、六甲基苯等均能引起燃烧爆炸。燃烧分解时, 放出有毒的氮氧化物气体。\r\n', '强氧化剂、强碱。', '746', '硝基烷烃', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1370, '624-92-0', '32114', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风和全面通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。实行就业前和定期的体检。\r\n', '严加密闭，提供充分的局部排风和全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿胶布防毒衣，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避\0', 'dimethyl disulfide；methyl disulfide', 'C2H6S2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用活性炭或其它惰性材料吸收。也可以用不燃性分散剂制成的乳液刷洗，洗液稀释后放\0', '二硫化二甲基；甲基化二硫', '外观与性状：无色或微黄色液体。\r\n熔点(℃)：-84.7\r\n相对密度(水=1)：1.06(16℃)\r\n沸点(℃)：116-118\r\n相对密度(空气=1)：3.24\r\n饱和蒸气压(kPa)：3.81(25℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、可混溶于醇、醚、等\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：624-92-0\r\n相对分子质量：94.2\r\n化学类别：624-92-0\r\n燃烧性：易燃\r\n闪点：24\r\n引燃温度：\r\n爆炸下限：1.1\r\n爆炸上限：16.0\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、硫化氢。\r\n急性毒性：LD50：\r\nLC50：15.85mg/m3，2小时(大鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。应与氧化剂、还原剂、碱类、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。应严格执行极毒物品“五双”管理制\0', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，高毒。\r\n侵入途径：吸入、食入。\r\n健康危害：本品遇高热或接触酸或酸雾能分解产生有毒的气体。 误服或吸入本品可引起中毒。接触后可引起头痛、恶心和呕吐。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热极易燃烧爆炸。与氧化剂接触猛烈反应。流速过快，容易产生和积聚静电。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '强氧化剂、强还原剂、强碱。', '783', '硫化物', '2381', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1371, '1679-09-0', '32117', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。单独存放被毒物污染的衣服，洗后备用。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场\0', '2-methyl-2-butanethiol；tert-amyl mercaptan', 'C5H12S', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用活性炭或其它惰性材料吸收。也可以用不燃性分散剂制成的乳液刷洗，洗液稀\0', '2-甲基-2-丁硫醇；叔戊硫醇', '外观与性状：无色液体, 有强烈刺激性气味。\r\n熔点(℃)：\r\n相对密度(水=1)：0.84\r\n沸点(℃)：99-105\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水。\r\n主要用途：用作硫化合物。\r\n主要成分：纯品\r\nCAS号：1679-09-0\r\n相对分子质量：104.2\r\n化学类别：1679-09-0\r\n燃烧性：易燃\r\n闪点：-1\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、硫化氢。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。应与氧化剂、还原剂、碱类、碱金属、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：液体及其蒸气对眼睛、皮肤和呼吸道有刺激作用，吸入后影响神经系统。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热极易燃烧爆炸。与氧化剂接触猛烈反应。受热或遇酸易产生有毒的硫氧化物气体。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '氧化剂、还原剂、碱类、碱金属。', '789', '醇', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1372, '870-23-5', '32118', '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气\0', 'allyl mercaptan；2-propene-1-thiol', 'C3H6S', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用活性炭或其它惰性材料吸收。也可以用不燃性分散剂制成的乳液刷洗，洗液稀释后放\0', '烯丙基硫醇；2-丙烯-1-硫醇', '外观与性状：无色液体，有强烈的蒜样气味。\r\n熔点(℃)：\r\n相对密度(水=1)：0.92\r\n沸点(℃)：68\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、可混溶于乙醇、乙醚、等\r\n主要用途：用作橡胶促进剂，制造药品的中间体。\r\n主要成分：纯品\r\nCAS号：870-23-5\r\n相对分子质量：74.15\r\n化学类别：870-23-5\r\n燃烧性：易燃\r\n闪点：21\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、硫化氢、氧化硫。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。应与氧化剂、碱类、碱金属、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：具有刺激性。接触后可引起头痛、恶心和呕吐。\r\n危险特性：遇明火、高热易燃。遇酸产生有毒气体。遇水分解放出易燃气体。与氧化剂能发生强烈反应, 引起燃烧或爆炸。\r\n', '强氧化剂、强碱、碱金属。', '789', '醇', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1373, '78-08-0', '33635', '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气\0', 'vinyltriethoxy silane；triethoxyvinyl silane', 'C8H18O3Si', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。也可以用不燃性分散剂制成的乳液刷洗，洗液稀释后\0', '乙烯三乙氧基硅烷；三乙氧基乙烯硅烷', '外观与性状：无色透明液体。\r\n熔点(℃)：\r\n相对密度(水=1)：0.90\r\n沸点(℃)：160-161\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、可混溶于醇、醚、苯。\r\n主要用途：用作硅酮的中间体。\r\n主要成分：纯品\r\nCAS号：78-08-0\r\n相对分子质量：190.32\r\n化学类别：78-08-0\r\n燃烧性：易燃\r\n闪点：34\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化硅。\r\n急性毒性：LD50：22500mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、碱类、等分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：吸入后引起头痛、头昏、恶心和共济失调。大量吸入可能致死。对眼有刺激性，摄入对机体有害。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。与氧化剂可发生反应。容易自聚，聚合反应随着温度的上升而急骤加剧。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '强氧化剂、强碱、水、潮湿空气。', '760', '硅烷', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1374, '78-07-9', '33635', '监测方法：\r\n工程控制：密闭操作，全面排风。\r\n呼吸系统防护：空气中浓度超标时，佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴防化学品手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，全面排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴防化学品手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气\0', 'ethyltriethoxysilane；triethoxy ethyl silane', 'C8H20O3Si', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自吸过滤式防毒面具（全面罩），穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用不燃性分散剂制成的乳液刷洗，洗液稀释后放入废水系统。大量泄漏：\0', '乙基三乙氧基硅烷；三乙氧基乙基硅烷', '外观与性状：无色液体, 有特殊气味, 在潮湿空气中可缓慢分解。\r\n熔点(℃)：\r\n相对密度(水=1)：0.86\r\n沸点(℃)：158.9\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、可混溶于醇、醚、等\r\n主要用途：用作合成高分子有机硅化合物的原料。\r\n主要成分：纯品\r\nCAS号：78-07-9\r\n相对分子质量：192.37\r\n化学类别：78-07-9\r\n燃烧性：易燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：接触潮气可分解。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化硅。\r\n急性毒性：LD50：13720mg/kg(大鼠经口)；13760mg/kg(兔经皮)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。库温不宜超过30℃。包装必须密封，切勿受潮。应与氧化剂、酸类、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。与氧化剂可发生反应。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '强氧化剂、强酸。', '760', '硅烷', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1375, '586-62-9', '33641', '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：空气中浓度较高时，应该佩戴过滤式防毒面具（半面罩）。紧急事态抢救或逃生时，建议佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。避免长期反复接触。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免\0', 'terpinolene；1,4(8)-p-Menthadiene', 'C10H16', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用不燃性分散剂制成的乳液刷洗，洗液稀释后放入废水系统。大量泄漏：构筑围\0', '萜品油烯；异松油烯', '外观与性状：无色或淡琥珀色液体, 有柠檬气味。\r\n熔点(℃)：\r\n相对密度(水=1)：0.86\r\n沸点(℃)：185\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、可混溶于醇、醚。\r\n主要用途：用作香料的原料。\r\n主要成分：纯品\r\nCAS号：586-62-9\r\n相对分子质量：136.2\r\n化学类别：586-62-9\r\n燃烧性：易燃\r\n闪点：37\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。应与氧化剂、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，有毒。\r\n侵入途径：吸入、食入。\r\n健康危害：摄入有中等毒性。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。与氧化剂可发生反应。流速过快，容易产生和积聚静电。容易自聚，聚合反应随着温度的上升而急骤加剧。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '强氧化剂。', '780', '烯烃', '2541', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1376, '590-73-8', '32009', '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：空气中浓度超标时，佩戴过滤式防毒面具（半面罩）。\r\n眼睛防护：必要时，戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。避免长期反复接触。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免\0', '2,2-dimethyl hexane；n-butyltrimethylmathane', 'C8H18', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用不燃性分散剂制成的乳液刷洗，洗\0', '2,2-二甲基己烷；正丁基三甲基甲烷', '外观与性状：无色液体。\r\n熔点(℃)：-121.2\r\n相对密度(水=1)：0.69\r\n沸点(℃)：106.8(101.3kPa)\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：282\r\n临界压力(MPa)：2.61\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、易溶于乙醇、可混溶于乙醚、丙酮、氯仿、苯。\r\n主要用途：用作化学试剂、气相色谱对比样品。\r\n主要成分：纯品\r\nCAS号：590-73-8\r\n相对分子质量：114.23\r\n化学类别：590-73-8\r\n燃烧性：易燃\r\n闪点：-3\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、酸类、卤素、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，具刺激性，对环境有危害，对水体、土壤和大气可造成污染。\r\n侵入途径：吸入、食入。\r\n健康危害：吸入或口服对身体有害。对粘膜、皮肤和上呼吸道有刺激性。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇热源和明火有燃烧爆炸的危险。与氧化剂能发生强烈反应。在火场中，受热的容器有爆炸危险。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。\r\n', '强氧化剂、强酸、卤素。', '771', '烷烃', '1262', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1377, '470-82-6', '33644', '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。保持良好的卫生习惯。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', 'eucalyptol；cineole', 'C10H18O', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。大量泄漏：构筑围堤或挖坑收容。用泵转移\0', '桉叶油醇；桉树脑', '外观与性状：无色、油状液体。\r\n熔点(℃)：1.5\r\n相对密度(水=1)：0.92\r\n沸点(℃)：176-177\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、可混溶于醇、氯仿、甘油。\r\n主要用途：主要用于口腔剂香精的调配, 也用于医药产品的制造。\r\n主要成分：纯品\r\nCAS号：470-82-6\r\n相对分子质量：154.3\r\n化学类别：470-82-6\r\n燃烧性：易燃\r\n闪点：50\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：2480mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、摄入或经皮肤吸收对身体有害。有刺激作用。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。与氧化剂可发生反应。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '强氧化剂。', '789', '醇', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1378, '80000-25-7', '33644', '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', 'rosemary oil；rosemarie oil', NULL, NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用不燃性分散剂制成的乳液刷洗，洗液稀释后放入废水系统。大量泄漏：构筑围\0', '迷迭香油', '外观与性状：无色至淡黄色精油, 有类似樟脑气味和辛辣味。\r\n熔点(℃)：\r\n相对密度(水=1)：0.89-0.91\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于乙醇、乙醚、乙酸。\r\n主要用途：用于香精、香料和医药。\r\n主要成分：\r\nCAS号：80000-25-7\r\n相对分子质量：\r\n化学类别：80000-25-7\r\n燃烧性：易燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：5000mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。应与氧化剂、酸类、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：本品对皮肤具有刺激作用。摄入有毒。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。与氧化剂可发生反应。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '强氧化剂、酸类。', '800', '未指定的化学类别', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1379, '12165-69-4', '41002', '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、接触。尤其要\0', 'phosphorus trisulfide；tetraphosphorus hexasulfide', 'P4S6', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。避免扬尘，小心扫起，置于袋中转移至安全场所。若大量泄漏，用塑料布、帆布覆盖。收集回收或运至废物处理场所处置。', '三硫化二磷；三硫化亚磷', '外观与性状：黄色或淡黄色结晶或粉末, 无臭, 无味, 遇潮气分解。\r\n熔点(℃)：290\r\n相对密度(水=1)：\r\n沸点(℃)：490\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水、溶于醇、醚、二硫化碳。\r\n主要用途：用作化学试剂。\r\n主要成分：纯品\r\nCAS号：12165-69-4\r\n相对分子质量：316.4\r\n化学类别：12165-69-4\r\n燃烧性：易燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：受热、潮湿空气。\r\n燃烧(分解)产物：氧化硫、氧化磷、磷烷。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。保持容器密封。应与氧化剂、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有合适的材料收容泄漏物。', '危险性类别：第4.1类  易燃固体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、摄入或皮肤接触对机体有害。具有刺激性。\r\n危险特性：受热或摩擦极易燃烧。与潮湿空气接触会发热，散发出有毒和易燃的气体。与大多数氧化剂如氯酸盐、硝酸盐、高氯酸盐或高猛酸盐等组成敏感度极高的爆炸性混合物。\r\n', '强氧化剂。', '783', '硫化物', '1343', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1380, '1314-85-8', '41003', '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：可能接触其粉尘时，必须佩戴防尘面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴防尘面具（全面罩），穿胶布防毒衣，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、接触。尤其要注意避免与水接触。搬运时轻\0', 'tetraphosphorus trisulfide；phosphorus sesquisulfi', 'P4S3', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。用洁净的铲子收集于干燥、洁净、有盖的容器中。转移至安全场所。若大量泄漏，与有关技术部门联系，确定清除方法。', '三硫化四磷；三硫化磷', '外观与性状：黄绿色针状结晶。\r\n熔点(℃)：172.5\r\n相对密度(水=1)：2.03\r\n沸点(℃)：407.5\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于冷水、溶于硝酸、二硫化碳、苯。\r\n主要用途：用于制造火柴, 也用于制火柴盒的摩擦面。\r\n主要成分：纯品\r\nCAS号：1314-85-8\r\n相对分子质量：220.1\r\n化学类别：1314-85-8\r\n燃烧性：易燃\r\n闪点：\r\n引燃温度：100\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：受热、潮湿空气。\r\n燃烧(分解)产物：氧化硫、氧化磷、磷烷。\r\n急性毒性：LD50：100mg/kg(兔经皮)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。库温不超过30℃，相对湿度不超过80％。保持容器密封。应与氧化剂、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有合适的材料收容泄漏物。应严格执行极毒物\0', '危险性类别：第4.1类  易燃固体\r\n危险性综述：本品易燃，高毒，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品的粉尘及烟雾对眼睛、呼吸道和皮肤有毒性和刺激性。其毒性比黄磷弱，可引起湿疹。目前，未见其他严重中毒症状报导。\r\n危险特性：受热或摩擦极易燃烧。燃烧时生成有毒的二氧化硫气体。遇热水水解，生成硫化氢气体。与潮湿空气接触会发热，散发出有毒和易燃的气体。与大多数氧化剂如氯酸盐、硝酸盐、高氯酸盐或高猛酸盐等组成敏感度极高的爆炸性混合物。\r\n', '强氧化剂。', '783', '硫化物', '1341', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1381, '12037-82-0', '41004', '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、接触。尤其要\0', 'phosphorus hepta sulfide', 'P4S7', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。避免扬尘，小心扫起，置于袋中转移至安全场所。若大量泄漏，用塑料布、帆布覆盖。收集回收或运至废物处理场所处置。', '七硫化四磷；七硫化亚磷', '外观与性状：浅黄色结晶或浅灰色粉末。\r\n熔点(℃)：310\r\n相对密度(水=1)：2.19(17℃)\r\n沸点(℃)：523\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：\r\n主要用途：用于制造有机硫化物。\r\n主要成分：纯品\r\nCAS号：12037-82-0\r\n相对分子质量：348.3\r\n化学类别：12037-82-0\r\n燃烧性：易燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：受热、潮湿空气。\r\n燃烧(分解)产物：氧化硫、氧化磷、磷烷。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。保持容器密封。应与氧化剂、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有合适的材料收容泄漏物。', '危险性类别：第4.1类  易燃固体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：误服或吸入本品会中毒。具有刺激性。\r\n危险特性：受热或摩擦极易燃烧。与潮湿空气接触会发热以至燃烧。与大多数氧化剂如氯酸盐、硝酸盐、高氯酸盐或高猛酸盐等组成敏感度极高的爆炸性混合物。\r\n', '强氧化剂。', '783', '硫化物', '1339', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1382, NULL, '41005', '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：空气中粉尘浓度超标时，建议佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴乳胶手套。\r\n其他防护：工作完毕，淋浴更衣。实行就业前和定期的体检。保持良好的卫生习惯。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴乳胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、接触。搬运时\0', 'lead phosphite,dibasic；dibasic lead phosphite', '2PbO.PbHPO3.1/2H2O', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。避免扬尘，小心扫起，置于袋中转移至安全场所。若大量泄漏，用塑料布、帆布覆盖。收集回收或运至废物处理场所处置。', '亚磷酸二氢铅；二盐基亚磷酸铅', '外观与性状：白色微细针状结晶或粉末。\r\n熔点(℃)：\r\n相对密度(水=1)：6.1\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、不溶于多数有机溶剂。\r\n主要用途：用作聚氯乙烯的热稳定剂。\r\n主要成分：纯品\r\nCAS号：\r\n相对分子质量：742.6\r\n化学类别：\r\n燃烧性：易燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：氧化磷、磷烷、氧化铅。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有合适的材料收容泄漏物。', '危险性类别：第4.1类  易燃固体\r\n危险性综述：本品易燃，有毒。\r\n侵入途径：吸入、食入。\r\n健康危害：铅及其化合物损害造血、神经、消化系统及肾脏。职业中毒主要为慢性。神经系统主要表现为神经衰弱综合征、周围神经病（以运动功能受累较明显），重者出现铅中毒性脑病。消化系统表现有齿龈铅线、食欲不振、恶心、腹胀、腹泻或便秘；腹绞痛见于中等及较重病例。造血系统损害出?\n危险特性：遇到火星或遇热，易于燃烧，甚至在缺氧时燃烧仍能持续。\r\n', '强氧化剂。', '800', '未指定的化学类别', '2989', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1383, '610-57-1', '41015', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。尽可能机械化、自动化。\r\n呼吸系统防护：可能接触其粉尘时，必须佩戴防尘面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。及时换洗工作服。工作前后不饮酒，用温水洗澡。注意检测毒物。实行就业前和定期的体检。\r\n', '密闭操作，提供充分的局部排风。操作尽可能机械化、自动化。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴防尘面具（全面罩），穿胶布防毒衣，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、还\0', '2,4-dinitrobenzyl chloride；2-chloro-2,4-dinitroto', 'C7H5ClN2O2', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。用砂土、蛭石或其它惰性材料吸收。收集于干燥、洁净、有盖的容器中。转移至安全场所。若大量泄漏，收集回收或运至废物处理场所处置。', '2,4-二硝基氯化苄；2,4-二硝基氯化苯甲基', '外观与性状：黄色柱状结晶。\r\n熔点(℃)：34-36\r\n相对密度(水=1)：\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于多数有机溶剂。\r\n主要用途：\r\n主要成分：纯品\r\nCAS号：610-57-1\r\n相对分子质量：216.6\r\n化学类别：610-57-1\r\n燃烧性：易燃\r\n闪点：110\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氯化氢、氮氧化物。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不超过30℃，相对湿度不超过80％。应与氧化剂、还原剂、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有合适的材料收容泄漏物。', '危险性类别：第4.1类  易燃固体\r\n危险性综述：本品易燃，具强刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入本品蒸气或经皮肤吸收后会产生发绀症状以及损害肝脏。本品对眼睛、皮肤、粘膜和上呼吸道有剧烈刺激作用。吸入后可引起喉、支气管的痉挛，水肿和炎症，化学性肺炎或肺水肿等。\r\n危险特性：易燃，在密闭容器中，已知在 150℃下受震动或撞击能引起爆炸。\r\n', '强氧化剂、强还原剂。', '800', '未指定的化学类别', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1384, '605-71-0', '41016', '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、碱类、接触。\0', '1,5-dinitronaphthalene', 'C10H6N2O4', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。避免扬尘，小心扫起，置于袋中转移至安全场所。若大量泄漏，用塑料布、帆布覆盖。收集回收或运至废物处理场所处置。', '1,5-二硝基萘', '外观与性状：微黄色晶状粉末。\r\n熔点(℃)：217.5\r\n相对密度(水=1)：\r\n沸点(℃)：升华\r\n相对密度(空气=1)：7.51\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于丙酮、苯、等多数有机溶剂。\r\n主要用途：用于染料、有机合成中间体。\r\n主要成分：纯品\r\nCAS号：605-71-0\r\n相对分子质量：218.17\r\n化学类别：605-71-0\r\n燃烧性：易燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不超过30℃，相对湿度不超过80％。应与氧化剂、碱类、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有合适的材料收容泄漏物。', '危险性类别：第4.1类  易燃固体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：对眼睛、皮肤、粘膜、上呼吸道有刺激性。进入体内导致高铁血红蛋白血症。高浓度时可引起紫绀，这种症状可持续 2~4小时或更长时间。\r\n危险特性：遇明火、高热能引起燃烧爆炸。与氧化剂混合能形成爆炸性混合物。\r\n', '强氧化剂、强碱。', '800', '未指定的化学类别', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1385, '9004-70-0', '41031', '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：空气中粉尘浓度较高时，建议佩戴自吸过滤式防尘口罩\r\n眼睛防护：必要时，戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴一般作业防护手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，穿防静电工作服，远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、接触。搬运时要轻装轻卸，防止包装及容器损坏。禁止\0', 'nitrocellulose；Cellulose nitrate', NULL, NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防静电工作服。使用无火花工具收集于干燥、洁净、有盖的容器中。转移至安全场所。也可以在保证安全情况下，就地焚烧。若大量泄漏，收集回收或运至废物处理场所处置。', '硝化棉；硝化纤维素', '外观与性状：白色或微黄色，呈棉絮状或纤维状，无臭无味。\r\n熔点(℃)：160~170\r\n相对密度(水=1)：1.66\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：无意义\r\n临界压力(MPa)：无意义\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于酯、丙酮。\r\n主要用途：用于生产赛璐珞、影片、漆片、炸药等。\r\n主要成分：纯品\r\nCAS号：9004-70-0\r\n相对分子质量：\r\n化学类别：9004-70-0\r\n燃烧性：易燃\r\n闪点：12.8\r\n引燃温度：170\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：受热。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氮氧化物。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不超过25℃，相对湿度不超过80％。保持容器密封。应与氧化剂、等分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有合适的材料收容泄漏物。', '危险性类别：第4.1类  易燃固体\r\n危险性综述：本品易燃，具爆炸性。\r\n侵入途径：吸入。\r\n健康危害：硝化棉本身对健康基本无害。\r\n危险特性：暴露在空气中能自燃。本品遇到火星、高温、氧化剂以及大多数有机胺（对苯二甲胺等）会发生燃烧和爆炸。\r\n', '强氧化剂、胺类。', '800', '未指定的化学类别', '2556', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1386, NULL, '41037', '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：可能接触其粉尘时，必须佩戴防尘面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。保持良好的卫生习惯。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴防尘面具（全面罩），穿胶布防毒衣，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、酸类、碱类、接触。禁止震动、撞击和摩擦\0', 'benzene-1,3-disulphohydrazide', 'C6H10N4O4S2', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。用水润湿，收集于干燥、洁净、有盖的容器中。转移至安全场所。若大量泄漏，收集回收或运至废物处理场所处置。', '1,3-二磺酰肼苯；苯-1,3-二磺酰肼', '外观与性状：白色、黄色或灰色糊状物。\r\n熔点(℃)：\r\n相对密度(水=1)：\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水。\r\n主要用途：用作天然胶和合成胶的发泡剂。\r\n主要成分：纯品\r\nCAS号：\r\n相对分子质量：266\r\n化学类别：\r\n燃烧性：易燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：受热。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氮氧化物。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、酸类、碱类、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有合适的材料收容泄漏物。', '危险性类别：第4.1类  易燃固体\r\n危险性综述：本品易燃，具强刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：本品对眼睛、皮肤、粘膜和上呼吸道有剧烈刺激作用。\r\n危险特性：易燃，卷入火中时强烈分解，无明火燃烧时分解也会持续。与酸和碱接触，能剧烈分解。\r\n', '强氧化剂、酸类、碱类。', '800', '未指定的化学类别', '2971', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1387, '589-43-5', '32009', '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：空气中浓度超标时，佩戴过滤式防毒面具（半面罩）。\r\n眼睛防护：必要时，戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。避免长期反复接触。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免\0', '2,4-dimethylhexane', 'C8H18', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用不燃性分散剂制成的乳液刷洗，洗\0', '2,4-二甲基己烷', '外观与性状：无色澄清液体。\r\n熔点(℃)：\r\n相对密度(水=1)：0.71\r\n沸点(℃)：109\r\n相对密度(空气=1)：3.9\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：282\r\n临界压力(MPa)：2.61\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于醇、乙醚。\r\n主要用途：用作色谱分析标准物质及用于有机合成。\r\n主要成分：纯品\r\nCAS号：589-43-5\r\n相对分子质量：114.23\r\n化学类别：589-43-5\r\n燃烧性：易燃\r\n闪点：10(O.C)\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、酸类、卤素、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，具刺激性，对环境有危害，对水体、土壤和大气可造成污染。\r\n侵入途径：吸入、食入。\r\n健康危害：吸入或口服对身体有害。对粘膜、皮肤和上呼吸道有刺激性。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇热源和明火有燃烧爆炸的危险。与氧化剂能发生强烈反应。在火场中，受热的容器有爆炸危险。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。\r\n', '强氧化剂、强酸、卤素。', '771', '烷烃', '1262', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1388, '136-35-6', '41053', '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：空气中粉尘浓度超标时，建议佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴乳胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。保持良好的卫生习惯。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴乳胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、酸类、接触。\0', 'diazoamino benzene；benzene azoanilide', 'C12H11N3', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。用洁净的铲子收集于干燥、洁净、有盖的容器中。转移至安全场所。若大量泄漏，收集回收或运至废物处理场所处置。', '重氮氨基苯；苯氨基重氮苯', '外观与性状：金黄色结晶。\r\n熔点(℃)：98-99\r\n相对密度(水=1)：\r\n沸点(℃)：>100(爆炸)\r\n相对密度(空气=1)：6.8\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：无意义\r\n临界压力(MPa)：无意义\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、易溶于苯、热醇、醚。\r\n主要用途：用作染料中间体和分析试剂, 用于有机合成。\r\n主要成分：纯品\r\nCAS号：136-35-6\r\n相对分子质量：197.26\r\n化学类别：136-35-6\r\n燃烧性：易燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：受热。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不超过30℃，相对湿度不超过80％。保持容器密封。应与氧化剂、酸类、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有合适的材料收容泄漏物。', '危险性类别：第4.1类  易燃固体\r\n危险性综述：本品易燃，具爆炸性，有毒。\r\n侵入途径：吸入、食入。\r\n健康危害：本品热解放出有毒的氮氧化物烟雾。可致皮炎。进入眼内可致角膜炎。\r\n危险特性：强烈震动，加热至 150℃或急剧加热至熔点以上温度时，会发生爆炸。\r\n', '强氧化剂、强酸。', '755', '有机迭氮化物', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1389, '7439-96-5', '41506', '监测方法：磷酸-高碘酸钾分光光度法；火焰原子吸收光谱法\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：空气中粉尘浓度超标时，建议佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴乳胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴乳胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与酸类、碱类、卤素、接\0', 'manganese powder', 'Mn', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。避免扬尘，小心扫起，置于袋中转移至安全场所。若大量泄漏，用塑料布、帆布覆盖。收集回收或运至废物处理场所处置。', '锰粉', '外观与性状：银灰色粉末。\r\n熔点(℃)：1260\r\n相对密度(水=1)：7.2\r\n沸点(℃)：1900\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：0.13/1292℃\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：无意义\r\n临界压力(MPa)：无意义\r\n辛醇/水分配系数：\r\n溶解性：易溶于酸。\r\n主要用途：用作锰的标准液制备，合金、锰盐的制备，在引燃剂中作可燃物。\r\n主要成分：纯品\r\nCAS号：7439-96-5\r\n相对分子质量：54.94\r\n化学类别：7439-96-5\r\n燃烧性：易燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：氧化锰。\r\n急性毒性：LD50：9000mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。库温不超过30℃，相对湿度不超过80％。保持容器密封。应与酸类、碱类、卤素、等分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有合适的材料收容泄漏物。', '危险性类别：第4.1类  易燃固体\r\n危险性综述：本品易燃，对环境有危害。\r\n侵入途径：吸入、食入。\r\n健康危害：主要为慢性中毒，损害中枢神经系统尤以锥体外系统突出。主要表现为头痛、头晕、记忆减退、嗜睡、心动过速、多汗、两腿沉重、走路速度减慢、口吃、易激动等。重者出现“锰性帕金森氏综合征”，特点为面部呆板，无力，情绪冷淡，语言含糊不情，四肢僵直，肌颤，走路前冲，后退?\n危险特性：粉尘遇明火能引起燃烧爆炸。遇水或酸能发生化学反应，放出易燃气体。与氯、氟、过氧化氢、硝酸、二氧化氮、磷、二氧化硫和氧化剂接触剧烈反应。\r\n', '酸类、碱、卤素、磷、水。', '763', '非活泼金属', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1390, '81-84-5', '41514', '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、酸类、碱类、\0', '1,8-naphthalic anhydride', 'C12H6O3', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。用洁净的铲子收集于干燥、洁净、有盖的容器中。转移至安全场所。若大量泄漏，收集回收或运至废物处理场所处置。', '萘酐；1,8-萘二甲酸酐', '外观与性状：淡黄褐色针状结晶。\r\n熔点(℃)：274\r\n相对密度(水=1)：\r\n沸点(℃)：升华\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、乙醚、微溶于乙酸。\r\n主要用途：用于染料工业，用于有机合成。\r\n主要成分：纯品\r\nCAS号：81-84-5\r\n相对分子质量：198.18\r\n化学类别：81-84-5\r\n燃烧性：易燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：接触潮气可分解。\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：12340mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。库温不超过32℃，相对湿度不超过80％。包装必须密封，切勿受潮。应与氧化剂、酸类、碱类、等分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有合适的材料收容泄漏物。', '危险性类别：第4.1类  易燃固体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：对眼和皮肤有刺激作用。对上呼吸道有刺激作用。\r\n危险特性：遇明火、高热易燃。与氧化剂混合能形成爆炸性混合物。粉体与空气可形成爆炸性混合物, 当达到一定浓度时, 遇火星会发生爆炸。在潮湿空气中缓慢分解。\r\n', '强氧化剂、强酸、强碱、水。', '778', '酸酐', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1391, '602-87-9', '41516', '监测方法：\r\n工程控制：密闭操作，注意通风。\r\n呼吸系统防护：可能接触其粉尘时，必须佩戴防尘面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '密闭操作，注意通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴防尘面具（全面罩），穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、还原剂、接触。禁止撞击和震荡。配\0', 'nitroacenaphthene；5-nitroacenaphthene', 'C12H9NO2', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。用洁净的铲子收集于干燥、洁净、有盖的容器中。转移至安全场所。若大量泄漏，收集回收或运至废物处理场所处置。', '硝基苊；5-硝基苊', '外观与性状：黄色针状结晶。\r\n熔点(℃)：101.5-102.5\r\n相对密度(水=1)：\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于醇、醚、油类、热水。\r\n主要用途：用于有机合成, 用作染料中间体及电子工业增感剂。\r\n主要成分：纯品\r\nCAS号：602-87-9\r\n相对分子质量：199.22\r\n化学类别：602-87-9\r\n燃烧性：易燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、还原剂、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有合适的材料收容泄漏物。', '危险性类别：第4.1类  易燃固体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：本品对人有毒，具刺激作用。受热分解会释出有毒的氮氧化物烟雾。\r\n危险特性：遇明火、高热、与氧化剂接触或经摩擦易引起燃烧爆炸。受热分解放出有毒的氧化氮烟气。\r\n', '强氧化剂、强还原剂。', '800', '未指定的化学类别', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1392, '95-93-2', '41517', '监测方法：\r\n工程控制：密闭操作，注意通风。\r\n呼吸系统防护：空气中粉尘浓度较高时，建议佩戴自吸过滤式防尘口罩\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴防化学品手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，注意通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴防化学品手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、接触。搬\0', '1,2,4,5-tetramethylbenzene；sym-tetramethylbenzene', 'C10H14', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。用洁净的铲子收集于干燥、洁净、有盖的容器中。转移至安全场所。若大量泄漏，收集回收或运至废物处理场所处置。', '1,2,4,5-四甲苯；均四甲苯', '外观与性状：白色或无色结晶，有类似樟脑的气味。\r\n熔点(℃)：79.2\r\n相对密度(水=1)：0.89\r\n沸点(℃)：196.8\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：13.33/128.1℃\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：402.5\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于乙醇、乙醚、苯。\r\n主要用途：用于有机合成、增塑剂，及制均苯四甲酸二酐。\r\n主要成分：纯品\r\nCAS号：95-93-2\r\n相对分子质量：134.21\r\n化学类别：95-93-2\r\n燃烧性：易燃\r\n闪点：73\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：5000mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不超过32℃，相对湿度不超过80％。应与氧化剂、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有合适的材料收容泄漏物。', '危险性类别：第4.1类  易燃固体\r\n危险性综述：本品易燃，对环境有危害，对水体和大气可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品有轻度刺激作用。\r\n危险特性：遇明火、高热易燃。与氧化剂接触猛烈反应。粉体与空气可形成爆炸性混合物, 当达到一定浓度时, 遇火星会发生爆炸。\r\n', '强氧化剂。', '740', '芳香烃', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1393, '118-02-5', '41526', '监测方法：4-氨基安替比林分光光度法；溶剂解吸－气相色谱法\r\n工程控制：严加密闭，提供充分的局部排风和全面通风。\r\n呼吸系统防护：空气中粉尘浓度超标时，建议佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴乳胶手套。\r\n其他防护：尽可能减少直接接触。工作完毕，淋浴更衣。工作服不准带至非作业场所。保持良好的卫生习惯。\r\n', '严加密闭，提供充分的局部排风和全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴乳胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与\0', '2,4-dinitrosoresorcinol；2,4-dinitroso-1,3-benzene', 'C6H4N2O4', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。用洁净的铲子收集于干燥、洁净、有盖的容器中。转移至安全场所。若大量泄漏，收集回收或运至废物处理场所处置。', '2,4-二亚硝基间苯二酚；1,3-二羟基-2,4-二亚硝基苯', '外观与性状：黄褐色叶片结晶。\r\n熔点(℃)：168\r\n相对密度(水=1)：\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、不溶于冷水、乙醇、易溶于乙醚、苯。\r\n主要用途：用作重金属的络合剂、交联剂、生物染色剂及用于弹药制造和钴的测定。\r\n主要成分：纯品\r\nCAS号：118-02-5\r\n相对分子质量：168.11\r\n化学类别：118-02-5\r\n燃烧性：易燃\r\n闪点：\r\n引燃温度：115\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不超过30℃，相对湿度不超过80％。应与氧化剂、酸类、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有合适的材料收容泄漏物。', '危险性类别：第4.1类  易燃固体\r\n危险性综述：本品易燃，有毒。\r\n侵入途径：吸入、食入。\r\n健康危害：。\r\n危险特性：遇高热或与氧化剂接触易发生燃烧爆炸。\r\n', '强氧化剂、强酸、活性金属粉末。', '742', '酚', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1394, '110-88-3', '41532', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。尽可能机械化、自动化。\r\n呼吸系统防护：可能接触其粉尘时，必须佩戴防尘面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。工作服不准带至非作业场所。单独存放被毒物污染的衣服，洗后备用。\r\n', '密闭操作，提供充分的局部排风。操作尽可能机械化、自动化。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴防尘面具（全面罩），穿胶布防毒衣，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、酸\0', 'metaformaldehyde；sym-trioxane', 'C3H6O3', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。用砂土、干燥石灰或苏打灰混合。收集于干燥、洁净、有盖的容器中。转移至安全场所。若大量泄漏，收集回收或运至废物处理场所处置。', '三氧杂环己烷；三聚甲醛', '外观与性状：白色结晶, 有轻微的甲醛气味。\r\n熔点(℃)：62-64\r\n相对密度(水=1)：1.17(65℃)\r\n沸点(℃)：114.5(升华)\r\n相对密度(空气=1)：3.1\r\n饱和蒸气压(kPa)：1.73(25℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、溶于乙醇、乙醚。\r\n主要用途：用于有机合成、消毒、染料、树脂。\r\n主要成分：纯品\r\nCAS号：110-88-3\r\n相对分子质量：90.08\r\n化学类别：110-88-3\r\n燃烧性：易燃\r\n闪点：45(O.C)\r\n引燃温度：414\r\n爆炸下限：3.6\r\n爆炸上限：28.7\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不超过32℃，相对湿度不超过80％。应与氧化剂、酸类、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有合适的材料收容泄漏物。', '危险性类别：第4.1类  易燃固体\r\n危险性综述：本品易燃，具强刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、摄入或经皮肤吸收对身体有害。本品具有强烈刺激性，高浓度接触严重损害粘膜、上呼吸道、眼和皮肤。接触后引起烧灼感、咳嗽、喘息、喉炎、气短、头痛、恶心和呕吐。\r\n危险特性：遇明火、高热或与氧化剂接触，有引起燃烧爆炸的危险。接触强酸或受热分解放出有毒的甲醛气体。\r\n', '氧化剂、酸类。', '758', '环氧化合物', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1395, '123-92-2', '33596', '监测方法：\r\n工程控制：生产过程密闭，全面通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度较高时，应该佩戴自吸过滤式防毒面具（半面罩）。必要时，佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', 'isoamyl acetate；Banana oil', 'C7H14O2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用活性炭或其它惰性材料吸收。也可以用不燃性分散剂制成的乳液刷洗，洗液稀\0', '乙酸异戊酯；香蕉油', '外观与性状：无色透明液体，有类似香蕉的气味。\r\n熔点(℃)：-78\r\n相对密度(水=1)：0.88\r\n沸点(℃)：143\r\n相对密度(空气=1)：4.5\r\n饱和蒸气压(kPa)：0.7(25℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：326.1\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、可混溶于乙醇、乙醚、苯、乙酸乙酯、二硫化碳、等多数有机溶剂。\r\n主要用途：用作溶剂，及用于调味、制革、人造丝、胶片和纺织品等加工工业。\r\n主要成分：纯品\r\nCAS号：123-92-2\r\n相对分子质量：130.19\r\n化学类别：123-92-2\r\n燃烧性：易燃\r\n闪点：25\r\n引燃温度：379\r\n爆炸下限：1.0\r\n爆炸上限：7.5\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：16600mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、酸类、碱类、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：蒸气对眼及上呼吸道粘膜有刺激性。有麻醉作用。接触后出现咳嗽、胸闷、疲乏、眼烧灼感。高浓度时，则有头晕、发烧感、脉速、心悸、头痛、耳鸣、震颤、恶心、食欲丧失。可引起皮肤干燥、皮炎、湿疹。\r\n危险特性：易燃，其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。与氧化剂能发生强烈反应。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。具有腐蚀性。\r\n', '强氧化剂、强酸、强碱。', '749', '羧酸酯', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1396, '105-46-4', '32130', '监测方法：\r\n工程控制：生产过程密闭，全面通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其蒸气时，应该佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，建议佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', 'sec-butyl acetate；2-butanol acetate', 'C6H12O2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用活性炭或其它惰性材料吸收。也可以用不燃性分散剂制成的乳液刷洗，洗液稀\0', '乙酸仲丁酯；醋酸第二丁酯', '外观与性状：无色液体，有果子香味。\r\n熔点(℃)：-98.9\r\n相对密度(水=1)：0.86\r\n沸点(℃)：112.3\r\n相对密度(空气=1)：4.00\r\n饱和蒸气压(kPa)：2.00(25℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：1.51\r\n溶解性：不溶于水、可混溶于乙醇、乙醚、等多数有机溶剂。\r\n主要用途：用作溶剂，化学试剂，调制香料。\r\n主要成分：纯品\r\nCAS号：105-46-4\r\n相对分子质量：116.16\r\n化学类别：105-46-4\r\n燃烧性：易燃\r\n闪点：19\r\n引燃温度：\r\n爆炸下限：1.5\r\n爆炸上限：15.0\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、酸类、碱类、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品对眼及上呼吸道粘膜有刺激性，有麻醉作用。可引起皮肤干燥，并可通过完整的皮肤吸收。\r\n危险特性：易燃，其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。与氧化剂能发生强烈反应。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。\r\n', '强氧化剂、强酸、强碱。', '749', '羧酸酯', '1123', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1397, '108-05-4', '32131', '监测方法：\r\n工程控制：密闭操作，注意通风。\r\n呼吸系统防护：可能接触其蒸气时，应该佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，建议佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。特别注意眼和呼吸道的防护。\r\n', '密闭操作，注意通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', 'vinyl acetate；ethenyl ethanoate', 'C4H6O2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用不燃性分散剂制成的乳液刷洗，洗\0', '乙酸乙烯酯；乙酸乙烯', '外观与性状：无色液体, 具有甜的醚味。\r\n熔点(℃)：-93.2\r\n相对密度(水=1)：0.93\r\n沸点(℃)：71.8～73\r\n相对密度(空气=1)：3.0\r\n饱和蒸气压(kPa)：13.3(21.5℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、溶于醇、醚、丙酮、苯、氯仿。\r\n主要用途：用于有机合成, 主要用于合成维尼纶, 也用于粘结剂和涂料工业等。\r\n主要成分：纯品\r\nCAS号：108-05-4\r\n相对分子质量：86.09\r\n化学类别：108-05-4\r\n燃烧性：易燃\r\n闪点：-8\r\n引燃温度：402\r\n爆炸下限：2.6\r\n爆炸上限：13.4\r\n最小点火能：1.70\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：受热、光照。\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：2900mg/kg(大鼠经口)；2500mg/kg(兔经皮)\r\nLC50：14080mg/m3，4小时(大鼠吸入)\r\n致癌性：IARC致癌性评论：动物为不肯定性反应。\r\n', '通常商品加有阻聚剂。储存于阴凉、通风的库房。远离火种、热源。包装要求密封，不可与空气接触。应与氧化剂、酸类、碱类、等分开存放，切忌混储。不宜大量储存或久存。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收\0', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品对眼睛、皮肤、粘膜和上呼吸道有刺激性。长时间接触有麻醉作用。\r\n危险特性：易燃，其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。与氧化剂能发生强烈反应。极易受热、光或微量的过氧化物作用而聚合，含有抑制剂的商品与过氧化物接触也能猛烈聚合。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。\r\n', '酸类、碱、氧化剂、过氧化物。', '749', '羧酸酯', '1301', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1398, '110-49-6', '33570', '监测方法：\r\n工程控制：生产过程密闭，全面通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，佩戴过滤式防毒面具（半面罩）。高浓度环境中，佩戴自给式呼吸器或自吸式长管面具\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免\0', 'ethylene glycol methyl ether acetate；2-methoxyeth', 'C5H10O3', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。也可以用大量水冲洗，洗水稀释后放入废水系\0', '乙酸乙二醇甲醚；2-甲氧基乙酸乙酯', '外观与性状：无色液体，略有醚样的气味。\r\n熔点(℃)：-70\r\n相对密度(水=1)：1.01\r\n沸点(℃)：143\r\n相对密度(空气=1)：4.07\r\n饱和蒸气压(kPa)：0.27(20℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水、可混溶于多数有机溶剂。\r\n主要用途：用作纤维素脂、以及各种树脂、蜡、油的溶剂。\r\n主要成分：纯品\r\nCAS号：110-49-6\r\n相对分子质量：118.13\r\n化学类别：110-49-6\r\n燃烧性：易燃\r\n闪点：44\r\n引燃温度：285\r\n爆炸下限：1.6\r\n爆炸上限：8.2\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：3390mg/kg(大鼠经口)；5250mg/kg(兔经皮)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、酸类、碱类、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、口服或经皮肤吸收对身体有害。其蒸气或雾对眼睛、粘膜和呼吸道有刺激性。中毒表现有头痛、恶心和呕吐。\r\n危险特性：易燃，遇明火、高热或与氧化剂接触，有引起燃烧爆炸的危险。\r\n', '酸类、碱类、强氧化剂。', '749', '羧酸酯', '1189', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1399, '111-15-9', '33570', '监测方法：\r\n工程控制：生产过程密闭，全面通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，佩戴过滤式防毒面具（半面罩）。高浓度环境中，佩戴自给式呼吸器或长管面具\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免\0', 'ethylene glycol ethyl ether acetate；2-ethoxyethyl', 'C6H12O3', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自吸过滤式防毒面具（全面罩），穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用大量水冲洗，洗水稀\0', '乙酸乙二醇乙醚；2-乙氧基乙酸乙酯', '外观与性状：无色液体，有微弱的类似芳香脂的气味。\r\n熔点(℃)：-61.7\r\n相对密度(水=1)：0.97\r\n沸点(℃)：156.4\r\n相对密度(空气=1)：4.6\r\n饱和蒸气压(kPa)：0.16(20℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、可混溶于芳烃、等多数有机溶剂。\r\n主要用途：用作硝酸纤维素、油脂、树脂的溶剂，及脱漆剂。\r\n主要成分：纯品\r\nCAS号：111-15-9\r\n相对分子质量：132.17\r\n化学类别：111-15-9\r\n燃烧性：易燃\r\n闪点：47\r\n引燃温度：380\r\n爆炸下限：1.7\r\n爆炸上限：6.7\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：2900mg/kg(大鼠经口)；10500mg/kg(兔经皮)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、酸类、碱类、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、口服或经皮肤吸收对身体有害。具有刺激性。中毒表现有头痛、恶心和呕吐。慢性影响：有可能引起生殖功能紊乱。\r\n危险特性：易燃，遇明火、高热或与氧化剂接触，有引起燃烧爆炸的危险。\r\n', '酸类、碱类、强氧化剂。', '749', '羧酸酯', '1172', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1400, '75-94-5', '32186', '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：可能接触其蒸气时，应该佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，建议佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿胶布防毒衣，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生烟雾。防止烟雾和蒸气释放到工作场所空气中。避\0', 'vinyltrichloro silane；trichlorovinyl silane', 'C2H3Cl3Si', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。大量泄漏：构筑围堤或挖坑\0', '乙烯三氯硅烷；三氯乙烯硅烷', '外观与性状：无色液体。\r\n熔点(℃)：-95\r\n相对密度(水=1)：1.27(25℃)\r\n沸点(℃)：90.6\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于多数有机溶剂。\r\n主要用途：用于有机合成, 用作硅酮制造的中间体、胶粘剂的偶联剂以及化学试剂。\r\n主要成分：纯品\r\nCAS号：75-94-5\r\n相对分子质量：161.49\r\n化学类别：75-94-5\r\n燃烧性：易燃\r\n闪点：-9\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氯化氢、氧化硅。\r\n急性毒性：LD50：1280mg/kg(大鼠经口)；0.68ml/kg(兔经皮)\r\nLC50：\r\n致癌性：\r\n', '通常商品加有阻聚剂。储存于阴凉、干燥、通风良好的库房。远离火种、热源。库温不宜超过30℃。包装要求密封，不可与空气接触。应与氧化剂、酸类、碱类、等分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和\0', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，具腐蚀性、强刺激性，可致人体灼伤，该物质对大气臭氧层破坏力极强。\r\n侵入途径：吸入、食入。\r\n健康危害：氯硅烷类单体对眼、上呼吸道粘膜有强烈刺激性。局部可出现充血、水肿，甚至坏死。长时间接触高浓度，可引起鼻粘膜萎缩、支气管炎、肺充血和肺水肿。粘膜和皮肤接触其液体，可致灼伤。\r\n危险特性：易燃，遇明火、高热或与氧化剂接触，有引起燃烧爆炸的危险。受热或遇水分解放热, 放出有毒的腐蚀性烟气。具有腐蚀性。\r\n', '强氧化剂、强酸、强碱、水。', '757', '卤代硅烷', '1305', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1401, '75-05-8', '32159', '监测方法：气相色谱法\r\n工程控制：严加密闭，提供充分的局部排风和全面通风。尽可能机械化、自动化。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触毒物时，必须佩戴过滤式防毒面具（全面罩）、自给式呼吸器或通风式呼吸器。紧急事态抢救或撤离时，佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。单独存放被毒物污染的衣服，洗后备用。车间应配备急救设备及药品。作业人员应学会自救互救。\r\n', '严加密闭，提供充分的局部排风和全面通风。操作尽可能机械化、自动化。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（全面罩）、自给式呼吸器或通风式呼吸器，穿胶布防毒衣，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型\0', 'acetonitrile；methyl cyanide', 'C2H3N', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用活性炭或其它惰性材料吸收。也可以用大量水冲洗，洗水稀释\0', '乙腈；甲基氰', '外观与性状：无色液体，有刺激性气味。\r\n熔点(℃)：-45.7\r\n相对密度(水=1)：0.79\r\n沸点(℃)：81.1\r\n相对密度(空气=1)：1.42\r\n饱和蒸气压(kPa)：13.33(27℃)\r\n燃烧热(kJ/mol)：1264.0\r\n临界温度(℃)：274.7\r\n临界压力(MPa)：4.83\r\n辛醇/水分配系数：-0.34\r\n溶解性：与水混溶、溶于醇、等多数有机溶剂。\r\n主要用途：用于制维生素B1等药物，及香料、脂肪酸萃取等。\r\n主要成分：纯品\r\nCAS号：75-05-8\r\n相对分子质量：41.05\r\n化学类别：75-05-8\r\n燃烧性：易燃\r\n闪点：2\r\n引燃温度：524\r\n爆炸下限：3.0\r\n爆炸上限：16.0\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮、氰化氢。\r\n急性毒性：LD50：2730mg/kg(大鼠经口)；1250mg/kg(兔经皮)\r\nLC50：12663mg/m3，8小时(大鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、还原剂、酸类、碱类、易燃物或可燃物、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材\0', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：乙腈急性中毒发病较氢氰酸慢，可有数小时潜伏期。主要症状为衰弱、无力、面色灰白、恶心、呕吐、腹痛、腹泻、胸闷、胸痛；严重者呼吸及循环系统紊乱，呼吸浅、慢而不规则，血压下降，脉搏细而慢，体温下降，阵发性抽搐，昏迷。可有尿频、蛋白尿等。\r\n危险特性：易燃，其蒸气与空气可形成爆炸性混合物，遇明火、高热或与氧化剂接触，有引起燃烧爆炸的危险。与氧化剂能发生强烈反应。燃烧时有发光火焰。与硫酸、发烟硫酸、氯磺酸、过氯酸盐等反应剧烈。\r\n', '酸类、碱类、强氧化剂、强还原剂、碱金属。', '743', '腈', '1648', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1402, '75-36-5', '32119', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其蒸气时，必须佩戴过滤式防毒面具（全面罩）或自给式呼吸器。紧急事态抢救或撤离时，建议佩戴氧气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（全面罩）或自给式呼吸器，穿胶布防毒衣，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生烟雾。防止烟雾和蒸气释放\0', 'acetyl chloride；ethanoyl chloride', 'C2H3ClO', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。也可以用不燃性分散剂制成的\0', '乙酰氯；氯乙酰', '外观与性状：无色发烟液体，有强烈刺激性气味。\r\n熔点(℃)：-112\r\n相对密度(水=1)：1.11\r\n沸点(℃)：51\r\n相对密度(空气=1)：2.70\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于丙酮、醚、乙酸。\r\n主要用途：用于有机化合物、染料及药品的制造。\r\n主要成分：纯品\r\nCAS号：75-36-5\r\n相对分子质量：78.50\r\n化学类别：75-36-5\r\n燃烧性：易燃\r\n闪点：4\r\n引燃温度：390\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：受热、潮湿空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氯化氢、光气。\r\n急性毒性：LD50：910mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。库温不宜超过30℃。包装必须密封，防止受潮。应与氧化剂、醇类、等分开存放，切忌混储。不宜久存，以免变质。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材\0', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，具强刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品对上呼吸道有刺激性，吸入后引起咳嗽、胸痛。口服引起口腔及消化道灼伤。\r\n危险特性：易燃，其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。在空气中受热分解释出剧毒的光气和氯化氢气体。遇水、水蒸气或乙醇剧烈反应甚至爆炸。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。\r\n', '水、醇类、强氧化剂、强碱。', '739', '有机酰卤', '1717', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1403, '75-31-0', '31047', '监测方法：\r\n工程控制：生产过程密闭，加强通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其蒸气时，必须佩戴自吸过滤式防毒面具（全面罩）\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。实行就业前和定期的体检。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿胶布防毒衣，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化剂、酸类、接\0', 'isopropylamine；2-aminopropane', 'C3H9N', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用大量水冲洗，洗水\0', '异丙胺；2-氨基丙烷', '外观与性状：无色易挥发液体，有带鱼腥的氨臭。\r\n熔点(℃)：-101.2\r\n相对密度(水=1)：0.69\r\n沸点(℃)：31.7\r\n相对密度(空气=1)：2.03\r\n饱和蒸气压(kPa)：29.73(4.5℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：与水混溶、可混溶于乙醇、乙醚。\r\n主要用途：用作溶剂、有机合成的中间体、乳化剂、表面活性剂、橡胶硫化促进剂。\r\n主要成分：纯品\r\nCAS号：75-31-0\r\n相对分子质量：59.11\r\n化学类别：75-31-0\r\n燃烧性：易燃\r\n闪点：-32\r\n引燃温度：400\r\n爆炸下限：2.0\r\n爆炸上限：10.4\r\n最小点火能：2.0\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：820mg/kg(兔经口)；380mg/kg(兔经皮)\r\nLC50：9672mg/m3，4小时(大鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、酸类、等分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.1类  低闪点易燃液体\r\n危险性综述：本品极度易燃，具强刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入本品蒸气或雾，对呼吸道有刺激性；持续高浓度吸入引起肺水肿。蒸气对眼有强烈刺激性；液体或雾严重损害眼睛，重者可致失明。可致皮肤灼伤。口服灼伤消化道，大量口服引起死亡。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。与氧化剂能发生强烈反应。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。具有腐蚀性。\r\n', '酸类、酰基氯、酸酐、强氧化剂、二氧化碳。', '762', '脂肪胺', '1221', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1404, '98-82-8', '33538', '监测方法：\r\n工程控制：生产过程密闭，加强通风。\r\n呼吸系统防护：空气中浓度超标时，佩戴过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，建议佩戴自给式呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', 'isopropylbenzene；Cumene', 'C9H12', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用不燃性分散剂制成的乳液刷洗，洗液稀释\0', '异丙苯；枯烯', '外观与性状：无色液体，有特殊芳香气味。\r\n熔点(℃)：-96.0\r\n相对密度(水=1)：0.86\r\n沸点(℃)：152.4\r\n相对密度(空气=1)：4.1\r\n饱和蒸气压(kPa)：2.48(50℃)\r\n燃烧热(kJ/mol)：4951.8\r\n临界温度(℃)：362.7\r\n临界压力(MPa)：3.21\r\n辛醇/水分配系数：3.66\r\n溶解性：不溶于水、溶于醇、乙醚、苯、四氯化碳、等多数有机溶剂。\r\n主要用途：用于有机合成和用作溶剂。\r\n主要成分：纯品\r\nCAS号：98-82-8\r\n相对分子质量：120.19\r\n化学类别：98-82-8\r\n燃烧性：易燃\r\n闪点：31\r\n引燃温度：420\r\n爆炸下限：0.8\r\n爆炸上限：6.0\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：1400mg/kg(大鼠经口)；12300mg/kg(兔经皮)\r\nLC50：24700mg/m3，2小时(小鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：急性中毒表现与苯、甲苯相似，但麻醉作用出现较慢而持久。表现有粘膜刺激症状以及头晕、头痛、恶心、呕吐、步态蹒跚等。严重中毒可发生昏迷、抽搐等。本品对造血系统影响不明显。\r\n危险特性：易燃，遇明火、高热或与氧化剂接触，有引起燃烧爆炸的危险。\r\n', '强氧化剂。', '740', '芳香烃', '1918', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1405, '108-20-3', '31027', '监测方法：热解吸－气相色谱法\r\n工程控制：生产过程密闭，全面通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，佩戴过滤式防毒面具（半面罩）。\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免\0', 'isopropyl ether；diisopropyl ether', 'C6H14O', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用不燃性分散剂制成的乳液刷洗，洗\0', '异丙醚；二异丙醚', '外观与性状：无色液体，有类似乙醚的气味。\r\n熔点(℃)：-85.9\r\n相对密度(水=1)：0.73\r\n沸点(℃)：68.5\r\n相对密度(空气=1)：3.52\r\n饱和蒸气压(kPa)：16.00(20℃)\r\n燃烧热(kJ/mol)：4006.3\r\n临界温度(℃)：228\r\n临界压力(MPa)：2.74\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、可混溶于醇、醚、苯、氯仿、等多数有机溶剂。\r\n主要用途：用作溶剂，还用于乙酸或丁酸稀溶液的浓缩回收。\r\n主要成分：纯品\r\nCAS号：108-20-3\r\n相对分子质量：102.18\r\n化学类别：108-20-3\r\n燃烧性：易燃\r\n闪点：-12\r\n引燃温度：442\r\n爆炸下限：1.0(100℃)\r\n爆炸上限：21.0(100℃)\r\n最小点火能：1.14\r\n最大爆炸压力：0.830\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：8470mg/kg(大鼠经口)；20000mg/kg(兔经皮)\r\nLC50：162000mg/m3(大鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.1类  低闪点易燃液体\r\n危险性综述：本品极度易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：蒸气或雾对眼睛、粘膜、皮肤和上呼吸道有刺激性。接触后能引起恶心、头痛、呕吐和麻醉作用。皮肤反复接触，可引起接触性皮炎。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。与氧化剂能发生强烈反应。在空气中久置后能生成有爆炸性的过氧化物。在火场中，受热的容器有爆炸危险。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。\r\n', '强氧化剂。', '770', '醚', '1159', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1406, '78-81-9', '32172', '监测方法：\r\n工程控制：生产过程密闭，加强通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其蒸气时，佩戴导管式防毒面具。紧急事态抢救或撤离时，应该佩戴氧气呼吸器、空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴导管式防毒面具，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化剂、酸类、接触。充装\0', 'isobutylamine；2-methyl propylamine', 'C4H11N', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用大量水冲洗，洗水稀释后放入废水系统。\0', '异丁胺；2-甲基丙胺', '外观与性状：无色液体，有氨的气味。\r\n熔点(℃)：-85.5\r\n相对密度(水=1)：0.73\r\n沸点(℃)：68.6\r\n相对密度(空气=1)：2.5\r\n饱和蒸气压(kPa)：13.33(18.8℃)\r\n燃烧热(kJ/mol)：2982.8\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水、乙醇、乙醚、烃类。\r\n主要用途：用于有机合成，及制造杀虫剂。\r\n主要成分：纯品\r\nCAS号：78-81-9\r\n相对分子质量：73.14\r\n化学类别：78-81-9\r\n燃烧性：易燃\r\n闪点：-9\r\n引燃温度：378\r\n爆炸下限：3.4\r\n爆炸上限：9.0\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：228mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、酸类、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，具强刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：对呼吸道有刺激性，吸入后引起咳嗽、胸痛；可引起肺水肿。本品有拟交感神经作用，心脏抑制和引起惊厥作用。口服引起恶心、流涎。对眼有强烈刺激性，引起角膜水肿。对皮肤有强烈的刺激性。\r\n危险特性：易燃，其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。与氧化剂能发生强烈反应。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。具有腐蚀性。\r\n', '强氧化剂、酸类。', '762', '脂肪胺', '1214', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1407, '78-83-1', '33552', '监测方法：气相色谱法\r\n工程控制：生产过程密闭，全面通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：一般不需要特殊防护，高浓度接触时可佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：必要时，戴安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴一般作业防护手套。\r\n其他防护：工作现场严禁吸烟。保持良好的卫生习惯。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴安全防护眼镜，穿防静电工作服，远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化剂、酸类、\0', 'isobutyl alcohol；2-methyl propanol', 'C4H10O', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用活性炭或其它惰性材料吸收。也可以用大量水冲洗，洗水稀释后放入废水系统\0', '异丁醇；2-甲基丙醇', '外观与性状：无色透明液体，微有戊醇味。\r\n熔点(℃)：-108\r\n相对密度(水=1)：0.81\r\n沸点(℃)：107.9\r\n相对密度(空气=1)：2.55\r\n饱和蒸气压(kPa)：1.33(21.7℃)\r\n燃烧热(kJ/mol)：2667.7\r\n临界温度(℃)：265\r\n临界压力(MPa)：4.86\r\n辛醇/水分配系数：0.65/0.83\r\n溶解性：溶于水、易溶于醇、醚。\r\n主要用途：主要用作溶剂及有机合成。\r\n主要成分：纯品\r\nCAS号：78-83-1\r\n相对分子质量：74.12\r\n化学类别：78-83-1\r\n燃烧性：易燃\r\n闪点：27\r\n引燃温度：415\r\n爆炸下限：1.7\r\n爆炸上限：10.6\r\n最小点火能：\r\n最大爆炸压力：0.740\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：2460mg/kg(大鼠经口)；3400mg/kg(兔经皮)\r\nLC50：\r\n致癌性：大鼠经口，0.21ml/次，2次/周，总剂量29ml，观察495天，致肿瘤(3/19)。\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、酸类、等分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：较高浓度蒸气对眼睛、皮肤、粘膜和上呼吸道有刺激作用。眼角膜表层形成空泡，还可引起食欲减退和体重减轻。涂于皮肤，引起局部轻度充血及红斑。\r\n危险特性：易燃，其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。受热分解放出有毒气体。与氧化剂能发生强烈反应。在火场中，受热的容器有爆炸危险。\r\n', '强酸、强氧化剂、酸酐、酰基氯。', '789', '醇', '1112', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1408, '135-98-8', '33540', '监测方法：\r\n工程控制：生产过程密闭，加强通风。\r\n呼吸系统防护：空气中浓度超标时，佩戴过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，建议佩戴空气呼吸器\r\n眼睛防护：必要时，戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', 'sec-butylbenzene', 'C10H14', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用不燃性分散剂制成的乳液刷洗，洗液稀释\0', '异丁基苯', '外观与性状：无色液体。\r\n熔点(℃)：-82.7\r\n相对密度(水=1)：0.86\r\n沸点(℃)：173.5\r\n相对密度(空气=1)：4.62\r\n饱和蒸气压(kPa)：0.13(18.6℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：377\r\n临界压力(MPa)：3.14\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于乙醇、等多数有机溶剂。\r\n主要用途：用作涂料和有机合成溶剂、增塑剂、表面活性剂。\r\n主要成分：纯品\r\nCAS号：135-98-8\r\n相对分子质量：134.22\r\n化学类别：135-98-8\r\n燃烧性：易燃\r\n闪点：45\r\n引燃温度：427\r\n爆炸下限：0.8\r\n爆炸上限：6.0\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：2240mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。保持容器密封。应与氧化剂、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、口服或经皮肤吸收对身体有害。具有刺激性。\r\n危险特性：易燃，遇高热、明火及强氧化剂易引起燃烧。\r\n', '强氧化剂。', '740', '芳香烃', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1409, '513-44-0', '32116', '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：高浓度环境中，应该佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴乳胶手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴乳胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', 'isobutyl mercaptan；2-methyl-1-propanethiol', 'C4H10S', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用活性炭或其它惰性材料吸收。大量泄漏：构筑围堤或挖坑收容。用防爆泵转移至槽车\0', '异丁硫醇；2-甲基-1-丙硫醇', '外观与性状：无色液体，有强烈的特异气味。\r\n熔点(℃)：-114.9\r\n相对密度(水=1)：0.83\r\n沸点(℃)：88.7\r\n相对密度(空气=1)：3.1\r\n饱和蒸气压(kPa)：16.53(37.8℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、易溶于乙醇、乙醚、等\r\n主要用途：石油分析用试剂及用于有机合成。\r\n主要成分：纯品\r\nCAS号：513-44-0\r\n相对分子质量：90.18\r\n化学类别：513-44-0\r\n燃烧性：易燃\r\n闪点：-9.4\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、硫化氢、氧化硫。\r\n急性毒性：LD50：7168mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、碱类、碱金属、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：蒸气或雾对眼、粘膜和上呼吸道有刺激性。对皮肤有刺激性。接触后可引起恶心和呕吐。\r\n危险特性：易燃，遇高热、明火及强氧化剂易引起燃烧。受热分解。接触酸或酸气能产生有毒气体。遇水或水蒸气反应放热并产生有毒的腐蚀性气体。\r\n', '碱、强氧化剂、碱金属。', '789', '醇', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1410, '79-31-2', '33592', '监测方法：\r\n工程控制：密闭操作，注意通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其蒸气时，建议佩戴过滤式防毒面具（半面罩）\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防酸碱工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，注意通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防酸碱工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧\0', 'isobutyric acid；2-methyl propionic acid', 'C4H8O2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防酸碱工作服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。也可以用不燃性分散剂\0', '异丁酸；2-甲基丙酸', '外观与性状：无色液体，有刺激性气味。\r\n熔点(℃)：-47\r\n相对密度(水=1)：0.95\r\n沸点(℃)：154.5\r\n相对密度(空气=1)：3.04\r\n饱和蒸气压(kPa)：0.13(14.7℃)\r\n燃烧热(kJ/mol)：2165.3\r\n临界温度(℃)：336\r\n临界压力(MPa)：4.05\r\n辛醇/水分配系数：\r\n溶解性：可混溶于乙醇、乙醚、氯仿。\r\n主要用途：用作脂类的溶剂，也用于香精、香料的制备和作防腐剂等。\r\n主要成分：纯品\r\nCAS号：79-31-2\r\n相对分子质量：88.11\r\n化学类别：79-31-2\r\n燃烧性：易燃\r\n闪点：55\r\n引燃温度：481\r\n爆炸下限：2.0\r\n爆炸上限：9.2\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：400～800mg/kg(大鼠经口)；500mg/kg(兔经皮)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。保持容器密封。应与氧化剂、还原剂、碱类、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，具腐蚀性、强刺激性，可致人体灼伤。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品对粘膜、上呼吸道、眼和皮肤有强烈的刺激性。吸入后，可因喉及支气管的痉挛、炎症、水肿，化学性肺炎或肺水肿而致死。接触后引起烧灼感、咳嗽、喘息、喉炎、气短、头痛、恶心、呕吐。\r\n危险特性：易燃，遇明火、高热或与氧化剂接触，有引起燃烧爆炸的危险。具有腐蚀性。\r\n', '碱类、强氧化剂、强还原剂。', '795', '有机酸', '2529', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1411, '78-84-2', '31023', '监测方法：热解吸－气相色谱法\r\n工程控制：密闭操作，全面排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，佩戴过滤式防毒面具（半面罩）。\r\n眼睛防护：一般不需要特殊防护，高浓度接触时可戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '密闭操作，全面排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧\0', 'isobutylaldehyde', 'C4H8O', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用活性炭或其它惰性材料吸收。也可以用大量水冲洗，洗水稀释后放入废水系统\0', '异丁醛', '外观与性状：无色透明液体，有较强的刺激性气味。\r\n熔点(℃)：-65\r\n相对密度(水=1)：0.79\r\n沸点(℃)：64\r\n相对密度(空气=1)：2.48\r\n饱和蒸气压(kPa)：15.3(20℃)\r\n燃烧热(kJ/mol)：2494.6\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、溶于乙醇、乙醚、苯、氯仿。\r\n主要用途：用于制造硫化促进剂和防老剂、异丁酸等。\r\n主要成分：纯品\r\nCAS号：78-84-2\r\n相对分子质量：72.11\r\n化学类别：78-84-2\r\n燃烧性：易燃\r\n闪点：<-15\r\n引燃温度：165\r\n爆炸下限：1.0\r\n爆炸上限：12.0\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：受热。\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：2810mg/kg(大鼠经口)；7130mg/kg(兔经皮)\r\nLC50：39500mg/m3，2小时(小鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。包装要求密封，不可与空气接触。应与氧化剂、还原剂、碱类、等分开存放，切忌混储。不宜大量储存或久存。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收\0', '危险性类别：第3.1类  低闪点易燃液体\r\n危险性综述：本品极度易燃，具刺激性，具致敏性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：低浓度对眼、鼻和呼吸道有轻微刺激；高浓度吸入有麻醉作用。脱离接触后，迅速恢复正常。有致敏性。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热极易燃烧爆炸。与氧化剂能发生强烈反应。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。\r\n', '强氧化剂、强还原剂、强碱、氧。', '773', '醛', '2045', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1412, '97-62-1', '32141', '监测方法：\r\r\n工程控制：生产过程密闭，全面通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其蒸气时，应该佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，建议佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免\0', 'ethyl isobutyrate；ethyl-2-methylpropanoate', 'C6H12O2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。也可以用大量水冲洗，洗水稀释后放入废水系\0', '异丁酸乙酯；2-甲基丙酸乙酯', '外观与性状：无色易挥发液体，有水果香味。\r\n熔点(℃)：-88\r\n相对密度(水=1)：0.87\r\n沸点(℃)：110.1\r\n相对密度(空气=1)：4.01\r\n饱和蒸气压(kPa)：5.33(33.8℃)\r\n燃烧热(kJ/mol)：3535.0\r\n临界温度(℃)：280\r\n临界压力(MPa)：3.04\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、溶于乙醇、乙醚、等\r\n主要用途：用于有机合成、香精萃取等。\r\n主要成分：纯品\r\nCAS号：97-62-1\r\n相对分子质量：116.16\r\n化学类别：97-62-1\r\n燃烧性：易燃\r\n闪点：<21\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：800mg/kg(小鼠静脉)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、酸类、碱类、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：蒸气或雾对眼、粘膜和上呼吸道有刺激性。对皮肤有刺激性。\r\n危险特性：易燃，遇高热、明火及强氧化剂易引起燃烧。\r\n', '强氧化剂、强碱、强酸。', '749', '羧酸酯', '2385', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1413, '644-49-5', '33598', '监测方法：\r\n工程控制：密闭操作，注意通风。\r\n呼吸系统防护：空气中浓度较高时，应该佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。特别注意眼和呼吸道的防护。\r\n', '密闭操作，注意通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', 'propyl-iso-butyrate', 'C7H14O2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。大量泄漏：构筑围堤或挖坑收容。用泡沫覆\0', '异丁酸正丙酯', '外观与性状：无色液体, 有水果香味。\r\n熔点(℃)：\r\n相对密度(水=1)：0.88(0℃)\r\n沸点(℃)：134～135\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、溶于乙醇、丙酮、易溶于乙醚。\r\n主要用途：用于合成香料。\r\n主要成分：纯品\r\nCAS号：644-49-5\r\n相对分子质量：130.2\r\n化学类别：644-49-5\r\n燃烧性：易燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、酸类、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品在高浓度时有刺激和麻醉作用。\r\n危险特性：易燃，遇明火、高热能引起燃烧爆炸。与氧化剂接触猛烈反应。在火场中，受热的容器有爆炸危险。\r\n', '强氧化剂、强酸。', '749', '羧酸酯', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1414, '97-85-8', '33598', '监测方法：\r\n工程控制：密闭操作，注意通风。\r\n呼吸系统防护：空气中浓度较高时，应该佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。特别注意眼和呼吸道的防护。\r\n', '密闭操作，注意通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', 'isobutylisobutyrate', 'C8H16O2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。大量泄漏：构筑围堤或挖坑收容。用泡沫覆\0', '异丁酸异丁酯', '外观与性状：无色、有菠萝香味的液体。\r\n熔点(℃)：-80.6\r\n相对密度(水=1)：0.88(0℃)\r\n沸点(℃)：148.6\r\n相对密度(空气=1)：4.97\r\n饱和蒸气压(kPa)：0.43(20℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、可混溶于醇、醚、酮。\r\n主要用途：用于合成香料。\r\n主要成分：纯品\r\nCAS号：97-85-8\r\n相对分子质量：144.2\r\n化学类别：97-85-8\r\n燃烧性：易燃\r\n闪点：37\r\n引燃温度：432\r\n爆炸下限：0.96\r\n爆炸上限：7.59\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：12800mg/kg(小鼠经口)\r\nLC50：29450mg/m3，6小时(大鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、碱类、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品对皮肤有轻度刺激作用，其蒸气或雾对眼睛、粘膜和上呼吸道有刺激作用，大量吸入可引起麻醉。\r\n危险特性：易燃，遇明火、高热或与氧化剂接触，有引起燃烧爆炸的危险。在火场中，受热的容器有爆炸危险。\r\n', '强氧化剂、强碱。', '749', '羧酸酯', '2528', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1415, '97-72-3', '33593', '监测方法：\r\n工程控制：密闭操作，注意通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其蒸气时，应该佩戴自吸过滤式防毒面具（全面罩）\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿防酸碱工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。避免长期反复接触。\r\n', '密闭操作，注意通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿防酸碱工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化剂、碱类、接触\0', 'isobutyric anhydride', 'C8H14O3', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防酸碱工作服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。大量泄漏：构筑围堤\0', '异丁酸酐', '外观与性状：无色透明液体，有刺激性气味。\r\n熔点(℃)：-56.4\r\n相对密度(水=1)：1.0\r\n沸点(℃)：182\r\n相对密度(空气=1)：5.5\r\n饱和蒸气压(kPa)：3.2(92.4℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、可混溶于乙醇、乙醚。\r\n主要用途：用作增塑剂及制取异丁酸酯等。\r\n主要成分：纯品\r\nCAS号：97-72-3\r\n相对分子质量：158.20\r\n化学类别：97-72-3\r\n燃烧性：易燃\r\n闪点：59\r\n引燃温度：329\r\n爆炸下限：1.0\r\n爆炸上限：6.2\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：接触潮气可分解。\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。包装必须密封，切勿受潮。应与氧化剂、碱类、等分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，具强刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品对粘膜、上呼吸道、眼和皮肤有强烈的刺激性。吸入后，可因喉及支气管的痉挛、炎症、水肿，化学性肺炎或肺水肿而致死。接触后引起烧灼感、咳嗽、喘息、喉炎、气短、头痛、恶心、呕吐。\r\n危险特性：易燃，遇明火、高热或与氧化剂接触，有引起燃烧爆炸的危险。与强氧化剂发生反应, 可引起燃烧。遇低级醇和水起化学反应而分解。具有腐蚀性。\r\n', '强氧化剂、强碱、碱类。', '778', '酸酐', '2530', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1416, '78-82-0', '32161', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风和全面通风。尽可能机械化、自动化。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触毒物时，建议佩戴自吸过滤式防毒面具（全面罩）\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。单独存放被毒物污染的衣服，洗后备用。车间应配备急救设备及药品。作业人员应学会自救互救。\r\n', '严加密闭，提供充分的局部排风和全面通风。操作尽可能机械化、自动化。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿胶布防毒衣，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸\0', 'isobutyronitrile；isopropyl cyanide', 'C4H7N', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用大量水冲洗，洗水稀释后放入废水系统。\0', '异丁腈；异丙基氰', '外观与性状：无色液体，有恶臭。\r\n熔点(℃)：-75\r\n相对密度(水=1)：0.77\r\n沸点(℃)：107\r\n相对密度(空气=1)：2.38\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：2559.8\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、易溶于醇、醚、等多数有机溶剂。\r\n主要用途：用于杀虫剂和有机合成等。\r\n主要成分：纯品\r\nCAS号：78-82-0\r\n相对分子质量：69.11\r\n化学类别：78-82-0\r\n燃烧性：易燃\r\n闪点：8\r\n引燃温度：482\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：50～100mg/kg(大鼠经口)；310mg/kg(兔经皮)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、还原剂、酸类、碱类、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，对环境有危害，对水体可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：抑制呼吸酶。急性中毒出现眩晕、恶心、步态不稳、呕吐、血压升高、脉速意识丧失、呼吸困难、强直性痉挛、紫绀，以致呼吸抑制。对粘膜和皮肤刺激较弱。\r\n危险特性：易燃，遇高热、明火、氧化剂有引起燃烧的危险。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。\r\n', '强氧化剂、强还原剂、强酸、强碱。', '743', '腈', '2284', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1417, '107-85-7', '32175', '监测方法：\r\n工程控制：生产过程密闭，加强通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其蒸气时，佩戴导管式防毒面具。紧急事态抢救或撤离时，应该佩戴氧气呼吸器、空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。实行就业前和定期的体检。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴导管式防毒面具，穿胶布防毒衣，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化剂、酸类、接触。充装要控制\0', 'isopentylamine；3-methylbutylamine', 'C5H13N', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用大量水冲洗，洗水稀释后放入废水系统。\0', '异戊胺；3-甲基丁胺', '外观与性状：无色液体，有氨臭。\r\n熔点(℃)：<-60\r\n相对密度(水=1)：0.75\r\n沸点(℃)：95\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：3623.2\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水、乙醇、乙醚。\r\n主要用途：用作溶剂及用于有机合成。\r\n主要成分：纯品\r\nCAS号：107-85-7\r\n相对分子质量：87.16\r\n化学类别：107-85-7\r\n燃烧性：易燃\r\n闪点：18.3\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：470mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、酸类、等分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，具腐蚀性、刺激性，可致人体灼伤。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：接触低浓度蒸气时表现有眼及上呼吸道刺激症状，高浓度可致角膜水肿、溃疡、喉头声带水肿和支气管肺炎。神经系统受损时表现为意识障碍、瞳孔散大、视力模糊、四肢肌束震颤及运动障碍。严重中毒病例可因呼吸麻痹、心跳停止而死亡。肝、肾可受到损害。液体可致眼和皮肤灼伤。\r\n危险特性：易燃，遇高热、明火及强氧化剂易引起燃烧。与氧化剂能发生强烈反应。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。具有腐蚀性。\r\n', '酸类、酸酐、强氧化剂、二氧化碳。', '762', '脂肪胺', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1418, '298-02-2', '61875', '监测方法：气相色谱法\r\n工程控制：严加密闭，提供充分的局部排风。尽可能机械化、自动化。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：生产操作或农业使用时，必须佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿连衣式胶布防毒衣。\r\n手防护：戴氯丁橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。工作服不准带至非作业场所。单独存放被毒物污染的衣服，洗后备用。注意个人清洁卫生。\r\n', '密闭操作，提供充分的局部排风。操作尽可能机械化、自动化。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿连衣式胶布防毒衣，戴氯丁橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄\0', 'Thimet；phorate', 'C7H17O2PS3', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。大量泄漏：构筑围堤或挖坑\0', '甲拌磷；西梅脱', '外观与性状：纯品为无色透明，有蒜臭的油状液体，工业品为棕黄色。\r\n熔点(℃)：-15\r\n相对密度(水=1)：1.17\r\n沸点(℃)：114(0.13kPa)\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于乙醇、乙醚、丙酮、等多数有机溶剂。\r\n主要用途：农药中用于浸种、拌种，不能用于喷洒。\r\n主要成分：含量: 工业纯 90％; 60％乳油;30％粉粒剂;2.5、5、10％颗粒剂;40％浸碳粉剂。\r\nCAS号：298-02-2\r\n相对分子质量：260.36\r\n化学类别：298-02-2\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化磷、氧化硫。\r\n急性毒性：LD50：3.7mg/kg(大鼠经口)；70～300mg/kg(大鼠经皮)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。保持容器密封。应与氧化剂、碱类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。应严格执行极毒物品“五双”管理制度。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，高毒。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：抑制胆碱酯酶活性，造成神经生理功能紊乱。急性中毒：短期内接触(口服、吸入、皮肤、粘膜)大量引起急性中毒。表现有头痛、头昏、食欲减退、恶心、呕吐、腹痛、腹泻、流涎、瞳孔缩小、呼吸道分泌物增多、多汗、肌束震颤等。重者出现肺水肿、脑水肿、昏迷、呼吸麻痹。部分病例?\n危险特性：遇明火、高热可燃。受热分解，放出磷、硫的氧化物等毒性气体。\r\n', '强氧化剂、碱类。', '800', '未指定的化学类别', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1419, '298-00-0', '61125', '监测方法：气相色谱法\r\n工程控制：密闭操作，局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：生产操作或农业使用时，必须佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿连衣式胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。工作服不准带至非作业场所。单独存放被毒物污染的衣服，洗后备用。保持良好的卫生习惯。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿连衣式胶布防毒衣，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止烟雾或粉尘泄漏到工作场所空气中。避免与氧化剂、\0', 'methyl parathion', 'C8H10NO5PS', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。不要直接接触泄漏物。若是液体，尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。大量泄漏：构筑\0', '甲基对硫磷；甲基1605', '外观与性状：无色结晶粉末，工业品为棕色或黄色液体或固体。\r\n熔点(℃)：35\r\n相对密度(水=1)：1.36\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、易溶于芳烃。\r\n主要用途：用作杀虫剂。\r\n主要成分：含量: 25、50％甲基对硫磷乳油;25％甲基对硫磷水面漂浮剂。\r\nCAS号：298-00-0\r\n相对分子质量：263.21\r\n化学类别：298-00-0\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、氧化氮、氧化硫、氧化磷。\r\n急性毒性：LD50：14～42mg/kg(大鼠经口)；63mg/kg(大鼠经皮)\r\nLC50：34mg/m3，4小时(大鼠吸入)\r\n致癌性：IARC致癌性评论：动物和人类均缺乏证据。\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。包装密封。应与氧化剂、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。应严格执行极毒物品“五双”管理制度。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，高毒。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：抑制胆碱酯酶，造成神经生理功能紊乱。急性中毒：短期接触(口服、吸入、皮肤、粘膜)大量引起急性中毒。表现有头痛、头昏、食欲减退、恶心、呕吐、腹痛、腹泻、流涎、瞳孔缩小、呼吸道分泌物增多、多汗、肌束震颤等。重者出现肺水肿、脑水肿、昏迷、呼吸麻痹。部分病例可有心?\n危险特性：遇明火、高热可燃。受热分解，放出磷、硫的氧化物等毒性气体。在碱液中能迅速分解。\r\n', '强氧化剂。', '800', '未指定的化学类别', '2783', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1420, '51952-65-9', '61878', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。\r\n呼吸系统防护：生产操作或农业使用时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴自给式呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿连衣式胶布防毒衣。\r\n手防护：戴氯丁橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。工作服不准带至非作业场所。单独存放被毒物污染的衣服，洗后备用。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿连衣式胶布防毒衣，戴氯丁橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂\0', 'zinc methanearsonate', 'CH3AsO3Zn.H2O', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。小量泄漏：避免扬尘，用洁净的铲子收集于干燥、洁净、有盖的容器中。大量泄漏：用塑料布、帆布覆盖。然后收集回收或运至废物处理场所处置。', '甲基胂酸锌；稻脚青', '外观与性状：纯品为白色有光泽的晶体, 工业品为土黄色粉末。\r\n熔点(℃)：\r\n相对密度(水=1)：\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、多数有机溶剂，溶于氢氧化钠水溶液。\r\n主要用途：用作农药、防虫药, 有20%可湿性粉剂。\r\n主要成分：\r\nCAS号：51952-65-9\r\n相对分子质量：221.35\r\n化学类别：51952-65-9\r\n燃烧性：可燃\r\n闪点：无意义\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化砷、氧化锌。\r\n急性毒性：LD50：349.7～446.9mg/kg(小鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装密封。应与氧化剂、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品毒作用机理及中毒表现与砷的无机化合物基本类似。在水稻区接触本品者患神经衰弱综合征者较多，尿砷及发砷量明显增加。\r\n危险特性：在高温下可燃烧。\r\n', '强氧化剂。', '800', '未指定的化学类别', '2759', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1421, '108-45-2', '61789', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中粉尘浓度超标时，佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴自给式呼吸器\r\n眼睛防护：戴安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。及时换洗工作服。工作前后不饮酒，用温水洗澡。实行就业前和定期的体检。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、酸类、\0', 'm-phenylenediamine；1,3-diaminobenzene', 'C6H8N2', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。小量泄漏：用洁净的铲子收集于干燥、洁净、有盖的容器中。大量泄漏：收集回收或运至废物处理场所处置。', '间苯二胺；1,3-二氨基苯', '外观与性状：无色针状结晶。\r\n熔点(℃)：63\r\n相对密度(水=1)：1.14\r\n沸点(℃)：282～284\r\n相对密度(空气=1)：3.7\r\n饱和蒸气压(kPa)：0.08(100℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水、乙醇、乙醚。\r\n主要用途：用作染料中间体，环氧树脂的固化剂和水泥的促凝剂。\r\n主要成分：纯品\r\nCAS号：108-45-2\r\n相对分子质量：108.14\r\n化学类别：108-45-2\r\n燃烧性：可燃\r\n闪点：无意义\r\n引燃温度：560\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：光照。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：650mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：IARC致癌性评论：动物不明确。\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装密封。应与氧化剂、酸类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。\r', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：因挥发性很小，不易吸入中毒。口服则毒作用剧烈，与苯胺同，引起高铁血红蛋白血症，使组织缺氧，出现紫绀。\r\n危险特性：遇明火、高热可燃。受热分解放出有毒的氧化氮烟气。\r\n', '强酸、强氧化剂、酸酐、酰基氯。', '785', '芳香胺', '1673', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1422, '108-46-3', '61725', '监测方法：碳酸钠比色法\r\n工程控制：严加密闭，提供充分的局部排风。尽可能采取隔离操作。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中粉尘浓度超标时，佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。单独存放被毒物污染的衣服，洗后备用。注意个人清洁卫生。\r\n', '密闭操作，提供充分的局部排风。尽可能采取隔离操作。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。\0', 'm-dihydroxybenzene；resorcinol', 'C6H6O2', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。小量泄漏：用洁净的铲子收集于干燥、洁净、有盖的容器中。也可以用大量水冲洗，洗水稀释后放入废水系统。大量泄漏：收集回收或运至废物处理场所处置。', '间苯二酚；雷琐辛', '外观与性状：白色针状结晶，有不愉快的气味，置于空气中逐渐变红。\r\n熔点(℃)：110.7\r\n相对密度(水=1)：1.28\r\n沸点(℃)：276.5\r\n相对密度(空气=1)：3.79\r\n饱和蒸气压(kPa)：0.13(108.4℃)\r\n燃烧热(kJ/mol)：2847.8\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：易溶于水、乙醇、乙醚、溶于氯仿、四氯化碳、不溶于苯。\r\n主要用途：用于染料工业、塑料工业、医药、橡胶等。\r\n主要成分：纯品\r\nCAS号：108-46-3\r\n相对分子质量：110.11\r\n化学类别：108-46-3\r\n燃烧性：可燃\r\n闪点：无意义\r\n引燃温度：608\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：光照、空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：301mg/kg(大鼠经口)；3360mg/kg(兔经皮)\r\nLC50：\r\n致癌性：IARC致癌性评论：动物不明确，人类无可靠数据。\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不超过30℃，相对湿度不超过80％。包装要求密封，不可与空气接触。应与氧化剂、酸类、碱类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，具刺激性。\r\n侵入途径：\r\n健康危害：急性中毒与酚类似，引起头痛、头昏、烦躁、嗜睡、紫绀（由于高铁血红蛋白血症）、抽搐、心动过速、呼吸困难、体温及血压下降，甚至死亡。本品3 ％～25％的水溶液或油膏涂在皮肤上引起皮肤损害，并可吸收中毒引起死亡。慢性影响：长期低浓度接触，可引起呼吸道刺激症状及皮肤?\n危险特性：遇明火、高热可燃。受高热分解放出有毒的气体。与强氧化剂接触可发生化学反应。\r\n', '酰基氯、酸酐、碱、强氧化剂、强酸。', '742', '酚', '2876', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1423, '75-25-2', '61562', '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：空气中浓度超标时，应选择佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，佩戴氧气呼吸器\r\n眼睛防护：一般不需要特殊防护，高浓度接触时可戴安全防护眼镜。\r\n身体防护：穿透气型防毒服。\r\n手防护：戴防化学品手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。注意个人清洁卫生。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴安全防护眼镜，穿透气型防毒服，戴防化学品手套。防止蒸气泄漏到工作场所空气中。避免与氧化剂、活性金属粉末、接触。搬运时要轻装轻卸，防止包装及容器\0', 'tribromomethane；bromoform', 'CHBr3', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。小量泄漏：用砂土或其它不燃材料吸附或吸收。大量泄漏：构筑围堤或挖坑收容。用泡沫覆盖，降低蒸气灾害。用泵转移至槽车或专用收集器内，回收\0', '三溴甲烷；溴仿', '外观与性状：无色重质液体，有似氯仿味。\r\n熔点(℃)：6～7\r\n相对密度(水=1)：2.89\r\n沸点(℃)：149.5\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：2.67(48℃)\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：\r\r\n临界压力(MPa)：\r\n辛醇/水分配系数：2.3\r\n溶解性：微溶于水、溶于乙醇、乙醚、氯仿、苯。\r\n主要用途：用作溶剂和有机合成中间体。\r\n主要成分：纯品\r\nCAS号：75-25-2\r\n相对分子质量：252.77\r\n化学类别：75-25-2\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：光照。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、溴化氢。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不超过30℃，相对湿度不超过80％。保持容器密封。应与氧化剂、活性金属粉末、食用化学品、分开存放，切忌混储。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品不燃，有毒，具刺激性，对水体可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品有麻醉和刺激作用，对肝脏有一定损害。轻度中毒有流泪、咽痒、头晕、头痛、无力。严重者可有恶心、呕吐、昏迷、抽搐等。可致死。\r\n危险特性：不燃。受高热分解产生有毒的溴化物气体。与锂、钾钠合金接触剧烈反应。\r\n', '强氧化剂、活性金属粉末。', '759', '卤代烷', '2515', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1424, '13327-32-7', '61025', '监测方法：桑色素荧光分光光度法\r\n工程控制：密闭操作，局部排风。提供安全淋浴和洗眼设备。最好采用湿式操作。\r\n呼吸系统防护：作业工人应该佩戴头罩型电动送风过滤式防尘呼吸器。必要时，佩戴隔离式呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿连衣式胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。实行就业前和定期的体检。\r\n', '密闭操作，局部排风。最好采用湿式操作。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴头罩型电动送风过滤式防尘呼吸器，穿连衣式胶布防毒衣，戴橡胶手套。避免产生粉尘。避免与酸类、接触。搬运时要轻装轻卸，防止包装及容器损坏。配备泄漏应急处理设备。\0', 'beryllium hydroxide', 'Be(OH)2', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。小量泄漏：避免扬尘，用洁净的铲子收集于干燥、洁净、有盖的容器中。大量泄漏：用塑料布、帆布覆盖。然后收集回收或运至废物处理场所处置。', '氢氧化铍', '外观与性状：白色或黄色粉末。\r\n熔点(℃)：138(分解)\r\n相对密度(水=1)：1.91\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：无意义\r\n临界压力(MPa)：无意义\r\n辛醇/水分配系数：\r\n溶解性：溶于酸、碱。\r\n主要用途：用于核技术，及制取氧化铍等。\r\n主要成分：纯品\r\nCAS号：13327-32-7\r\n相对分子质量：43.04\r\n化学类别：13327-32-7\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：可能产生有害的毒性烟雾。\r\n急性毒性：LD50：3.8mg/kg(大鼠静脉)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装密封。应与酸类、食用化学品、分开存放，切忌混储。储区应备有合适的材料收容泄漏物。应严格执行极毒物品“五双”管理制度。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品不燃，高毒，对环境有危害。\r\n侵入途径：吸入、食入。\r\n健康危害：短期大量接触可引起急性铍病，主要表现为急性化学性支气管炎或肺炎。肝脏往往肿大，有压痛，甚至出现黄疸。长期接触小量铍可发生慢性铍病。除无力、消瘦、食欲不振外，常有胸闷、胸痛、气短和咳嗽。X线肺部检查分为三型：颗粒型、网织型和结节型。 晚期可发生右心衰竭。皮肤?\n危险特性：不燃。受高热分解放出有毒的气体。\r\n', '酸类。', '782', '无机碱', '1566', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1425, '108-42-9', '61766', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其蒸气时，佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。及时换洗工作服。工作前后不饮酒，用温水洗澡。注意检测毒物。实行就业前和定期的体检。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场\0', 'm-chloroaniline', 'C6H6ClN', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用不燃性分散剂制成\0', '间氯苯胺；3-氯苯胺', '外观与性状：无色液体到淡琥珀色液体。\r\n熔点(℃)：-10\r\n相对密度(水=1)：1.21\r\n沸点(℃)：230.5\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：0.13(63.5℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于多数有机溶剂。\r\n主要用途：用作偶氮染料及颜料的中间体、药物、杀虫剂、农药化学品。\r\n主要成分：纯品\r\nCAS号：108-42-9\r\n相对分子质量：127.57\r\n化学类别：108-42-9\r\n燃烧性：可燃\r\n闪点：123\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮、氯化氢。\r\n急性毒性：LD50：256mg/kg(大鼠经口)；250mg/kg(大鼠经皮)\r\nLC50：550mg/m3，4小时(小鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。保持容器密封。应与氧化剂、酸类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，对环境有危害。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：能引起高铁血红蛋白血症，对肝、肾有损害。能经无损皮肤吸收。\r\n危险特性：遇明火、高热可燃。受高热分解，产生有毒的氮氧化物和氯化物气体。\r\n', '酸类、酰基氯、酸酐、氯仿、强氧化剂。', '785', '芳香胺', '2019', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1426, '108-43-0', '61703', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其蒸气时，必须佩戴自吸过滤式防毒面具（半面罩）；可能接触其粉尘时，建议佩戴自吸过滤式防尘口罩\r\n眼睛防护：戴安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。单独存放被毒物污染的衣服，洗后备用。注意个人清洁卫生。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化\0', 'm-chlorophenol', 'C6H5ClO', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。小量泄漏：用洁净的铲子收集于干燥、洁净、有盖的容器中。也可以用大量水冲洗，洗水稀释后放入废水系统。大量泄漏：收集回收或运至废物处理场所处置。', '间氯酚；间氯苯酚', '外观与性状：白色结晶，有苯酚的气味。\r\n熔点(℃)：32.5\r\n相对密度(水=1)：1.24\r\n沸点(℃)：214\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：0.13(44.2℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、溶于醇、醚、碱液。\r\n主要用途：用作有机合成中间体。\r\n主要成分：纯品\r\nCAS号：108-43-0\r\n相对分子质量：128.56\r\n化学类别：108-43-0\r\n燃烧性：可燃\r\n闪点：>110\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氯化氢。\r\n急性毒性：LD50：570mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：小鼠经皮最低中毒剂量(TDL0)：6000mg/kg/15周(间歇)，疑致肿瘤剂，致皮肤肿瘤。\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装密封。应与氧化剂、酸类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，对环境有危害。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：未见人中毒的报道。给动物染毒后几分钟即出现不安和呼吸加速，继之无力、震颤、阵挛性抽搐、气急、昏迷直至死亡。易经皮肤吸收。\r\n危险特性：遇明火、高热可燃。受高热分解产生有毒的腐蚀性烟气。与强氧化剂接触可发生化学反应。\r\n', '强氧化剂、强酸、酰基氯、酸酐。', '742', '酚', '2020', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1427, '99-09-2', '61777', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中粉尘浓度超标时，佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴自给式呼吸器\r\n眼睛防护：戴安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。及时换洗工作服。工作前后不饮酒，用温水洗澡。实行就业前和定期的体检。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、还原剂\0', 'm-nitroaniline；3-nitroaniline', 'C6H6N2O2', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。小量泄漏：用洁净的铲子收集于干燥、洁净、有盖的容器中。大量泄漏：收集回收或运至废物处理场所处置。', '间硝基苯胺；3-硝基苯胺', '外观与性状：亮黄色针状结晶。\r\n熔点(℃)：114\r\n相对密度(水=1)：1.42\r\n沸点(℃)：305.7\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：0.13(119.3℃)\r\n燃烧热(kJ/mol)：3198.5\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：1.37\r\n溶解性：微溶于冷水、苯、溶于热水、热苯、乙醇、乙醚。\r\n主要用途：用作染料中间体及用于有机合成，也用于松木颜色的检验。\r\n主要成分：纯品\r\nCAS号：99-09-2\r\n相对分子质量：138.13\r\n化学类别：99-09-2\r\n燃烧性：可燃\r\n闪点：无意义\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：536mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装密封。应与氧化剂、还原剂、酸类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品毒性比苯胺大。可通过皮肤和呼吸道吸收，是一种强烈的高铁血红蛋白形成剂。吸收后数小时内可出现紫绀。并有溶血作用，可发生溶血性贫血。长期大量接触可引起肝损害。\r\n危险特性：遇明火、高热可燃。受热分解放出有毒的氧化氮烟气。与强氧化剂接触可发生化学反应。\r\n', '强氧化剂、酸类、酰基氯、酸酐、氯仿、强还原剂。', '785', '芳香胺', '1661', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1428, '554-84-7', '61712', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中粉尘浓度超标时，佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴自给式呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。及时换洗工作服。工作前后不饮酒，用温水洗澡。实行就业前和定期的体检。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、还\0', 'm-nitrophenol', 'C6H5NO3', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。小量泄漏：用洁净的铲子收集于干燥、洁净、有盖的容器中。也可以用大量水冲洗，洗水稀释后放入废水系统。大量泄漏：收集回收或运至废物处理场所处置。', '间硝基苯酚', '外观与性状：淡黄色结晶。\r\n熔点(℃)：97\r\n相对密度(水=1)：1.49\r\n沸点(℃)：194(9.33kPa)\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：9.33(194℃)\r\n燃烧热(kJ/mol)：2860.8\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、溶于乙醇、乙醚、丙酮、稀酸、碱、等\r\n主要用途：用作指示剂。\r\n主要成分：纯品\r\nCAS号：554-84-7\r\n相对分子质量：139.11\r\n化学类别：554-84-7\r\n燃烧性：易燃\r\n闪点：无意义\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：328mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装密封。应与氧化剂、还原剂、碱类、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有合适的材料收容泄漏物。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品易燃，有毒，具强刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品对皮肤有强烈刺激作用。能经皮肤和呼吸道吸收。动物实验可引起高铁血红蛋白血症，体温升高，肝、肾损害。\r\n危险特性：遇明火、高热或与氧化剂接触，有引起燃烧爆炸的危险。受热分解放出有毒的氧化氮烟气。\r\n', '强氧化剂、强还原剂、强碱。', '742', '酚', '1663', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1429, '60-51-5', '61875', '监测方法：盐酸萘乙二胺比色法；气相色谱法\r\n工程控制：密闭操作，局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：生产操作或农业使用时，佩戴自吸过滤式防尘口罩或自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴安全防护眼镜。\r\n身体防护：穿聚乙烯防毒服。\r\n手防护：戴氯丁橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。注意个人清洁卫生。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴安全防护眼镜，穿聚乙烯防毒服，戴氯丁橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、碱类、接触。搬运\0', 'Rogor；Dimethoate', 'C5H12NO3PS2', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。不要直接接触泄漏物。小量泄漏：用砂土或其它不燃材料吸附或吸收。收集运至废物处理场所处置。大量泄漏：收集回收或运至废物处理场所处置。', '乐果；大灭松', '外观与性状：白色结晶，有樟脑气味，工业品通常是浅黄棕色的乳剂。\r\n熔点(℃)：51～52\r\n相对密度(水=1)：1.28\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、易溶于乙醇、丙酮。\r\n主要用途：用作杀虫剂。\r\n主要成分：\r\nCAS号：60-51-5\r\n相对分子质量：229.25\r\n化学类别：60-51-5\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、氧化硫、氧化氮、氧化磷。\r\n急性毒性：LD50：60mg/kg(大鼠经口)；750mg/kg(兔经皮)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装密封。应与氧化剂、碱类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：抑制体内胆碱酯酶活性，造成神经生理功能紊乱。大量误服出现典型急性有机磷中毒症状。表现有头痛、头昏、乏力、食欲不振、恶心、呕吐、腹痛、腹泻、流涎、瞳孔缩小、呼吸道分泌物增多、多汗、肌束震颤等。重度中毒者出现肺水肿、昏迷、呼吸麻痹、脑水肿。血胆碱酯酶活性降低?\n危险特性：遇明火、高热可燃。受热分解，放出磷、硫的氧化物等毒性气体。与强氧化剂接触可发生化学反应。\r\n', '强氧化剂、碱类。', '800', '未指定的化学类别', '3018', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1430, '1330-78-5', '61112', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。尽可能机械化、自动化。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其蒸气时，应该佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，佩戴循环式氧气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴防化学品手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。单独存放被毒物污染的衣服，洗后备用。实行就业前和定期的体检。\r\n', '密闭操作，提供充分的局部排风。操作尽可能机械化、自动化。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿胶布防毒衣，戴防化学品手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设\0', 'tricresyl phosphate；tritolyl phosphate', 'C21H21O4P', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。大量泄漏：构筑围堤或挖坑收\0', '磷酸三甲苯酯；磷酸三甲酚酯', '外观与性状：无色或淡黄色的透明油状液体。\r\n熔点(℃)：-33\r\n相对密度(水=1)：1.16\r\n沸点(℃)：420\r\n相对密度(空气=1)：12.7\r\n饱和蒸气压(kPa)：1.33(265℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于醇、苯、等多数有机溶剂。\r\n主要用途：用作塑料增塑剂、喷漆增塑剂。\r\n主要成分：纯品\r\nCAS号：1330-78-5\r\n相对分子质量：368.36\r\n化学类别：1330-78-5\r\n燃烧性：可燃\r\n闪点：225\r\n引燃温度：385\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化磷、磷烷。\r\n急性毒性：LD50：5190mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。保持容器密封。应与氧化剂、酸类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品引起中毒性神经病，对体内假性胆碱酯酶有抑制作用，但不抑制真性胆碱酯酶。急性中毒：大量口服先出现恶心、呕吐、腹泻，后出现肌肉疼痛，继之迅即出现肢体发麻和肌无力，可引起足、腕下垂。损害以运动神经为主。重者可有咽喉肌肉、眼肌和呼吸肌麻痹。可因呼吸麻痹而致死?\n危险特性：可燃。受热分解产生剧毒的氧化磷烟气。与氧化剂能发生强烈反应。\r\n', '强氧化剂、强酸。', '749', '羧酸酯', '2574', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1431, '2235-25-8', '61129', '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：作业工人应该佩戴自吸过滤式防尘口罩。必要时，佩戴空气呼吸器、氧气呼吸器或长管面具。\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿聚乙烯防毒服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿聚乙烯防毒服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、碱类、接触。搬运\0', 'ethylmercury phosphate；ethylmercuric phosphate', 'C2H7HgO4P', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。小量泄漏：用洁净的铲子收集于干燥、洁净、有盖的容器中。大量泄漏：收集回收或运至废物处理场所处置。', '磷酸乙基汞；谷乐生', '外观与性状：无色晶体。易挥发, 渗透性强。\r\n熔点(℃)：176\r\n相对密度(水=1)：\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：易溶于水、易溶于多数有机溶剂。\r\n主要用途：农业上用于处理种子, 防治害虫。\r\n主要成分：纯品\r\nCAS号：2235-25-8\r\n相对分子质量：326.65\r\n化学类别：2235-25-8\r\n燃烧性：可燃\r\n闪点：无意义\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：氧化磷、氧化汞。\r\n急性毒性：LD50：50.8mg/kg(小鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装密封。应与氧化剂、碱类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，对环境有危害，对水体可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品属有机汞。有机汞系亲脂性毒物，主要侵犯神经系统。有机汞中毒的主要表现有：无论任何途径侵入，均可发生口腔炎；口服引起急性胃肠炎；神经精神症状有神经衰弱综合征、精神障碍、谵妄、昏迷、瘫痪、震颤、共济失调、向心性视野缩小等；可发生肾脏损害，重者可致急性肾功?\n危险特性：遇明火能燃烧。燃烧时放出极毒气体。\r\n', '强氧化剂、强碱。', '751', '磷化物', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1432, '95-54-5', '61789', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中粉尘浓度超标时，佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴自给式呼吸器\r\n眼睛防护：戴安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。及时换洗工作服。工作前后不饮酒，用温水洗澡。实行就业前和定期的体检。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、酸类、\0', 'o-phenylenediamine；1,2-diaminobenzene', 'C6H8N2', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。小量泄漏：用洁净的铲子收集于干燥、洁净、有盖的容器中。大量泄漏：收集回收或运至废物处理场所处置。', '邻苯二胺；1,2-二氨基苯', '外观与性状：无色单斜晶体。\r\n熔点(℃)：102～104\r\n相对密度(水=1)：\r\n沸点(℃)：252～258\r\n相对密度(空气=1)：3.7\r\n饱和蒸气压(kPa)：0.33(100℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于冷水、易溶于乙醇、乙醚、氯仿。\r\n主要用途：作为农药中间体，染料中间体。\r\n主要成分：纯品\r\nCAS号：95-54-5\r\n相对分子质量：108.14\r\n化学类别：95-54-5\r\n燃烧性：可燃\r\n闪点：无意义\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：光照。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：1070mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装密封。应与氧化剂、酸类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、口服或经皮肤吸收对身体有害。对眼睛、粘膜、呼吸道有刺激性。\r\n危险特性：遇明火、高热可燃。受热分解放出有毒的氧化氮烟气。\r\n', '强酸、强氧化剂、酸酐、酰基氯。', '785', '芳香胺', '1673', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1433, '120-80-9', '61725', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。尽可能采取隔离操作。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中粉尘浓度超标时，佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。单独存放被毒物污染的衣服，洗后备用。注意个人清洁卫生。\r\n', '密闭操作，提供充分的局部排风。尽可能采取隔离操作。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉\0', 'o-dihydroxybenzene；Catechol', 'C6H6O2', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。小量泄漏：避免扬尘，小心扫起，置于袋中转移至安全场所。也可以用大量水冲洗，洗水稀释后放入废水系统。大量泄漏：收集回收或运至废物处理场所处置。', '邻苯二酚；儿茶酚', '外观与性状：无色结晶，见光或露置空气中变色，能升华。\r\n熔点(℃)：105\r\n相对密度(水=1)：1.34\r\n沸点(℃)：246\r\n相对密度(空气=1)：3.79\r\n饱和蒸气压(kPa)：1.33(118.3℃)\r\n燃烧热(kJ/mol)：2854.9\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水、乙醇、乙醚、苯、碱液。\r\n主要用途：用于照相、染料、抗氧剂、光稳定剂，并为重要的医药中间体。\r\n主要成分：纯品\r\nCAS号：120-80-9\r\n相对分子质量：110.11\r\n化学类别：120-80-9\r\n燃烧性：可燃\r\n闪点：无意义\r\n引燃温度：\r\n爆炸下限：1.9\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：光照、空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：260mg/kg(大鼠经口)；800mg/kg(兔经皮)\r\nLC50：\r\n致癌性：IARC致癌性评论：动物不明确，人类无可靠数据。\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装要求密封，不可与空气接触。应与氧化剂、酸类、碱类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：在生产中发生急性中毒较少见。急性中毒时症状与酚相似。接触工人中体检发现呼吸道刺激症状及皮疹患病率增高，并见到儿茶酚胺代谢异常、血压升高、体温不稳定及肝、肾损害。\r\n危险特性：遇明火、高热可燃。受高热分解放出有毒的气体。与强氧化剂接触可发生化学反应。\r\n', '酰基氯、酸酐、碱、强氧化剂、强酸。', '742', '酚', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1434, '119-90-4', '61806', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中粉尘浓度较高时，佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，建议佩戴自给式呼吸器\r\n眼睛防护：戴安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。及时换洗工作服。工作前后不饮酒，用温水洗澡。实行就业前和定期的体检。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、酸类、\0', 'o-dimethoxybenzidine；o-dianisidine', 'C14H16N2O2', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。小量泄漏：避免扬尘，用洁净的铲子收集于干燥、洁净、有盖的容器中。大量泄漏：用塑料布、帆布覆盖。然后收集回收或运至废物处理场所处置。', '邻甲氧基联苯胺；联大茴香胺', '外观与性状：棕褐色粉末。\r\n熔点(℃)：137～138\r\n相对密度(水=1)：\r\n沸点(℃)：\r\n相对密度(空气=1)：8.43\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于乙醇、乙醚。\r\n主要用途：用作染料中间体。\r\n主要成分：纯品\r\nCAS号：119-90-4\r\n相对分子质量：244.29\r\n化学类别：119-90-4\r\n燃烧性：可燃\r\n闪点：无意义\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：1920mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装密封。应与氧化剂、酸类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、口服或经皮肤吸收对身体有害。对眼睛、粘膜、呼吸道及皮肤有刺激作用。\r\n危险特性：遇明火、高热可燃。受热分解放出有毒的氧化氮烟气。与强氧化剂接触可发生化学反应。\r\n', '强氧化剂、酸类、酸酐、酰基氯。', '785', '芳香胺', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1435, '116-14-3', '21032', '监测方法：气相色谱法\r\n工程控制：严加密闭，提供充分的局部排风和全面通风。\r\n呼吸系统防护：空气中浓度超标时，佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴一般作业防护手套。\r\n其他防护：工作现场严禁吸烟。进入罐、限制性空间或其它高浓度区作业，须有人监护。\r\n', '严加密闭，提供充分的局部排风和全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。远离易燃、可燃物。防止气体\0', 'tetrafluoroethylene', 'C2F4', NULL, '迅速撤离泄漏污染区人员至上风处，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。合理通风，加速扩散。喷雾状水稀释。漏气容器要妥善处理，修复、检验后再用。', '四氟乙烯；全氟乙烯', '外观与性状：无色无臭气体。\r\n熔点(℃)：-142.5\r\n相对密度(水=1)：\r\n沸点(℃)：-76.3\r\n相对密度(空气=1)：3.0\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：33.3\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水。\r\n主要用途：用作制造新型的热塑料、工程塑料、新型灭火剂和抑雾剂的原料。\r\n主要成分：纯品\r\nCAS号：116-14-3\r\n相对分子质量：100.02\r\n化学类别：116-14-3\r\n燃烧性：易燃\r\n闪点：\r\n引燃温度：187.8\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氟化氢。\r\n急性毒性：LD50：\r\nLC50：164000mg/m3，4小时(大鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。应与易燃物或可燃物、氧化剂、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备。', '危险性类别：第2.1类  易燃气体\r\n危险性综述：本品易燃，对大气可造成污染。\r\n侵入途径：吸入。\r\n健康危害：急性中毒：轻者有咳嗽、胸闷、头晕、乏力、恶心等；较重者出现化学性肺炎或间质型肺水肿; 严重者出现肺水肿及心肌损害。吸入有机氟聚合物热解物后，可引起氟聚合物烟尘热。慢性中毒：常见有头痛、头晕、乏力、睡眠障碍等神经衰弱综合征和(或)腰背酸痛症状。可致骨骼损害。\r\n危险特性：与空气混合能形成爆炸性混合物。本品易聚合，只有经过稳定化处理才允许储运。气体比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。\r\n', '强氧化剂、易燃或可燃物。', '765', '卤代烯', '1081', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1436, '95-51-2', '61766', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其蒸气时，佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。及时换洗工作服。工作前后不饮酒，用温水洗澡。注意检测毒物。实行就业前和定期的体检。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场\0', 'o-chloroaniline', 'C6H6ClN', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用不燃性分散剂制成\0', '邻氯苯胺；2-氯苯胺', '外观与性状：琥珀色液体，有氨臭。\r\n熔点(℃)：-2.3\r\n相对密度(水=1)：1.21\r\n沸点(℃)：209\r\n相对密度(空气=1)：4.4\r\n饱和蒸气压(kPa)：0.13(46.3℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于乙醇、乙醚。\r\n主要用途：用作染料中间体、溶剂、防霉剂及试剂。\r\n主要成分：纯品\r\nCAS号：95-51-2\r\n相对分子质量：127.57\r\n化学类别：95-51-2\r\n燃烧性：可燃\r\n闪点：97\r\n引燃温度：\r\n爆炸下限：2.4\r\n爆炸上限：14.2\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：256mg/kg(小鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。保持容器密封。应与氧化剂、酸类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，对环境有危害。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：能经无损皮肤吸收。不易引起高铁血红蛋白血症，但对肾、肝有损害。\r\n危险特性：遇明火、高热可燃。受高热分解，产生有毒的氮氧化物和氯化物气体。\r\n', '酸类、酰基氯、酸酐、氯仿、强氧化剂。', '785', '芳香胺', '2019', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1437, '542-90-5', '61655', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风和全面通风。尽可能采取隔离操作。\r\n呼吸系统防护：可能接触其蒸气时，应该佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，佩戴自给式呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿聚乙烯防毒服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。工作服不准带至非作业场所。单独存放被毒物污染的衣服，洗后备用。\r\n', '严加密闭，提供充分的局部排风和全面通风。尽可能采取隔离操作。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿聚乙烯防毒服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系\0', 'ethyl thiocyanate；ethyl sulfocyanate', 'C3H5NS', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。大量泄漏：构筑围堤或挖坑\0', '硫氰酸乙酯', '外观与性状：带葱气味的浅黄色液体。\r\n熔点(℃)：-85.5\r\n相对密度(水=1)：1.01\r\n沸点(℃)：144.4\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、可混溶于醇、醚。\r\n主要用途：用作杀虫剂和杀霉菌剂。\r\n主要成分：纯品\r\nCAS号：542-90-5\r\n相对分子质量：87.14\r\n化学类别：542-90-5\r\n燃烧性：易燃\r\n闪点：42\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、硫化物、氰化氢。\r\n急性毒性：LD50：40mg/kg(小鼠经口)[[邻位]]\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。库温不宜超过30℃。包装要求密封，不可与空气接触。应与氧化剂、还原剂、酸类、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收\0', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品易燃，有毒，对环境有危害，对水体可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品毒作用与氰化物类似。动物吸入气溶胶(雾)时，在相当短暂的兴奋后进入抑制状态，呼吸抑制，常发生窒息、痉挛和死亡。大鼠涂皮后可出现抑制和呼吸障碍，有时发生痉挛、死亡。\r\n危险特性：遇明火易燃。受高热燃烧并分解产生有毒气体。\r\n', '强氧化剂、强还原剂、强酸、水。', '749', '羧酸酯', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1438, NULL, '61655', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。尽可能机械化、自动化。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其蒸气时，应该佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，佩戴自给式呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿聚乙烯防毒服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。单独存放被毒物污染的衣服，洗后备用。车间应配备急救设备及药品。作业人员应学会自救互救。\r\n', '密闭操作，提供充分的局部排风。操作尽可能机械化、自动化。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿聚乙烯防毒服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和\0', 'isopropyl thiocyanate', 'C4H7NS', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用不燃性分散剂制成\0', '硫氰酸异丙酯', '外观与性状：无色液体。\r\n熔点(℃)：\r\n相对密度(水=1)：0.99\r\n沸点(℃)：197\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：100.51(152℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、可混溶于醇、醚。\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：\r\n相对分子质量：101.17\r\n化学类别：\r\n燃烧性：易燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮、氧化硫。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。保持容器密封。应与氧化剂、还原剂、酸类、碱类、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品易燃，有毒，对环境有危害，对水体可造成污染。\r\n侵入途径：吸入、食入。\r\n健康危害：。\r\n危险特性：遇明火易燃。受高热燃烧并分解产生有毒气体。与强氧化剂接触可发生化学反应。\r\n', '强氧化剂、强还原剂、强酸、强碱。', '749', '羧酸酯', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1439, '77-78-1', '61116', '监测方法：1,2-萘醌-4-磺酸钠比色法；高效液相色谱法\r\n工程控制：严加密闭，提供充分的局部排风。尽可能机械化、自动化。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其蒸气时，应该佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，佩戴氧气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。工作服不准带至非作业场所。单独存放被毒物污染的衣服，洗后备用。\r\n', '密闭操作，提供充分的局部排风。操作尽可能机械化、自动化。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿胶布防毒衣，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。\0', 'methyl sulfate；dimethyl sulfate', 'C2H6O4S', NULL, '迅速撤离泄漏污染区人员至安全区，并立即隔离150m，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。大量泄漏：构筑围堤或\0', '硫酸甲酯；硫酸二甲酯', '外观与性状：无色或浅黄色透明液体，微带洋葱臭味。\r\n熔点(℃)：-31.8\r\n相对密度(水=1)：1.33\r\n沸点(℃)：188(分解)\r\n相对密度(空气=1)：4.35\r\n饱和蒸气压(kPa)：2.00(76℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、溶于醇。\r\n主要用途：用于制造染料及作为胺类和醇类的甲基化剂。\r\n主要成分：纯品\r\nCAS号：77-78-1\r\n相对分子质量：126.13\r\n化学类别：77-78-1\r\n燃烧性：可燃\r\n闪点：83(O.C)\r\n引燃温度：191\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化硫。\r\n急性毒性：LD50：205mg/kg(大鼠经口)\r\nLC50：45mg/m3，4小时(大鼠吸入)\r\n致癌性：IARC致癌性评论：对人大概致癌。\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。库温不超过30℃，相对湿度不超过70％。保持容器密封。应与氧化剂、碱类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。应严格执行极毒物品“五双”管理\0', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，高毒，具强刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品对粘膜和皮肤有强烈的刺激作用。急性中毒：短期内大量吸入，初始仅有眼和上呼吸道刺激症状。经数小时至24小时，刺激症状加重，可有畏光，流泪，结膜充血，眼睑水肿或痉挛，咳嗽，胸闷，气急，紫绀；可发生喉头水肿或支气管粘膜脱落致窒息，肺水肿，成人呼吸窘迫征；并可?\n危险特性：遇热源、明火、氧化剂有燃烧爆炸的危险。若遇高热可发生剧烈分解，引起容器破裂或爆炸事故。与氢氧化铵反应强烈。\r\n', '强氧化剂、强碱、氨、水。', '790', '硝酸', '1595', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1440, '64-67-5', '61625', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。尽可能机械化、自动化。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其蒸气时，应该佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。工作服不准带至非作业场所。单独存放被毒物污染的衣服，洗后备用。\r\n', '密闭操作，提供充分的局部排风。操作尽可能机械化、自动化。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备\0', 'ethyl sulfate；diethyl sulfate', 'C4H10O4S', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用不燃性分散\0', '硫酸乙酯；硫酸二乙酯', '外观与性状：无色油状液体，略有醚的气味。\r\n熔点(℃)：-25.0\r\n相对密度(水=1)：1.17\r\n沸点(℃)：209(分解)\r\n相对密度(空气=1)：5.31\r\n饱和蒸气压(kPa)：0.13(47.0℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于乙醇、乙醚。\r\n主要用途：用于有机合成中作乙基化剂。\r\n主要成分：纯品\r\nCAS号：64-67-5\r\n相对分子质量：154.18\r\n化学类别：64-67-5\r\n燃烧性：可燃\r\n闪点：78\r\n引燃温度：436\r\n爆炸下限：4.1\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化硫。\r\n急性毒性：LD50：880mg/kg(大鼠经口)；600mg/kg(兔经皮)\r\nLC50：\r\n致癌性：IARC致癌性评论：动物阳性。\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。保持容器密封。应与氧化剂、碱类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，具强刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：健康危害；吸入本品可出现呼吸道刺激症状及恶心、呕吐。液体或雾对眼有强烈刺激性，可引起眼灼伤。皮肤短时接触引起刺激，较长时间接触可发生水疱。大量口服引起恶心、呕吐、腹痛和虚脱。\r\n危险特性：遇明火、氧化剂能燃烧，并散发出有毒气体。若遇高热可发生剧烈分解，引起容器破裂或爆炸事故。遇叔丁氧基钾剧烈反应。遇潮气易分解，生成腐蚀性液体硫酸。\r\n', '强氧化剂、强碱、空气、水。', '790', '硝酸', '1594', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1441, '7782-44-7', '22001', '监测方法：\r\n工程控制：密闭操作。提供良好的自然通风条件。\r\n呼吸系统防护：一般不需特殊防护。\r\n眼睛防护：一般不需特殊防护。\r\n身体防护：穿一般作业工作服。\r\n手防护：戴一般作业防护手套。\r\n其他防护：避免高浓度吸入。\r\n', '密闭操作。密闭操作，提供良好的自然通风条件。操作人员必须经过专门培训，严格遵守操作规程。远离火种、热源，工作场所严禁吸烟。远离易燃、可燃物。防止气体泄漏到工作场所空气中。避免与活性金属粉末、接触。搬运时轻装轻卸，防止钢瓶及附件破损。配备相应品种和数量的消\0', 'oxygen', 'O2', NULL, '迅速撤离泄漏污染区人员至上风处，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿一般作业工作服。避免与可燃物或易燃物接触。尽可能切断泄漏源。合理通风，加速扩散。漏气容器要妥善处理，修复、检验后再用。', '氧；氧气', '外观与性状：无色无臭气体。\r\n熔点(℃)：-218.8\r\n相对密度(水=1)：1.14(-183℃)\r\n沸点(℃)：-183.1\r\n相对密度(空气=1)：1.43\r\n饱和蒸气压(kPa)：506.62(-164℃)\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：-118.4\r\n临界压力(MPa)：5.08\r\n辛醇/水分配系数：\r\n溶解性：溶于水、乙醇。\r\n主要用途：用于切割、焊接金属，制造医药、染料、炸药等。\r\n主要成分：含量: 高纯氧(体积) ≥99.99％。\r\nCAS号：7782-44-7\r\n相对分子质量：32.00\r\n化学类别：7782-44-7\r\n燃烧性：助燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。应与易燃物或可燃物、活性金属粉末、等分开存放，切忌混储。储区应备有泄漏应急处理设备。', '危险性类别：第2.2类  不燃气体\r\n危险性综述：本品助燃。\r\n侵入途径：吸入。\r\n健康危害：常压下，当氧的浓度超过40％时，有可能发生氧中毒。吸入40％～60％的氧时，出现胸骨后不适感、轻咳，进而胸闷、胸骨后烧灼感和呼吸困难，咳嗽加剧；严重时可发生肺水肿，甚至出现呼吸窘迫综合征。吸入氧浓度在80％以上时，出现面部肌肉抽动、面色苍白、眩晕、心动过速、虚脱?\n危险特性：是易燃物、可燃物燃烧爆炸的基本要素之一, 能氧化大多数活性物质。与易燃物（如乙炔、甲烷等）形成有爆炸性的混合物。\r\n', '易燃或可燃物、活性金属粉末、乙炔。', '792', '空气(氧气)', '1072', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1442, '151-56-4', '61077', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风和全面通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。定期体检。\r\n', '严加密闭，提供充分的局部排风和全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿胶布防毒衣，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避\0', 'ethylenimine；aziridine', 'C2H5N', NULL, '迅速撤离泄漏污染区人员至安全区，并立即隔离150m，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用大量水冲洗，洗水稀释后放入废水系统。大量泄漏：构筑围堤或挖坑收容。用泡\0', '乙撑亚胺；氮丙环', '外观与性状：无色油状液体, 有刺激性氨味。\r\n熔点(℃)：-71.5\r\n相对密度(水=1)：0.83\r\n沸点(℃)：55-56\r\n相对密度(空气=1)：1.48\r\n饱和蒸气压(kPa)：21.33(20℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：与水混溶、可混溶于多数有机溶剂。\r\n主要用途：用作有机合成的中间体、粘合剂、诱变剂以及用于纤维处理, 能促使细胞歧化等。\r\n主要成分：纯品\r\nCAS号：151-56-4\r\n相对分子质量：43.07\r\n化学类别：151-56-4\r\n燃烧性：易燃\r\n闪点：-11\r\n引燃温度：320\r\n爆炸下限：3.6\r\n爆炸上限：46\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氮氧化物。\r\n急性毒性：LD50：15mg/kg(大鼠经口)；17mg/kg(豚鼠经皮)\r\nLC50：450ppm，1/2小时(大鼠吸入)；1790mg/m3，1/2小时(小鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、酸类、食用化学品、分开存放，切忌混储。不宜大量储存或久存。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。应严格执行极毒物品“五双”管理制度。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品易燃，高毒，具强腐蚀性、强刺激性，可致人体灼伤。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品有强烈刺激性和腐蚀性，兴奋中枢神经系统，可致肾损害，有致敏作用。急性中毒主要表现为眼、口腔和呼吸道剧烈刺激，出现眼结膜、角膜炎，流涕，喉头水肿；严重者气管有白喉样改变和发生肺水肿。可致肾损害。溅入眼内可致灼伤。皮肤接触液体可致灼伤；本品有致敏性，可致?\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。与氧化剂能发生强烈反应。与硝酸、硫酸、盐酸、乙酸、氯磺酸、氯、二硫化碳、次氯酸钠等能发生剧烈反应。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。\r\n', '强氧化剂、强酸。', '767', '酰胺', '1185', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1443, '127-21-9', '61082', '监测方法：\r\n工程控制：密闭操作，全面排风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，全面排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。防止蒸气泄漏到工作场所空气中。避免与氧化剂、酸类、接触。搬运时要轻装轻卸，防止包装及容器\0', 'dichlorotetrafluoroacetone；1,3-dichloro-1,1,3,3,-', 'C3Cl2F4O', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。小量泄漏：用大量水冲洗，洗水稀释后放入废水系统。大量泄漏：构筑围堤或挖坑收容。用泡沫覆盖，降低蒸气灾害。用泵转移至槽车或专用收集器内\0', '二氯四氟丙酮；敌锈酮', '外观与性状：无色液体。\r\n熔点(℃)：<-100\r\n相对密度(水=1)：1.52(21℃)\r\n沸点(℃)：45.2\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水、溶于多数有机溶剂。\r\n主要用途：用作溶剂、络合物、农药。\r\n主要成分：纯品\r\nCAS号：127-21-9\r\n相对分子质量：199.00\r\n化学类别：127-21-9\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：氯化物、氟化物。\r\n急性毒性：LD50：56～66mg/kg(大鼠经口)；146mg/kg(大鼠经皮)\r\nLC50：3483mg/m3，1/2小时(大鼠吸入)；729mg/m3，3小时(大鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、酸类、食用化学品、分开存放，切忌混储。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品不燃，有毒，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：实验动物尸体解剖肺部充血、出血及水肿。具有麻醉和刺激作用。\r\n危险特性：受高热分解，放出有毒的氟化物和氯化物气体。\r\n', '强氧化剂、强酸。', '800', '未指定的化学类别', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1444, '77-76-9', '32094', '监测方法：\r\n工程控制：生产过程密闭，全面通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其蒸气时，佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', '2,2-dimethoxypropane', 'C5H12O2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：在保证安全情况下，就地焚烧。大量泄漏：构筑围堤或挖坑收容。用泡沫覆盖，\0', '2,2-二甲氧基丙烷', '外观与性状：无色液体。\r\n熔点(℃)：\r\n相对密度(水=1)：0.85\r\n沸点(℃)：83\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：8.00(15.8℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、溶于多数有机溶剂。\r\n主要用途：用于生化研究、有机合成。\r\n主要成分：纯品\r\nCAS号：77-76-9\r\n相对分子质量：104.15\r\n化学类别：77-76-9\r\n燃烧性：易燃\r\n闪点：4.4\r\n引燃温度：\r\n爆炸下限：6.0\r\n爆炸上限：31.0\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：71000mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与酸类、等分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品对眼睛、皮肤、粘膜和上呼吸道有刺激性。吸入具有麻醉作用。\r\n危险特性：易燃，其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。与氧化剂能发生强烈反应。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。\r\n', '酸类、强酸。', '770', '醚', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1445, '15120-17-9', '61012', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。尽可能机械化、自动化。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其粉尘时，必须佩戴头罩型电动送风过滤式防尘呼吸器。紧急事态抢救或撤离时，建议佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿连衣式胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。单独存放被毒物污染的衣服，洗后备用。实行就业前和定期的体检。\r\n', '密闭操作，提供充分的局部排风。操作尽可能机械化、自动化。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴头罩型电动送风过滤式防尘呼吸器，穿连衣式胶布防毒衣，戴橡胶手套。避免产生粉尘。避免与氧化剂、酸类、接触。搬运时要轻装轻卸，防止包装及容器损\0', 'sodium arsenate', 'Na2HAsO4.12H2O', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。小量泄漏：避免扬尘，用洁净的铲子收集于干燥、洁净、有盖的容器中。大量泄漏：用塑料布、帆布覆盖。然后收集回收或运至废物处理场所处置。', '砷酸钠（一氢）；原砷酸钠', '外观与性状：白色或灰白色粉末。\r\n熔点(℃)：86.3\r\n相对密度(水=1)：1.752\r\n沸点(℃)：100(失12H2O)\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：无意义\r\n临界压力(MPa)：无意义\r\n辛醇/水分配系数：\r\n溶解性：溶于水、甘油、不溶于乙醚、微溶于乙醇。\r\n主要用途：用作杀虫剂、防腐剂，也作为农业资源研究等。\r\n主要成分：纯品\r\nCAS号：15120-17-9\r\n相对分子质量：402.09\r\n化学类别：15120-17-9\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：氧化砷、氧化钠。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装密封。应与氧化剂、酸类、食用化学品、分开存放，切忌混储。储区应备有合适的材料收容泄漏物。应严格执行极毒物品“五双”管理制度。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品不燃，高毒，对环境有危害，对水体可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：口服砷化合物引起急性胃肠炎、休克、周围神经病、中毒性心肌炎、肝炎，以及抽搐、昏迷等，甚至死亡。大量吸入亦可引起急性中毒，但消化道症状较轻。砷酸纳对眼、呼吸道及皮肤有刺激性。慢性中毒：长期接触砷化合物引起消化系统症状，肝肾损害，皮肤色素沉着、角化过度或疣状?\n危险特性：不燃。受高热分解放出有毒的气体。\r\n', '强氧化剂、强酸。', '800', '未指定的化学类别', '1685', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1446, '503-38-8', '61101', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。尽可能机械化、自动化。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。现场备有冲洗眼及皮肤的设备。工作完毕，彻底清洗。单独存放被毒物污染的衣服，洗后备用。\r\n', '密闭操作，提供充分的局部排风。操作尽可能机械化、自动化。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿胶布防毒衣，戴橡胶耐油手套。避免产生烟雾。防止烟雾和蒸气释放到工作场所空气中。避免与氧化剂、碱类、接触。尤\0', 'trichloromethyl chloroformate；diphosgene', 'C2Cl4O2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。小量泄漏：用干燥的砂土或类似物质吸收，也可以用碱性物质处理。大量泄漏：构筑围堤或挖坑收容。用泵转移至槽车或专用收集器内，回收或运至废\0', '氯代甲酸三氯甲酯；双光气', '外观与性状：无色液体，有窒息性。\r\n熔点(℃)：-57\r\n相对密度(水=1)：1.65\r\n沸点(℃)：128\r\n相对密度(空气=1)：6.9\r\n饱和蒸气压(kPa)：1.37/20℃\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于醇、乙醚、等多数有机溶剂。\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：503-38-8\r\n相对分子质量：197.83\r\n化学类别：503-38-8\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：接触潮气可分解。\r\n燃烧(分解)产物：氯化氢、光气。\r\n急性毒性：LD50：\r\nLC50：3600mg/m3， 10分钟(小鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。包装必须密封，切勿受潮。应与氧化剂、碱类、食用化学品、分开存放，切忌混储。储区应备有泄漏应急处理设备和合适的收容材料。应严格执行极毒物品“五双”管理制度。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品不燃，高毒。\r\n侵入途径：吸入。\r\n健康危害：主要作用于呼吸器官，引起急性中毒性肺水肿，严重者窒息死亡。\r\n危险特性：遇高热、碱类、活性炭能产生剧毒的光气。遇水或水蒸气反应放热并产生有毒的腐蚀性气体。\r\n', '强氧化剂、碱类、水。', '749', '羧酸酯', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1447, '22128-62-7', '61101', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风和全面通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。工作服不准带至非作业场所。单独存放被毒物污染的衣服，洗后备用。\r\n', '严加密闭，提供充分的局部排风和全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿胶布防毒衣，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避\0', 'chloromethyl chloroformate', 'C2H2Cl2O2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。大量泄漏：构筑围堤或挖坑收容。用泵转移至槽车\0', '氯甲酸氯甲酯', '外观与性状：有渗透性、刺激性的无色液体,  易分解。\r\n熔点(℃)：\r\n相对密度(水=1)：1.47\r\n沸点(℃)：107\r\n相对密度(空气=1)：3.75\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：\r\n主要用途：用于合成反应, 也用作催泪性毒气。\r\n主要成分：纯品\r\nCAS号：22128-62-7\r\n相对分子质量：128.9\r\n化学类别：22128-62-7\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氯化氢。\r\n急性毒性：LD50：<50mg/kg(大鼠经口)\r\nLC50：344mg/m3(小鼠吸入)[MLC]\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。应与氧化剂、酸类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。应严格执行极毒物品“五双”管理制度。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，高毒，具强腐蚀性、强刺激性，可致人体灼伤。\r\n侵入途径：吸入、食入。\r\n健康危害：本品对眼睛、皮肤、呼吸道有剧烈刺激作用。腐蚀性较氯甲酸甲酯更强烈。可引起皮肤灼伤，较高的浓度可引起肺水肿。\r\n危险特性：可燃。遇水或水蒸气反应放热并产生有毒的腐蚀性气体。\r\n', '强氧化剂、水、强酸。', '749', '羧酸酯', '2745', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1448, '109-75-1', '61104', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风和全面通风。尽可能机械化、自动化。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。单独存放被毒物污染的衣服，洗后备用。车间应配备急救设备及药品。作业人员应学会自救互救。\r\n', '严加密闭，提供充分的局部排风和全面通风。操作尽可能机械化、自动化。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆\0', '3-butene nitrile；allyl cyanide', 'C4H5N', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用活性炭或其它惰性材料吸收。也可以用不燃性分散剂制成的乳液刷洗，洗液稀释后放\0', '3-丁烯腈；烯丙基氰', '外观与性状：无色液体，有不愉快的气味。\r\n熔点(℃)：-87\r\n相对密度(水=1)：0.83\r\n沸点(℃)：116~119\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、可混溶于乙醇、乙醚。\r\n主要用途：用于有机合成和作聚合交联剂。\r\n主要成分：纯品\r\nCAS号：109-75-1\r\n相对分子质量：67.09\r\n化学类别：109-75-1\r\n燃烧性：易燃\r\n闪点：35\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮、氰化氢。\r\n急性毒性：LD50：115mg/kg(大鼠经口)\r\nLC50：2500mg/m3，4小时(豚鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。应与氧化剂、酸类、碱类、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品易燃，有毒，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：如吸入、摄入或经皮肤吸收后对身体有害。具有刺激性。\r\n危险特性：易燃，遇热或明火燃烧。受热分解或接触酸和酸雾能释出剧毒的氮氧化物和氰化物的烟雾。\r\n', '强氧化剂、强酸、强碱、强还原剂。', '743', '腈', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1449, '4786-20-3', '61104', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风和全面通风。尽可能采取隔离操作。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。工作服不准带至非作业场所。单独存放被毒物污染的衣服，洗后备用。车间应配备急救设备及药品。\r\n', '严加密闭，提供充分的局部排风和全面通风。尽可能采取隔离操作。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿胶布防毒衣，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏\0', '2-butenenitrile；propenyl cyanide', 'C4H5N', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。大量泄漏：构筑围堤或挖坑收容。用泵转移至槽车或\0', '2-丁烯腈；丙烯基腈', '外观与性状：无色至淡黄色液体。\r\n熔点(℃)：-51.5\r\n相对密度(水=1)：0.82\r\n沸点(℃)：120-121(102kPa)\r\n相对密度(空气=1)：2.3\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于乙醚、丙酮。\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：4786-20-3\r\n相对分子质量：67.09\r\n化学类别：4786-20-3\r\n燃烧性：易燃\r\n闪点：20\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氮氧化物、氰化氢。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不超过30℃，相对湿度不超过70％。应与氧化剂、酸类、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品易燃，有毒，具强刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：如吸入、摄入或经皮肤吸收后对身体有害。本品具有刺激性。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热极易燃烧爆炸。与氧化剂接触猛烈反应。接触酸和酸雾产生有毒气体。流速过快，容易产生和积聚静电。容易自聚，聚合反应随着温度的上升而急骤加剧。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。若遇高热，?\n', '强氧化剂、强酸。', '743', '腈', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1450, '3687-31-8', '61012', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。尽可能机械化、自动化。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其粉尘时，必须佩戴头罩型电动送风过滤式防尘呼吸器。紧急事态抢救或撤离时，建议佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿连衣式胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。单独存放被毒物污染的衣服，洗后备用。实行就业前和定期的体检。\r\n', '密闭操作，提供充分的局部排风。操作尽可能机械化、自动化。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴头罩型电动送风过滤式防尘呼吸器，穿连衣式胶布防毒衣，戴橡胶手套。避免产生粉尘。避免与氧化剂、酸类、接触。搬运时要轻装轻卸，防止包装及容器损\0', 'lead arsenate', 'Pb3(AsO4)2', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。小量泄漏：避免扬尘，用洁净的铲子收集于干燥、洁净、有盖的容器中。大量泄漏：用塑料布、帆布覆盖。然后收集回收或运至废物处理场所处置。', '砷酸铅', '外观与性状：白色结晶粉末。\r\n熔点(℃)：1042(分解)\r\n相对密度(水=1)：5.79\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：无意义\r\n临界压力(MPa)：无意义\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于氨水、氢氧化钠水溶液。\r\n主要用途：用作杀虫剂，除草剂。\r\n主要成分：纯品\r\nCAS号：3687-31-8\r\n相对分子质量：347.13\r\n化学类别：3687-31-8\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：氧化砷、氧化铅。\r\n急性毒性：LD50：100mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：IARC致癌性评论：人为阳性反应。\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装密封。应与氧化剂、酸类、食用化学品、分开存放，切忌混储。储区应备有合适的材料收容泄漏物。应严格执行极毒物品“五双”管理制度。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品不燃，高毒，对环境有危害。\r\n侵入途径：\r\n健康危害：同时具有铅和砷的毒性，但通常以砷的毒作用表现为突出。急性中毒表现有恶心、呕吐、腹痛、腹泻、肌肉痉挛、兴奋、定向力障碍等。皮肤接触引起接触性皮炎。慢性影响：厌食、体重减轻、全身无力、面色苍白、腹痛。可能发生肝、肾损害及鼻中隔穿孔。长期皮肤接触可引起弥漫性色?\n危险特性：不燃。受高热分解放出有毒的气体。\r\n', '强氧化剂、强酸。', '800', '未指定的化学类别', '1617', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1451, '19472-74-3', '61106', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风和全面通风。尽可能机械化、自动化。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度较高时，应该佩戴过滤式防毒面具（半面罩）。紧急事态抢救或逃生时，建议佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。单独存放被毒物污染的衣服，洗后备用。车间应配备急救设备及药品。作业人员应学会自救互救。\r\n', '严加密闭，提供充分的局部排风和全面通风。操作尽可能机械化、自动化。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的\0', '2-bromophenylacetonitrile；2-bromobenzylnitrile', 'C8H6BrN', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。大量泄漏：构筑围堤或挖坑收容。用泵转移至槽车\0', '2-溴苯乙腈；2-溴苄基氰', '外观与性状：黄色液体。\r\n熔点(℃)：1.0\r\n相对密度(水=1)：1.51\r\n沸点(℃)：140(1.73kPa)\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：1.73(140℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于苯、醚、等\r\n主要用途：用作有机合成中间体。\r\n主要成分：纯品\r\nCAS号：19472-74-3\r\n相对分子质量：196.05\r\n化学类别：19472-74-3\r\n燃烧性：可燃\r\n闪点：110\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮、溴化氢。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、碱类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒。\r\n侵入途径：吸入、食入。\r\n健康危害：对眼睛、粘膜、呼吸道及皮肤有强烈刺激作用。吸入后可由于喉和支气管的痉挛、炎症及水肿，化学性肺炎或肺水肿而致死。中毒表现有烧灼感、头痛、恶心、呕吐、咳嗽、喘息、喉炎、气短。可致角膜炎、角膜溃疡。\r\n危险特性：遇明火、高热可燃。与氧化剂可发生反应。遇热分解，释出剧毒的氮氧化物、溴化物和氰化物气体。流速过快，容易产生和积聚静电。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '强氧化剂、强碱。', '743', '腈', '1694', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1452, '584-84-9', '61111', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。单独存放被毒物污染的衣服，洗后备用。保持良好的卫生习惯。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工\0', 'toluene-2,4-diisocyanate；2,4-tolylene diisocyanat', 'C9H6N2O2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。大量泄漏：构筑围堤或挖坑收容。用泵转移至槽车\0', '甲苯-2,4-二异氰酸酯；2,4-二异氰酸甲苯酯', '外观与性状：无色到淡黄色透明液体。\r\n熔点(℃)：13.2\r\n相对密度(水=1)：1.22\r\n沸点(℃)：118(1.33kPa)\r\n相对密度(空气=1)：6.0\r\n饱和蒸气压(kPa)：1.33(118℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于丙酮、醚。\r\n主要用途：用于有机合成、生产泡沫塑料、涂料和用作化学试剂。\r\n主要成分：纯品\r\nCAS号：584-84-9\r\n相对分子质量：174.16\r\n化学类别：584-84-9\r\n燃烧性：可燃\r\n闪点：121\r\n引燃温度：\r\n爆炸下限：0.9\r\n爆炸上限：9.5\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：受热、潮湿空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮、氰化氢。\r\n急性毒性：LD50：5800mg/kg(大鼠经口)\r\nLC50：14ppm，4小时(大鼠吸入)\r\n致癌性：IARC致癌性评论：动物阳性，人类不明确。\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。库温不超过25℃，相对湿度不超过75％。保持容器密封。应与氧化剂、酸类、碱类、醇类、等分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，具刺激性，具致敏性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品具有明显的刺激和致敏作用。高浓度接触直接损害呼吸道粘膜，发生喘息性支气管炎，表现有咽喉干燥、剧咳、胸痛、呼吸困难等。重者缺氧、紫绀、昏迷。可引起肺炎和肺水肿。蒸气或雾对眼有刺激性；液体溅入眼内，可能引起角膜损伤。液体对皮肤有刺激作用，引起皮炎。口服能?\n危险特性：遇明火、高热可燃。与氧化剂可发生反应。与胺类、醇、碱类和温水反应剧烈，能引起燃烧或爆炸。加热或燃烧时可分解生成有毒气体。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '强氧化剂、水、醇类、胺类、酸类、强碱。', '749', '羧酸酯', '2078', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1453, '822-06-0', '61111', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风和全面通风。尽可能采取隔离操作。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作完毕，彻底清洗。工作服不准带至非作业场所。单独存放被毒物污染的衣服，洗后备用。车间应配备急救设备及药品。作业人员应学会自救互救。\r\n', '严加密闭，提供充分的局部排风和全面通风。尽可能采取隔离操作。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿胶布防毒衣，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏\0', 'hexamethylene diisocyanate；1,6-diisocyantohexane', 'C8H12N2O2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。大量泄漏：构筑围堤或挖坑收容。用泵转移至槽车或\0', '六甲撑二异氰酸酯；异氰酸六亚甲基酯', '外观与性状：无色透明液体, 具有刺激性。\r\n熔点(℃)：-67\r\n相对密度(水=1)：1.04(25℃)\r\n沸点(℃)：130(99.7kPa)\r\n相对密度(空气=1)：5.8\r\n饱和蒸气压(kPa)：0.67(112℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于苯、甲苯、等多数有机溶剂。\r\n主要用途：用于生产脂肪族聚氨酯原料, 也用作干性醇酸树脂交联剂等。\r\n主要成分：纯品\r\nCAS号：822-06-0\r\n相对分子质量：168.20\r\n化学类别：822-06-0\r\n燃烧性：可燃\r\n闪点：140\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氮氧化物。\r\n急性毒性：LD50：890mg/kg(小鼠经口)；710～910mg/kg(大鼠经口)\r\nLC50：280mg/m3，1小时(大鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。保持容器密封。应与氧化剂、酸类、碱类、醇类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，具强刺激性，具催泪性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品对人的呼吸道、眼睛和粘膜及皮肤有强烈的刺激作用。有催泪作用。重者可引起化学性肺炎、肺水肿。有致敏作用。\r\n危险特性：可燃。高热时有燃烧爆炸危险。与胺类、醇、碱类和温水反应剧烈，能引起燃烧或爆炸。加热或燃烧时可分解生成有毒气体。\r\n', '水、醇类、强碱、胺类、酸类、强氧化剂。', '749', '羧酸酯', '2281', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1454, '55-91-4', '61114', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。尽可能机械化、自动化。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。工作服不准带至非作业场所。单独存放被毒物污染的衣服，洗后备用。\r\n', '密闭操作，提供充分的局部排风。操作尽可能机械化、自动化。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿胶布防毒衣，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工\0', 'isopropyl fluorophosphate；diisopropyl fluorophosp', 'C6H14FO3P', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。大量泄漏：构筑围堤或挖坑收容。用泵转移至槽车\0', '氟磷酸异丙酯；氟磷酸二异丙酯', '外观与性状：无色油状液体，易潮解。\r\n熔点(℃)：-82\r\n相对密度(水=1)：1.07\r\n沸点(℃)：183\r\n相对密度(空气=1)：6.3\r\n饱和蒸气压(kPa)：0.13(20℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、溶于醇、醚、氯仿。\r\n主要用途：用于医药。\r\n主要成分：纯品\r\nCAS号：55-91-4\r\n相对分子质量：184.15\r\n化学类别：55-91-4\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：一氧化碳、氟化氢、氧化磷、磷烷。\r\n急性毒性：LD50：5mg/kg(大鼠经口)；72mg/kg(小鼠经皮)\r\nLC50：360mg/m3， 10分钟(大鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。保持容器密封。应与氧化剂、碱类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。应严格执行极毒物品“五双”管理制度。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，高毒。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：胆碱酯酶抑制剂。吸入、摄入或经皮肤吸收后可能致死。中毒表现有咳嗽、咽痛、呼吸困难、头痛、恶心、呕吐、眩晕、腹泻、胃痛、惊厥。\r\n危险特性：遇明火、高热可燃。受高热分解放出有毒的气体。\r\n', '强氧化剂、强碱。', '749', '羧酸酯', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1455, '109-09-1', '61118', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。工作服不准带至非作业场所。单独存放被毒物污染的衣服，洗后备用。保持良好的卫生习惯。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场\0', '2-chloropyridine', 'C5H4ClN', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。大量泄漏：构筑围堤或挖坑收容。用泵转移至槽车\0', '2-氯吡啶', '外观与性状：无色液体。\r\n熔点(℃)：\r\n相对密度(水=1)：1.2\r\n沸点(℃)：166(95.18kPa)\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：1.60(55℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于芳烃、氯代烃。\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：109-09-1\r\n相对分子质量：113.55\r\n化学类别：109-09-1\r\n燃烧性：可燃\r\n闪点：65\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮、氯化氢。\r\n急性毒性：LD50：110mg/kg(小鼠经口)；64mg/kg(兔经皮)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、酸类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：生产工人可发生湿疹。其蒸气和气溶胶对眼睛、粘膜、呼吸道和皮肤有刺激作用。吸入、摄入或经皮肤吸收后有致死危险。\r\n危险特性：遇明火、高热可燃。与氧化剂可发生反应。受高热分解，产生有毒的氮氧化物和氯化物气体。流速过快，容易产生和积聚静电。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '强氧化剂、强酸。', '800', '未指定的化学类别', '2822', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1456, '57-24-9', '61121', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。保持良好的卫生习惯。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、还\0', 'Vauquline；Srychnine', 'C21H22N2O2', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。避免扬尘，小心扫起，置于袋中转移至安全场所。若大量泄漏，用塑料布、帆布覆盖。收集回收或运至废物处理场所处置。', '马钱子碱；士的宁', '外观与性状：无色粉末。\r\n熔点(℃)：284-286\r\n相对密度(水=1)：\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：。\r\n主要用途：用于有机合成。\r\n主要成分：\r\nCAS号：57-24-9\r\n相对分子质量：334.42\r\n化学类别：57-24-9\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：2350mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、还原剂、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：对眼睛、皮肤有刺激作用。吸入、摄入或经皮肤吸收后可能致死。\r\n危险特性：遇明火、高热可燃。受高热分解放出有毒的气体。\r\n', '强氧化剂、强还原剂。', '800', '未指定的化学类别', '1692', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1457, '122-14-5', '61875', '监测方法：盐酸萘乙二胺比色法；气相色谱法\r\n工程控制：生产过程密闭，加强通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：生产操作或农业使用时，佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴自给式呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿连衣式胶布防毒衣。\r\n手防护：戴氯丁橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿连衣式胶布防毒衣，戴氯丁橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与\0', 'Sumithion；Fenitrothion', 'C9H12NO5PS', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。建议应急处理人员戴自吸过滤式防毒面具（全面罩），穿防毒服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用大量水冲洗，洗\0', '杀螟松；速灭松', '外观与性状：纯品为淡黄色油状液体，工业品带棕黄色，有轻度蒜臭。\r\n熔点(℃)：0.3\r\n相对密度(水=1)：1.32\r\n沸点(℃)：140(0.013kPa)\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：0.01(140℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：3.27\r\n溶解性：不溶于水、溶于乙醇、乙醚、苯、等多数有机溶剂。\r\n主要用途：用作杀虫剂。对稻栗穗螟特别有效。\r\n主要成分：含量: 40％、50％可湿性粉剂;  3％、5％颗粒剂; 5％粉剂。\r\nCAS号：122-14-5\r\n相对分子质量：277.25\r\n化学类别：122-14-5\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化磷、氧化氮。\r\n急性毒性：LD50：250mg/kg(大鼠经口)；2500mg/kg(大鼠经皮)\r\nLC50：378mg/m3，4小时(大鼠吸入)\r\n致癌性：小鼠经口最低中毒剂量(TDL0)：6552mg/kg/76周(连续)，致癌，血管肿瘤和肺肿瘤。\r\n', '储存于阴凉、通风的库房。远离火种、热源。保持容器密封。应与氧化剂、碱类、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，对环境有危害。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：有机磷抑制体内胆碱酯酶活性，造成神经生理功能紊乱。急性中毒表现有头痛、头昏、乏力、食欲不振、恶心、呕吐、腹痛、腹泻、流涎、瞳孔缩小、呼吸道分泌物增多、多汗、肌束震颤等。重度中毒者出现肺水肿、昏迷、呼吸麻痹、脑水肿。血胆碱酯酶活性降低。\r\n危险特性：遇明火、高热可燃。受热分解，放出氮、磷的氧化物等毒性气体。与强氧化剂接触可发生化学反应。\r\n', '强氧化剂、强碱。', '800', '未指定的化学类别', '3018', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1458, '2104-64-5', '61125', '监测方法：\r\n工程控制：密闭操作，局部排风。尽可能机械化、自动化。\r\n呼吸系统防护：可能接触其粉尘时，必须佩戴防尘面具（全面罩）；可能接触其蒸气时，应该佩戴自吸过滤式防毒面具（全面罩）\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，局部排风。操作尽可能机械化、自动化。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴防尘面具（全面罩），穿胶布防毒衣，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止烟雾或粉尘泄漏到工作场所空气中。避免\0', 'ethyl-p-nitrophenyl phenylphosphonothioate；EPN-30', 'C14H14NO4PS', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。若是液体，防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。也可以用不燃性分散剂制成的乳液刷洗\0', '苯硫磷；伊皮恩', '外观与性状：纯品为淡黄色晶状粉末, 工业品为深黄色液体。\r\n熔点(℃)：36\r\n相对密度(水=1)：1.27\r\n沸点(℃)：100(0.04kPa)\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：0.04(100℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、易溶于多数有机溶剂。\r\n主要用途：农业上用于防治棉蚜虫、棉红蜘蛛、稻螟虫、菜青虫等。\r\n主要成分：\r\nCAS号：2104-64-5\r\n相对分子质量：323.31\r\n化学类别：2104-64-5\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮、硫化氢、溴气。\r\n急性毒性：LD50：17～24mg/kg(小鼠经口)；110mg/kg(小鼠经皮)；12～40mg/kg(大鼠经口)；25～230mg/kg(大鼠经皮)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。寒冷季节要注意保持库温在结晶点以上，防止冻裂容器及变质。应与氧化剂、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。应严格执行极毒物品“五双”管理制度。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，高毒，对环境有危害，对水体可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：人经口的阈作用量为９ｍｇ／ｄ。本品除引起一般有机磷农药中毒表现外，还可诱发迟发性神经病变。\r\n危险特性：遇明火、高热可燃。受高热分解，放出有毒的氮、磷和硫的氧化物烟气。\r\n', '强氧化剂。', '800', '未指定的化学类别', '2783', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1459, '298-03-3', '61125', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。尽可能机械化、自动化。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：皮肤防护也可采用塑料薄膜和涂皂面布相结合的方法。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，提供充分的局部排风。操作尽可能机械化、自动化。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿胶布防毒衣，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场\0', 'Demeton；Tiodemeton', 'C8H19O3PS2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。大量泄漏：构筑围堤或挖坑收容。用泵转移至槽车\0', '内吸磷；杀虱多', '外观与性状：无色粘稠液体, 工业品为黄色液体, 有硫醇样臭味。\r\n熔点(℃)：\r\n相对密度(水=1)：1.12(硫离);1.13(硫联)\r\n沸点(℃)：94(硫离);110(硫联)\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：易溶于甲苯、乙醇、等\r\n主要用途：农业上用于防治蚜虫、红蜘蛛、线虫等。\r\n主要成分：\r\nCAS号：298-03-3\r\n相对分子质量：258.34\r\n化学类别：298-03-3\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、硫化氢、氧化硫、氧化磷。\r\n急性毒性：LD50：6.4～6.9mg/kg(小鼠经口)； 9mg/kg(大鼠经口)；14mg/kg(小鼠腑腔内)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不超过30℃，相对湿度不超过80％。应与氧化剂、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。应严格执行极毒物品“五双”管理制度。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，高毒，对环境有危害，对水体、土壤和大气可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品对机体的危害与一般的有机磷农药相同。中毒表现有头晕、无力、倦乏、恶心、腹痛、呕吐、出汗、肌束颤动等、瞳孔缩小、血压升高，严重病例并发中毒性肺水肿、脑水肿。部分病例可有心肌、肝、肾损害以及精神病后遗症等。慢性接触可出现头痛、无力及消化不良，植物神经功能?\n危险特性：遇明火、高热可燃。受热分解，放出磷、硫的氧化物等毒性气体。\r\n', '强氧化剂。', '800', '未指定的化学类别', '2783', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1460, '115-26-4', '61125', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：皮肤防护也可采用塑料薄膜和涂皂面布相结合的方法。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿胶布防毒衣，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化剂、酸\0', 'Dimefox；bis(dimethylamido)phosphoryl fluoride', 'C4H12FN2OP', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。也可以用大量水冲洗，洗水稀释后放入废水系统。\0', '甲氟磷；四甲氟', '外观与性状：无色液体。\r\n熔点(℃)：\r\n相对密度(水=1)：1.15\r\n沸点(℃)：67(0.53kPa)\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：与水混溶、可混溶于多数有机溶剂。\r\n主要用途：用作农用杀虫剂。\r\n主要成分：\r\nCAS号：115-26-4\r\n相对分子质量：154.15\r\n化学类别：115-26-4\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮、氧化磷、氟化氢。\r\n急性毒性：LD50：2mg/kg(大鼠经口)；5mg/kg(小鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。寒冷季节要注意保持库温在结晶点以上，防止冻裂容器及变质。应与氧化剂、酸类、卤素、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。应严格执行极毒物品“五双”管\0', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，剧毒。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品为高毒杀虫剂。其中毒表现及对全血胆碱酯酶活性的影响同一般的有机磷农药。\r\n危险特性：遇明火、高热可燃。受高热分解，放出有毒的氮、磷氧化物和氟化物气体。\r\n', '强氧化剂、强酸、卤素。', '800', '未指定的化学类别', '2783', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1461, '786-19-6', '61125', '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：皮肤防护也可采用塑料薄膜和涂皂面布相结合的方法。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿胶布防毒衣，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化剂、碱类、接触。\0', 'Trithion；Aarithion', 'C11H16ClO2PS3', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。大量泄漏：构筑围堤或挖坑收容。用泵转移至槽车\0', '三硫磷；三赛昂', '外观与性状：灰白色至琥珀色、微有硫醇气味的液体。\r\n熔点(℃)：\r\n相对密度(水=1)：1.29(20℃)\r\n沸点(℃)：82(0.013kPa)\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于苯、甲苯、醇、酮。\r\n主要用途：用作农用杀虫剂。\r\n主要成分：\r\nCAS号：786-19-6\r\n相对分子质量：342.87\r\n化学类别：786-19-6\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氯化氢、硫化氢、氧化硫。\r\n急性毒性：LD50：10mg/kg(大鼠经口)；218mg/kg(小鼠经口)；27mg/kg(大鼠经皮)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、碱类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。应严格执行极毒物品“五双”管理制度。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，高毒，对环境有危害，对水体可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：人经口的ＭＬＤ为５ｍｇ／ｋｇ，其中毒表现及全血胆碱酯酶活性的影响同一般的有机磷农药。\r\n危险特性：遇明火、高热可燃。受热分解，放出氧化磷和氯化物的毒性气体。\r\n', '强氧化剂、强碱。', '751', '磷化物', '2783', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1462, '3689-24-5', '61125', '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：皮肤防护也可采用塑料薄膜和涂皂面布相结合的方法。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿胶布防毒衣，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化剂、接触。搬运时\0', 'Sulfotepp；thiodiphosphoric acid tetraethyl ester', 'C8H20O5P2S2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。大量泄漏：构筑围堤或挖坑收容。用泵转移至槽车\0', '硫特普；触杀灵', '外观与性状：纯品为无色透明油状液体, 有硫黄气味。\r\n熔点(℃)：\r\n相对密度(水=1)：1.18\r\n沸点(℃)：92(0.13kPa)\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于多数有机溶剂。\r\n主要用途：具有内吸兼触杀作用, 主要用于防治水稻三化螟、稻虱、油菜蚜虫、棉蚜、豆蚜等。\r\n主要成分：\r\nCAS号：3689-24-5\r\n相对分子质量：384.46\r\n化学类别：3689-24-5\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、硫化物、氧化硫、氧化磷。\r\n急性毒性：LD50：5mg/kg(大鼠经口)；8.74mg/kg(小鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。寒冷季节要注意保持库温在结晶点以上，防止冻裂容器及变质。应与氧化剂、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。应严格执行极毒物品“五双”管理制度。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，剧毒。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品每亩用药150g连续接触３小时以上，部分人出现头昏、四肢无力、眼睑沉重感等症状，少数人有腹痛，腹泻。\r\n危险特性：遇明火、高热可燃。受热分解，放出磷、硫的氧化物等毒性气体。\r\n', '强氧化剂。', '783', '硫化物', '2783', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1463, '142-04-1', '61747', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。及时换洗工作服。工作前后不饮酒，用温水洗澡。实行就业前和定期的体检。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、酸\0', 'aniline hydrochloride；anilinechloride', 'C6H8ClN', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。用洁净的铲子收集于干燥、洁净、有盖的容器中。转移至安全场所。也可以用大量水冲洗，洗水稀释后放入废水系统。若大量泄漏，收集回收或运至废物处理场所处置。', '盐酸苯胺', '外观与性状：片状结晶。\r\n熔点(℃)：198\r\n相对密度(水=1)：1.22\r\n沸点(℃)：245\r\n相对密度(空气=1)：4.46\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水。\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：142-04-1\r\n相对分子质量：129.59\r\n化学类别：142-04-1\r\n燃烧性：可燃\r\n闪点：193\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮、氯化氢。\r\n急性毒性：LD50：1072mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、酸类、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、摄入或经皮肤吸收可能致死。对眼睛、粘膜、呼吸道及皮肤有刺激作用。可使机体缺氧而出现紫绀（唇和皮肤呈蓝灰色）。中毒表现有头痛、眩晕、恶心等。\r\n危险特性：遇明火、高热可燃。与强氧化剂接触可发生化学反应。受高热分解产生有毒的腐蚀性烟气。与碱类接触会分解生成有毒的苯胺。\r\n', '强氧化剂、强酸。', '785', '芳香胺', '1548', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1464, '613-48-9', '61756', '监测方法：\r\n工程控制：密闭操作，注意通风。\r\n呼吸系统防护：空气中浓度较高时，应该佩戴过滤式防毒面具（半面罩）。紧急事态抢救或逃生时，建议佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。及时换洗工作服。工作前后不饮酒，用温水洗澡。实行就业前和定期的体检。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场\0', 'N,N-diethyl-P-toluidine；4-(Diethylamino)toluene', 'C11H17N', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用不燃性分散剂制成的乳液刷洗，洗液稀释后放入废水系统。大量泄漏：构筑围堤或挖\0', 'N,N-二乙基对甲基苯胺；4-(二乙胺基)甲苯', '外观与性状：无色液体。\r\n熔点(℃)：\r\n相对密度(水=1)：0.92\r\n沸点(℃)：229(102.67kPa)\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、溶于乙醇、乙醚。\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：613-48-9\r\n相对分子质量：163.26\r\n化学类别：613-48-9\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氮氧化物。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、酸类、碱类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒。\r\n侵入途径：吸入、经皮吸收。\r\n健康危害：本品受热能分解出有毒气体。\r\n危险特性：遇明火能燃烧。受热分解放出有毒气体。\r\n', '强氧化剂、强酸、强碱。', '785', '芳香胺', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1465, '127-18-4', '61580', '监测方法：热解吸－气相色谱法\r\n工程控制：生产过程密闭，加强通风。\r\n呼吸系统防护：可能接触其蒸气时，应该佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，佩戴氧气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿透气型防毒服。\r\n手防护：戴防化学品手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。注意个人清洁卫生。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿透气型防毒服，戴防化学品手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', 'tetrachloroethylene；perchloroethylene', 'C2Cl4', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。建议应急处理人员戴自给正压式呼吸器，穿防毒服。从上风处进入现场。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用不燃性分散剂制成的乳液刷洗，\0', '四氯乙烯；全氯乙烯', '外观与性状：无色液体，有氯仿样气味。\r\n熔点(℃)：-22.2\r\n相对密度(水=1)：1.63\r\n沸点(℃)：121.2\r\n相对密度(空气=1)：5.83\r\n饱和蒸气压(kPa)：2.11(20℃)\r\n燃烧热(kJ/mol)：679.3\r\n临界温度(℃)：347.1\r\n临界压力(MPa)：9.74\r\n辛醇/水分配系数：2.88\r\n溶解性：不溶于水、可混溶于乙醇、乙醚、等多数有机溶剂。\r\n主要用途：用作溶剂。\r\n主要成分：纯品\r\nCAS号：127-18-4\r\n相对分子质量：165.82\r\n化学类别：127-18-4\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：氯化氢、光气。\r\n急性毒性：LD50：3005mg/kg(大鼠经口)\r\nLC50：50427mg/m3，4小时(大鼠吸入)\r\n致癌性：IARC致癌性评论：动物为可疑性反应。\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装要求密封，不可与空气接触。应与碱类、活性金属粉末、碱金属、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品有刺激和麻醉作用。吸入急性中毒者有上呼吸道刺激症状、流泪、流涎。随之出现头晕、头痛、恶心、运动失调及酒醉样症状。口服后出现头晕、头痛、倦睡、恶心、呕吐、腹痛、视力模糊、四肢麻木，甚至出现兴奋不安、抽搐乃至昏迷，可致死。慢性影响：有乏力、眩晕、恶心、酩?\n危险特性：一般不会燃烧, 但长时间暴露在明火及高温下仍能燃烧。受高热分解产生有毒的腐蚀性烟气。\r\n', '强碱、活性金属粉末、碱金属。', '765', '卤代烯', '1897', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1466, '103-84-4', '61758', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。及时换洗工作服。工作前后不饮酒，用温水洗澡。注意检测毒物。实行就业前和定期的体检。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、碱\0', 'acetanilide；N-phenylacetamide', 'C8H9NO', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。用洁净的铲子收集于干燥、洁净、有盖的容器中。转移至安全场所。若大量泄漏，收集回收或运至废物处理场所处置。', '乙酰苯胺；N-苯乙酰胺', '外观与性状：无色有闪光的小叶状固体。\r\n熔点(℃)：114\r\n相对密度(水=1)：1.21(4℃)\r\n沸点(℃)：305\r\n相对密度(空气=1)：4.65\r\n饱和蒸气压(kPa)：0.13(114℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于热水、易溶于乙醇、乙醚、等\r\n主要用途：用于染料、制药、橡胶等工业, 曾用作退热镇痛药。\r\n主要成分：纯品\r\nCAS号：103-84-4\r\n相对分子质量：135.17\r\n化学类别：103-84-4\r\n燃烧性：可燃\r\n闪点：174\r\n引燃温度：540\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氮氧化物。\r\n急性毒性：LD50：800mg/kg(大鼠经口)；1210mg/kg(小鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、碱类、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，具刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：吸入对上呼吸道有刺激性。高剂量摄入可引起高铁血红蛋白血症和骨髓增生。反复接触可发生紫绀。对皮肤有刺激性，可致皮炎。\r\n危险特性：遇明火、高热可燃。受热分解放出有毒气体。\r\n', '强氧化剂、强碱。', '767', '酰胺', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1467, '100-46-9', '61759', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。及时换洗工作服。工作前后不饮酒，用温水洗澡。注意检测毒物。实行就业前和定期的体检。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿胶布防毒衣，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化剂\0', 'benzylamine', 'C7H9N', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。也可以用大量水冲洗，洗水稀释后放入废水系统。\0', '苄胺', '外观与性状：淡琥珀色液体。\r\n熔点(℃)：10\r\n相对密度(水=1)：0.98\r\n沸点(℃)：185\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：1.60/90℃\r\n燃烧热(kJ/mol)：4052.1/\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：与水混溶、可混溶于乙醇、乙醚。\r\n主要用途：用作染料、药品及聚合物的化学合成中间体。\r\n主要成分：纯品\r\nCAS号：100-46-9\r\n相对分子质量：107.15\r\n化学类别：100-46-9\r\n燃烧性：易燃\r\n闪点：60\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、酸类、等分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品易燃，有毒，具强刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、摄入或经皮肤吸收对身体有害。对眼睛、粘膜、呼吸道及皮肤有强烈刺激作用。吸入后可能因喉、支气管的炎症、痉挛、水肿，化学性肺炎或肺水肿而致死。中毒表现有烧灼感、咳嗽、喘息、喉炎、气短、头痛、恶心和呕吐。\r\n危险特性：遇明火、高热易燃。受高热分解放出有毒的气体。\r\n', '酸类、酰基氯、酸酐、强氧化剂、二氧化碳。', '762', '脂肪胺', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1468, '95-79-4', '61770', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。及时换洗工作服。工作前后不饮酒，用温水洗澡。实行就业前和定期的体检。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、酸\0', '5-chloro-2-methylaniline；4-chloro-2-aminotoluene', 'C7H8ClN', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。用洁净的铲子收集于干燥、洁净、有盖的容器中。转移至安全场所。若大量泄漏，收集回收或运至废物处理场所处置。', '5-氯-2-甲基苯胺；4-氯-2-氨基甲苯', '外观与性状：棕褐色片状结晶，有刺激性气味。\r\n熔点(℃)：26\r\n相对密度(水=1)：\r\n沸点(℃)：237/96.2kPa\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：96.2/237℃\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于热乙醇。\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：95-79-4\r\n相对分子质量：141.60\r\n化学类别：95-79-4\r\n燃烧性：可燃\r\n闪点：160\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮、氯化氢。\r\n急性毒性：LD50：464mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、酸类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、摄入或经皮肤吸收可致死。对眼睛、皮肤有刺激作用。进入体内可导致形成高铁血红蛋白血症。高浓度时可引起紫绀，这种症状可持续 2~4小时或更长时间。\r\n危险特性：遇明火能燃烧。受高热分解放出有毒的气体。\r\n', '酸类、酰基氯、酸酐、氯仿、强氧化剂。', '785', '芳香胺', '2239', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1469, '121-87-9', '61772', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。及时换洗工作服。工作前后不饮酒，用温水洗澡。实行就业前和定期的体检。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、碱\0', '2-chloro-4-nitroaniline；o-chloro-p-nitroaniline', 'C6H5ClN2O', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。避免扬尘，小心扫起，置于袋中转移至安全场所。若大量泄漏，用塑料布、帆布覆盖。收集回收或运至废物处理场所处置。', '2-氯-4-硝基苯胺；邻氯对硝基苯胺', '外观与性状：黄色结晶粉末。\r\n熔点(℃)：108.4\r\n相对密度(水=1)：\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、酸、溶于乙醇、苯、乙醚。\r\n主要用途：用于染料制造中间体。\r\n主要成分：纯品\r\nCAS号：121-87-9\r\n相对分子质量：172.57\r\n化学类别：121-87-9\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：光照。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氯化物、氧化氮。\r\n急性毒性：LD50：6340mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。保持容器密封。应与氧化剂、碱类、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，具刺激性，对环境有严重危害，对水体可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：对眼睛、皮肤、粘膜、上呼吸道有刺激性。进入体内可导致形成高铁血红蛋白血症。高浓度时可引起紫绀，这种症状可持续 2~4小时或更长时间。\r\n危险特性：遇明火能燃烧。受热分解放出有毒气体。\r\n', '强氧化剂、强碱。', '787', '硝基芳香化合物', '2237', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1470, '107-83-5', '31005', '监测方法：\r\n工程控制：生产过程密闭，全面通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：一般不需要特殊防护，高浓度接触时可戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。避免长期反复接触。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', '2-methylpentane；dimethylpropylmethane', 'C6H14', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用活性炭或其它惰性材料吸收。也可以用不燃性分散剂制成的乳液刷洗，洗液稀\0', '2-甲基戊烷；二甲基丙基甲烷', '外观与性状：无色透明液体。\r\n熔点(℃)：-153\r\n相对密度(水=1)：0.65\r\n沸点(℃)：60\r\n相对密度(空气=1)：2.97\r\n饱和蒸气压(kPa)：53.32(41.6℃)\r\n燃烧热(kJ/mol)：4153.7\r\n临界温度(℃)：224.3\r\n临界压力(MPa)：3.10\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于乙醇、乙醚、苯、等多数有机溶剂。\r\n主要用途：用作溶剂、有机合成中间体、化学试剂。\r\n主要成分：含量＞99％。\r\nCAS号：107-83-5\r\n相对分子质量：86.17\r\n化学类别：107-83-5\r\n燃烧性：易燃\r\n闪点：<-20\r\n引燃温度：300\r\n爆炸下限：1.2\r\n爆炸上限：7.0\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.1类  低闪点易燃液体\r\n危险性综述：本品极度易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：蒸气或雾对眼和上呼吸道有刺激性。对皮肤有刺激性。接触后出现烧灼感、咳嗽、喘息、喉炎、气短、头痛、恶心和呕吐。\r\n危险特性：极易燃，其蒸气与空气可形成爆炸性混合物，遇明火、高热极易燃烧爆炸。与氧化剂接触发生强烈反应, 甚至引起燃烧。在火场中，受热的容器有爆炸危险。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。\r\n', '强氧化剂。', '771', '烷烃', '1208', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1471, '147-82-0', '61776', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。及时换洗工作服。工作前后不饮酒，用温水洗澡。实行就业前和定期的体检。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、酸\0', '2,4,6-tribromoaniline', 'C6H4Br3N', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。用洁净的铲子收集于干燥、洁净、有盖的容器中。转移至安全场所。若大量泄漏，收集回收或运至废物处理场所处置。', '2,4,6-三溴苯胺', '外观与性状：巫色至棕黄色的针状结晶。\r\n熔点(℃)：122\r\n相对密度(水=1)：2.35\r\n沸点(℃)：300\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于冷水、乙醇、氯仿、乙醚、等\r\n主要用途：用于有机合成和染料合成，也用作分析试剂。\r\n主要成分：纯品\r\nCAS号：147-82-0\r\n相对分子质量：329.83\r\n化学类别：147-82-0\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、溴化氢、氧化氮。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、酸类、等分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：对眼睛、皮肤、粘膜、上呼吸道有刺激性。进入体内可形成高铁血红蛋白血症。高浓度时可引起紫绀，这种症状可持续 2~4小时或更长时间。\r\n危险特性：遇明火能燃烧。受热分解释出高毒的氮氧化物和溴化物烟雾。\r\n', '酸类、酰基氯、酸酐、氯仿、强氧化剂。', '785', '芳香胺', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1472, '90-04-0', '61784', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。及时换洗工作服。工作前后不饮酒，用温水洗澡。注意检测毒物。实行就业前和定期的体检。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工\0', 'o-methoxyaniline；o-anisidine', 'C7H9NO', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。也可以用不燃性分散剂制成的乳液刷洗，洗液稀释\0', '邻甲氧基苯胺；邻茴香胺', '外观与性状：浅黄色油状液体。\r\n熔点(℃)：6.2\r\n相对密度(水=1)：1.10\r\n沸点(℃)：225\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：0.53/90℃\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、溶于乙醇、乙醚、稀酸。\r\n主要用途：作为医药和染料的中间体，也用于食品工业制取香兰素等。\r\n主要成分：纯品\r\nCAS号：90-04-0\r\n相对分子质量：126.16\r\n化学类别：90-04-0\r\n燃烧性：可燃\r\n闪点：98\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：2000mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、酸类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，具刺激性，具致敏性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：对眼睛、粘膜、呼吸道及皮肤有刺激作用。唇及皮肤可能因缺氧而出现紫绀。吸入、摄入或经皮肤吸收均对身体有害。慢性影响：可引起呼吸系统和皮肤的过敏反应。\r\n危险特性：遇明火、高热可燃。与强氧化剂接触可发生化学反应。受高热分解放出有毒的气体。\r\n', '酰基氯、酸酐、氯仿、强酸、强氧化剂。', '785', '芳香胺', '2431', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1473, '536-90-3', '61784', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。及时换洗工作服。工作前后不饮酒，用温水洗澡。注意检测毒物。实行就业前和定期的体检。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工\0', 'm-methoxyaniline；m-anisidine', 'C7H9NO', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。也可以用不燃性分散剂制成的乳液刷洗，洗液稀释\0', '间甲氧基苯胺；间茴香胺', '外观与性状：无色或浅黄色油状液体。\r\n熔点(℃)：-1~1\r\n相对密度(水=1)：1.10\r\n沸点(℃)：251\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、溶于乙醇、乙醚、丙酮、苯、等多数有机溶剂。\r\n主要用途：用于有机合成及作为染料中间体。\r\n主要成分：纯品\r\nCAS号：536-90-3\r\n相对分子质量：123.16\r\n化学类别：536-90-3\r\n燃烧性：可燃\r\n闪点：>112\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、酸类、等分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，具刺激性，具致敏性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、摄入或经皮肤吸收对身体有害。对皮肤有刺激作用。其蒸气或气溶胶对眼睛、粘膜、呼吸道有刺激作用。进入体内导致形成高铁血红蛋白而引起紫绀。慢性影响：可引起呼吸系统、皮肤的过敏反应。\r\n危险特性：遇明火、高热可燃。与强氧化剂接触可发生化学反应。受高热分解放出有毒的气体。\r\n', '酰基氯、酸酐、氯仿、强氧化剂、强酸。', '785', '芳香胺', '2431', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1474, '104-94-9', '61784', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。及时换洗工作服。工作前后不饮酒，用温水洗澡。实行就业前和定期的体检。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免与氧化剂、酸类、接触。搬运\0', 'p-methoxyaniline；p-anisidine', 'C7H9NO', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。用洁净的铲子收集于干燥、洁净、有盖的容器中。转移至安全场所。若大量泄漏，收集回收或运至废物处理场所处置。', '对甲氧基苯胺；对茴香胺', '外观与性状：熔融状的固体。\r\n熔点(℃)：57.2\r\n相对密度(水=1)：1.09\r\n沸点(℃)：242\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：1.73\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、溶于乙醇、乙醚、丙酮、苯、等多数有机溶剂。\r\n主要用途：主要用于制取冰染染料，也作为医药中间体。\r\n主要成分：纯品\r\nCAS号：104-94-9\r\n相对分子质量：123.16\r\n化学类别：104-94-9\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：515\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：光照。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：1400mg/kg(大鼠经口)；3200mg/kg(大鼠经皮)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。保持容器密封。应与氧化剂、酸类、等分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，具刺激性，具致敏性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、摄入或经皮肤吸收对身体有害。对皮肤有刺激作用。其蒸气或气溶胶对眼睛、粘膜、呼吸道有刺激作用。进入体内导致形成高铁血红蛋白而引起紫绀。慢性影响：可引起呼吸系统、皮肤的过敏反应。\r\n危险特性：遇明火、高热可燃。与强氧化剂接触可发生化学反应。受高热分解放出有毒的气体。\r\n', '强氧化剂、强酸、酸酐、酰基氯。', '785', '芳香胺', '2431', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1475, '99-98-9', '61796', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。及时换洗工作服。工作前后不饮酒，用温水洗澡。实行就业前和定期的体检。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免与氧化剂、酸类、接触。搬运\0', '4-amino-N,N-dimethylaniline；N,N-dimethyl-p-phenyl', 'C8H12N2', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。用洁净的铲子收集于干燥、洁净、有盖的容器中。转移至安全场所。若大量泄漏，收集回收或运至废物处理场所处置。', '4-氨基-N,N-二甲基苯胺；N,N-二甲基对苯二胺', '外观与性状：灰色至黑色固体。\r\n熔点(℃)：34~36\r\n相对密度(水=1)：\r\n沸点(℃)：262\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水。\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：99-98-9\r\n相对分子质量：136.20\r\n化学类别：99-98-9\r\n燃烧性：可燃\r\n闪点：90\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、酸类、等分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：对眼睛、粘膜、呼吸道及皮肤有刺激作用。吸收后导致形成高铁血红蛋白而发生紫绀。吸入、摄入或经皮肤吸收可能致死。\r\n危险特性：遇明火、高热可燃。与强氧化剂接触可发生化学反应。受高热分解放出有毒的气体。\r\n', '强氧化剂、酸类、酰基氯、酸酐、氯仿。', '785', '芳香胺', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1476, '90-41-5', '61802', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。及时换洗工作服。工作前后不饮酒，用温水洗澡。实行就业前和定期的体检。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、酸\0', '2-aminobiphenyl；o-aminophenylbenzene', 'C12H11N', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。用洁净的铲子收集于干燥、洁净、有盖的容器中。转移至安全场所。若大量泄漏，收集回收或运至废物处理场所处置。', '2-氨基联苯；邻氨基联苯', '外观与性状：浅紫色结晶。\r\n熔点(℃)：50~53\r\n相对密度(水=1)：\r\n沸点(℃)：299\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水。\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：90-41-5\r\n相对分子质量：169.23\r\n化学类别：90-41-5\r\n燃烧性：可燃\r\n闪点：>110\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：2340mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、酸类、等分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：对眼睛、粘膜、呼吸道及皮肤可引起刺激作用。吸入、摄入或经皮肤吸收可致死。\r\n危险特性：遇明火能燃烧。受热分解放出有毒气体。\r\n', '强氧化剂、酰基氯、酸酐、酸类。', '785', '芳香胺', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1477, '92-87-5', '61803', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其粉尘时，必须佩戴防尘面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。及时换洗工作服。工作前后不饮酒，用温水洗澡。实行就业前和定期的体检。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴防尘面具（全面罩），穿胶布防毒衣，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、酸类、接触。搬运时要轻装轻卸\0', '4,4\'-diaminobiphenyl；benzidine', 'C12H12N2', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。避免扬尘，小心扫起，置于袋中转移至安全场所。若大量泄漏，用塑料布、帆布覆盖。收集回收或运至废物处理场所处置。', '4,4\'-二氨基联苯；联苯胺', '外观与性状：白色或浅粉红色结晶性粉末，商品呈褐色或深紫褐色。\r\n熔点(℃)：128\r\n相对密度(水=1)：1.25\r\n沸点(℃)：401.7\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：98.64/128.7℃\r\n燃烧热(kJ/mol)：6524.6\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于冷水、溶于热水、易溶于乙醇、乙醚。\r\n主要用途：用于偶氮染料中间体，也作不溶偶氮染料的显色剂。\r\n主要成分：纯品\r\nCAS号：92-87-5\r\n相对分子质量：184.23\r\n化学类别：92-87-5\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：309mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、酸类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，为致癌物，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：联苯胺可经呼吸道、胃肠道、皮肤进入人体。对皮肤可引起接触性皮炎；对粘膜有刺激作用；长期接触可引起出血性膀胱炎，膀胱复发性乳头状瘤和膀胱癌。国际癌症研究中心（ＩＡＲＣ）已确认为致癌物。\r\n危险特性：遇明火、高热可燃。与强氧化剂接触可发生化学反应。受热分解放出有毒的氧化氮烟气。\r\n', '强氧化剂、酸类、酸酐、酰基氯、氯仿。', '740', '芳香烃', '1885', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1478, '84-58-2', '61823', '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免与氧化剂、还原剂、酸类、碱类、接触。\0', '2,3-dicyano-5,6-dichlorobenzoquinone', 'C8Cl2N2O2', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。用洁净的铲子收集于干燥、洁净、有盖的容器中。转移至安全场所。若大量泄漏，收集回收或运至废物处理场所处置。', '2,3-二氰-5,6-二氯苯醌', '外观与性状：黄橙色固体。\r\n熔点(℃)：213-215\r\n相对密度(水=1)：\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于苯、乙酸、微溶于氯仿。\r\n主要用途：用作对有机化合物选择性的氧化剂、分析试剂。\r\n主要成分：纯品\r\nCAS号：84-58-2\r\n相对分子质量：227.01\r\n化学类别：84-58-2\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氮氧化物、氯化物。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、还原剂、酸类、碱类、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、摄入或经皮肤吸收对身体有害。受热放出有毒气体。具有刺激性。\r\n危险特性：可燃。受热分解放出有毒气体。\r\n', '强氧化剂、强还原剂、强酸、强碱。', '800', '未指定的化学类别', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1479, NULL, '61824', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风和全面通风。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '严加密闭，提供充分的局部排风和全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与\0', 'chloroformaldehydoxime；chloroformoxime', 'CH2ClNO', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。用大量水冲洗，洗水稀释后放入废水系统。若大量泄漏，收集回收或运至废物处理场所处置。', '氯甲醛肟；氯甲肟', '外观与性状：针状结晶, 有似苦杏仁气味。\r\n熔点(℃)：\r\n相对密度(水=1)：\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水、溶于乙醇、乙醚、苯、微溶于二硫化碳。\r\n主要用途：用于有机合成及用作军用毒气。\r\n主要成分：纯品\r\nCAS号：\r\n相对分子质量：79.49\r\n化学类别：\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氯化氢、氮氧化物。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。保持容器密封。应与氧化剂、酸类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，具刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：本品对人体有毒。有刺激性，受热能分解出有毒气体。\r\n危险特性：可燃。受热分解放出有毒气体。\r\n', '强氧化剂、强酸、潮湿空气。', '800', '未指定的化学类别', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1480, '109-06-8', '33614', '监测方法：\r\n工程控制：生产过程密闭，全面通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其蒸气时，应该佩戴过滤式防毒面具（半面罩）。必要时，建议佩戴自给式呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', '2-methylpyridine', 'C6H7N', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用大量水冲洗，洗水稀释后放入废水系统。大量\0', '2-甲基吡啶', '外观与性状：无色液体，有特殊气味。\r\n熔点(℃)：-70\r\n相对密度(水=1)：0.95\r\n沸点(℃)：129\r\n相对密度(空气=1)：3.2\r\n饱和蒸气压(kPa)：1.33(24.4℃)\r\n燃烧热(kJ/mol)：3414.7\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：与水混溶、溶于多数有机溶剂。\r\n主要用途：用于药品、染料、橡胶等化学品的合成，也用作溶剂、实验试剂。\r\n主要成分：纯品\r\nCAS号：109-06-8\r\n相对分子质量：93.12\r\n化学类别：109-06-8\r\n燃烧性：易燃\r\n闪点：27\r\n引燃温度：535\r\n爆炸下限：1.3\r\n爆炸上限：8.7\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：790mg/kg(大鼠经口)；410mg/kg(兔经皮)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、酸类、等分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：接触本品可出现疲乏、全身无力、嗜睡等，重者出现神经系统症状，如步态不稳、短暂意识丧失等。\r\n危险特性：易燃，遇明火、高热或与氧化剂接触，有引起燃烧爆炸的危险。受热分解放出有毒的氧化氮烟气。\r\n', '酸类、酰基氯、强氧化剂、氯仿。', '800', '未指定的化学类别', '2313', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1481, '1335-88-2', '61827', '监测方法：\r\n工程控制：密闭操作，局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中粉尘浓度超标时，建议佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴乳胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。单独存放被毒物污染的衣服，洗后备用。注意个人清洁卫生。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴乳胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、接触。搬运时\0', '1,2,3,4-tetrachloronaphthalene', 'C10H4Cl4', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。用洁净的铲子收集于干燥、洁净、有盖的容器中。转移至安全场所。若大量泄漏，收集回收或运至废物处理场所处置。', '1,2,3,4-四氯化萘', '外观与性状：无色结晶。\r\n熔点(℃)：182\r\n相对密度(水=1)：\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、微溶于乙醇、醚、易溶于热醇。\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：1335-88-2\r\n相对分子质量：265.95\r\n化学类别：1335-88-2\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氯化氢。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品可引起中毒性肝炎，出现疲劳、尿色加深、黄疸等。长期接触可引起痤疮。\r\n危险特性：可燃。受热分解放出有毒气体。\r\n', '强氧化剂。', '800', '未指定的化学类别', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1482, '86-87-3', '61828', '监测方法：\r\n工程控制：密闭操作，局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其粉尘时，必须佩戴防尘面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿橡胶防腐工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。工作服不准带至非作业场所。单独存放被毒物污染的衣服，洗后备用。保持良好的卫生习惯。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴防尘面具（全面罩），穿橡胶防腐工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、碱类、接触。搬运时要轻装轻卸，防止\0', 'α-naphthaleneacetic acid；1-naphthylacetic acid', 'C12H10O2', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防酸碱工作服。避免扬尘，小心扫起，置于袋中转移至安全场所。若大量泄漏，用塑料布、帆布覆盖。收集回收或运至废物处理场所处置。', 'α-萘乙酸；1-萘基乙酸', '外观与性状：白色至米黄色晶状粉末，无臭无味。\r\n熔点(℃)：133\r\n相对密度(水=1)：\r\n沸点(℃)：285(分解)\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于冷水、乙醇、溶于苯、乙酸、易溶于碱液、等\r\n主要用途：用于有机合成，用作植物生长刺激素。\r\n主要成分：纯品\r\nCAS号：86-87-3\r\n相对分子质量：186.21\r\n化学类别：86-87-3\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：1000mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、碱类、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，具强腐蚀性，可致人体灼伤，对环境有危害，对水体和大气可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：该物质对粘膜、上呼吸道、眼、皮肤等组织有极强的损坏作用。吸入后可能因喉、支气管的炎症、水肿、痉挛，化学性肺炎或肺水肿而致死。中毒表现有烧灼感、咳嗽、喘息、喉炎、气短、头痛、恶心、呕吐。\r\n危险特性：可燃。受热分解放出有毒气体。\r\n', '强氧化剂、强碱。', '795', '有机酸', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1483, '100-69-6', '61840', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风和全面通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。工作服不准带至非作业场所。单独存放被毒物污染的衣服，洗后备用。保持良好的卫生习惯。\r\n', '严加密闭，提供充分的局部排风和全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸\0', '2-vinylpyridine；2-ethenylpyridine', 'C7H7N', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。也可以用大量水冲洗，洗水稀释后放入废水系统。\0', '2-乙烯吡啶；2-乙烯基氮苯', '外观与性状：无色液体, 有恶臭, 易挥发。\r\n熔点(℃)：\r\n相对密度(水=1)：0.97\r\n沸点(℃)：160\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：1.33(45℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水、溶于普通溶剂。\r\n主要用途：是制造聚乙烯吡啶的单体, 并用于合成橡胶、照相胶片、离子交换树脂及制药等。\r\n主要成分：纯品\r\nCAS号：100-69-6\r\n相对分子质量：105.13\r\n化学类别：100-69-6\r\n燃烧性：易燃\r\n闪点：32\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：不稳定\r\n聚合危害：聚合\r\n避免接触的条件：受热。\r\n燃烧(分解)产物：氮氧化物。\r\n急性毒性：LD50：100mg/kg(大鼠经口)；400mg/kg(小鼠经口)\r\nLC50：\r\n致癌性：\r\n', '通常商品加有阻聚剂。储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、酸类、碱类、食用化学品、分开存放，切忌混储。不宜大量储存或久存。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设\0', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品易燃，有毒，具刺激性，具致敏性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：短暂吸入本品对眼和上呼吸道有刺激性，伴有头痛、恶心、紧张不安及食欲减退；严重者可有运动失调、呼吸困难和抽搐。可致皮肤灼伤，患处呈棕红色；对皮肤有致敏作用。\r\n危险特性：遇明火能燃烧。受热分解放出有毒气体。在使用和贮存过程中, 易发生自聚反应, 酿成事故。\r\n', '强氧化剂、强酸、强碱。', '800', '未指定的化学类别', '3073', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1484, '504-29-0', '61842', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。工作服不准带至非作业场所。单独存放被毒物污染的衣服，洗后备用。保持良好的卫生习惯。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、酸\0', '2-aminopyridine；α-pyridylamine', 'C5H6N2', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。用洁净的铲子收集于干燥、洁净、有盖的容器中。转移至安全场所。也可以用大量水冲洗，洗水稀释后放入废水系统。若大量泄漏，收集回收或运至废物处理场所处置。', '2-氨基吡啶；α-吡啶胺', '外观与性状：白色片状或无色结晶。\r\n熔点(℃)：58.1\r\n相对密度(水=1)：\r\n沸点(℃)：210.6\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水、乙醇、苯、乙醚、热石油醚。\r\n主要用途：用作药物制造中间体， 也用于有机合成。\r\n主要成分：纯品\r\nCAS号：504-29-0\r\n相对分子质量：94.12\r\n化学类别：504-29-0\r\n燃烧性：可燃\r\n闪点：92\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：光照。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：200mg/kg(大鼠经口)；28mg/kg(小鼠静脉)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。保持容器密封。应与氧化剂、酸类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：接触本品对眼、鼻、喉有刺激作用，吸入或经皮吸收，出现头痛、头昏、恶心、呕吐、四肢无力、惊厥、昏迷，甚至引起死亡。本品易经皮吸收。\r\n危险特性：遇明火能燃烧。受热分解放出有毒气体。\r\n', '强氧化剂、酸类。', '800', '未指定的化学类别', '2671', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1485, '556-64-9', '61108', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。尽可能机械化、自动化。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其蒸气时，应该佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，佩戴氧气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴防化学品手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。单独存放被毒物污染的衣服，洗后备用。车间应配备急救设备及药品。作业人员应学会自救互救。\r\n', '密闭操作，提供充分的局部排风。操作尽可能机械化、自动化。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴防化学品手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系\0', 'methyl thiocyanate', 'C2H3NS', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用活性炭或其它惰性材料吸收。大量泄漏：构筑围堤或挖坑收容\0', '硫氰酸甲酯', '外观与性状：无色液体，有蒜的气味。\r\n熔点(℃)：-51\r\n相对密度(水=1)：1.07\r\n沸点(℃)：133\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：1.33(21.6℃)\r\n燃烧热(kJ/mol)：1894.0\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、可混溶于醇、醚。\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：556-64-9\r\n相对分子质量：73.12\r\n化学类别：556-64-9\r\n燃烧性：易燃\r\n闪点：38\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：受热。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮、氧化硫。\r\n急性毒性：LD50：60mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不超过25℃，相对湿度不超过75％。保持容器密封。应与氧化剂、酸类、碱类、醇类、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材\0', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品易燃，有毒。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品毒作用与氰化物类似。动物吸入气溶胶(雾)时，在相当短暂的兴奋后发生抑制状态，呼吸抑制，常发生窒息、痉挛和死亡。本品对皮肤本身无明显作用，但大鼠涂皮后可出现抑制和呼吸障碍，有时发生痉挛，死亡。\r\n危险特性：易燃，遇明火、高热或与氧化剂接触，有引起燃烧爆炸的危险。受高热分解释出剧毒的氮氧化物和氧化硫气体。\r\n', '水、醇类、强碱、胺类、酸类、强氧化剂。', '749', '羧酸酯', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1486, '536-74-3', '33545', '监测方法：\r\n工程控制：生产过程密闭，加强通风。\r\n呼吸系统防护：高浓度环境中，佩戴直接式防毒面具（半面罩）\r\n眼睛防护：一般不需要特殊防护，高浓度接触时可戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴直接式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', 'phenylacetylene；acetylene benzene', 'C8H6', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用活性炭或其它惰性材料吸收。也可以用不燃性分散剂制成的乳液刷洗，洗液稀释后放\0', '苯乙炔；乙炔苯', '外观与性状：无色液体。\r\n熔点(℃)：-44.8\r\n相对密度(水=1)：0.93\r\n沸点(℃)：142～144\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：4281.2\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、可混溶于醇、醚、等多数有机溶剂。\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：536-74-3\r\n相对分子质量：102.14\r\n化学类别：536-74-3\r\n燃烧性：易燃\r\n闪点：31\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：100mg/kg(小鼠静脉)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。包装要求密封，不可与空气接触。应与氧化剂、酸类、卤素、碱金属、分开存放，切忌混储。不宜大量储存或久存。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适\0', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、口服或经皮肤吸收对身体有害。其蒸气或雾对眼睛、粘膜和呼吸道有刺激作用。中毒表现有烧灼感、咳嗽、喘息、喉炎、气短、头痛、恶心和呕吐。\r\n危险特性：易燃，遇明火、高热或与氧化剂接触，有引起燃烧爆炸的危险。若遇高热，可发生聚合反应，放出大量热量而引起容器破裂和爆炸事故。\r\n', '强氧化剂、酸类、卤素、碱金属。', '740', '芳香烃', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1487, '100-42-5', '33541', '监测方法：气相色谱法\r\n工程控制：生产过程密闭，加强通风。\r\n呼吸系统防护：空气中浓度超标时，建议佩戴过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，建议佩戴隔离式呼吸器\r\n眼睛防护：一般不需要特殊防护，高浓度接触时可戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', 'phenylethylene；styrene', 'C8H8', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用活性炭或其它惰性材料吸收。也可以用不燃性分散剂制成的乳液刷洗，洗液稀释后放\0', '苯乙烯；乙烯基苯', '外观与性状：无色透明油状液体。\r\n熔点(℃)：-30.6\r\n相对密度(水=1)：0.91\r\n沸点(℃)：146\r\n相对密度(空气=1)：3.6\r\n饱和蒸气压(kPa)：1.33(30.8℃)\r\n燃烧热(kJ/mol)：4376.9\r\n临界温度(℃)：369\r\n临界压力(MPa)：3.81\r\n辛醇/水分配系数：3.2\r\n溶解性：不溶于水、溶于醇、醚、等多数有机溶剂。\r\n主要用途：用于制聚苯乙烯、合成橡胶、离子交换树脂等。\r\n主要成分：含量: 一级≥99.5％;二级≥99.0％。\r\nCAS号：100-42-5\r\n相对分子质量：104.14\r\n化学类别：100-42-5\r\n燃烧性：易燃\r\n闪点：34.4\r\n引燃温度：490\r\n爆炸下限：1.1\r\n爆炸上限：6.1\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：光照、空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：5000mg/kg(大鼠经口)\r\nLC50：24000mg/m3，4小时(大鼠吸入)\r\n致癌性：IARC致癌性评论：动物可疑阳性，人类无可靠证据。\r\n', '通常商品加有阻聚剂。储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。包装要求密封，不可与空气接触。应与氧化剂、酸类、分开存放，切忌混储。不宜大量储存或久存。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备\0', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，为可疑致癌物，具刺激性，对环境有严重危害，对水体、土壤和大气可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：对眼和上呼吸道粘膜有刺激和麻醉作用。急性中毒：高浓度时，立即引起眼及上呼吸道粘膜的刺激，出现眼痛、流泪、流涕、喷嚏、咽痛、咳嗽等，继之头痛、头晕、恶心、呕吐、全身乏力等；严重者可有眩晕、步态蹒跚。眼部受苯乙烯液体污染时，可致灼伤。慢性影响：常见神经衰弱综?\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热或与氧化剂接触，有引起燃烧爆炸的危险。遇酸性催化剂如路易斯催化剂、齐格勒催化剂、硫酸、氯化铁、氯化铝等都能产生猛烈聚合，放出大量热量。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。\r\n', '强氧化剂、酸类。', '740', '芳香烃', '2055', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1488, '107-10-8', '31047', '监测方法：\r\n工程控制：生产过程密闭，加强通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其蒸气时，应该佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。实行就业前和定期的体检。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', 'propylamine；1-aminopropane', 'C3H9N', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用大量水冲洗\0', '丙胺；1-氨基丙烷', '外观与性状：无色碱性液体，有强烈的氨味。\r\n熔点(℃)：-83\r\n相对密度(水=1)：0.72\r\n沸点(℃)：48.5\r\n相对密度(空气=1)：2.03\r\n饱和蒸气压(kPa)：33.06(20℃)\r\n燃烧热(kJ/mol)：2363.0\r\n临界温度(℃)：233.8\r\n临界压力(MPa)：4.74\r\n辛醇/水分配系数：\r\n溶解性：与水混溶、可混溶于乙醇、乙醚。\r\n主要用途：用作有机合成中间体、实验试剂及溶剂。\r\n主要成分：含量≥98％。\r\nCAS号：107-10-8\r\n相对分子质量：59.11\r\n化学类别：107-10-8\r\n燃烧性：易燃\r\n闪点：-37\r\n引燃温度：318\r\n爆炸下限：2.0\r\n爆炸上限：10.4\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：570mg/kg(大鼠经口)；560mg/kg(兔经皮)\r\nLC50：5586mg/m3，4小时(大鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、酸类、等分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.1类  低闪点易燃液体\r\n危险性综述：本品极度易燃，具腐蚀性、刺激性，可致人体灼伤。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入本品对呼吸道有刺激性，引起支气管炎、肺炎、肺水肿。能引起眼部严重损害。皮肤接触可致灼伤。口服腐蚀胃肠道。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。与氧化剂能发生强烈反应。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。具有腐蚀性。\r\n', '酸类、酸酐、酰基氯、强氧化剂、二氧化碳。', '762', '脂肪胺', '1277', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1489, '103-65-7', '33538', '监测方法：\r\n工程控制：生产过程密闭，加强通风。\r\n呼吸系统防护：空气中浓度超标时，佩戴过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，建议佩戴自给式呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', 'n-propylbenzene；1-phenylpropane', 'C9H12', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用不燃性分散剂制成的乳液刷洗，洗液稀释\0', '丙苯；1-苯基丙烷', '外观与性状：无色液体。\r\n熔点(℃)：-99.5\r\n相对密度(水=1)：0.86\r\n沸点(℃)：159.2\r\n相对密度(空气=1)：4.14\r\n饱和蒸气压(kPa)：1.33(43.4℃)\r\n燃烧热(kJ/mol)：5209.9\r\n临界温度(℃)：365.6\r\n临界压力(MPa)：3.24\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、可混溶于乙醇、乙醚、等多数有机溶剂。\r\n主要用途：用作溶剂及有机合成。\r\n主要成分：纯品\r\nCAS号：103-65-7\r\n相对分子质量：120.19\r\n化学类别：103-65-7\r\n燃烧性：易燃\r\n闪点：30\r\n引燃温度：450\r\n爆炸下限：0.8\r\n爆炸上限：6.0\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：6040mg/kg(大鼠经口)\r\nLC50：319150mg/m3，2小时(大鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、口服或经皮肤吸收对身体有害，对眼、粘膜、皮肤有刺激性。\r\n危险特性：易燃，遇明火、高热或与氧化剂接触，有引起燃烧爆炸的危险。\r\n', '强氧化剂。', '740', '芳香烃', '2364', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1490, '107-08-4', '32047', '监测方法：\r\n工程控制：生产过程密闭，加强通风。\r\n呼吸系统防护：可能接触毒物时，应该佩戴过滤式防毒面具（全面罩）或自给式呼吸器。\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴乳胶手套。\r\n其他防护：工作现场严禁吸烟。避免长期反复接触。注意检测毒物。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（全面罩）或自给式呼吸器，戴化学安全防护眼镜，穿防静电工作服，戴乳胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空\0', 'propyl iodide；1-iodopropane', 'C3H7I', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。大量泄漏：构筑围堤或挖坑收容。用泡沫覆\0', '丙基碘；碘丙烷', '外观与性状：无色至黄色液体。\r\n熔点(℃)：-98\r\n相对密度(水=1)：1.75\r\n沸点(℃)：103\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：2149.8\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、可混溶于乙醇、乙醚。\r\n主要用途：\r\n主要成分：纯品\r\nCAS号：107-08-4\r\n相对分子质量：169.99\r\n化学类别：107-08-4\r\n燃烧性：易燃\r\n闪点：<22\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：光照。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、碘化氢。\r\n急性毒性：LD50：\r\nLC50：73000mg/m3，1/2小时(小鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。避免光照。库温不宜超过30℃。保持容器密封。应与氧化剂、碱类、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：其蒸气或雾对眼睛、粘膜和上呼吸道有刺激作用。对皮肤有刺激性。接触后可引起烧灼感、咳嗽、喘息、喉炎、气短、头痛、恶心和呕吐。\r\n危险特性：易燃，遇明火、高热、或与氧化剂接触能燃烧, 并散发出有毒气体。\r\n', '强氧化剂、强碱。', '759', '卤代烷', '2392', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1491, '106-94-5', '33530', '监测方法：\r\n工程控制：生产过程密闭，加强通风。\r\n呼吸系统防护：可能接触其蒸气时，应该佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，佩戴空气呼吸器\r\n眼睛防护：必要时，戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。注意检测毒物。注意个人清洁卫生。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气\0', 'propyl bromide；1-bromopropane', 'C3H7Br', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。大量泄漏：构筑围堤或挖坑\0', '丙基溴；溴正丙烷', '外观与性状：无色液体, 有刺激性气味。\r\n熔点(℃)：-110\r\n相对密度(水=1)：1.36\r\n沸点(℃)：70.9\r\n相对密度(空气=1)：4.3\r\n饱和蒸气压(kPa)：16.39(25℃)\r\n燃烧热(kJ/mol)：2078.7\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于醇、醚、四氯化碳。\r\n主要用途：用作溶剂。\r\n主要成分：纯品\r\nCAS号：106-94-5\r\n相对分子质量：122.99\r\n化学类别：106-94-5\r\n燃烧性：易燃\r\n闪点：26\r\n引燃温度：490\r\n爆炸下限：4.6\r\n爆炸上限：\r\n最小点火能：>1000不发火\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、溴化氢。\r\n急性毒性：LD50：2900mg/kg(大鼠腑腔内)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、碱类、活性金属粉末、等分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：本品对中枢神经系统有抑制作用。对皮肤和眼有刺激性。动物接触麻醉浓度可引起肺、肝损害。\r\n危险特性：易燃，遇明火、高热或与氧化剂接触，有引起燃烧爆炸的危险。受高热分解产生有毒的溴化物气体。\r\n', '强氧化剂、强碱、钾、钠、镁', '759', '卤代烷', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1492, '111-43-3', '31027', '监测方法：\r\n工程控制：生产过程密闭，全面通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，佩戴过滤式防毒面具（半面罩）。\r\n眼睛防护：高浓度环境中，戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免\0', 'n-propyl ether；di-n-propyl ether', 'C6H14O', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用活性炭或其它惰性材料吸收。也可以用大量水冲洗，洗水稀释后放入废水系统\0', '丙醚；二正丙醚', '外观与性状：无色液体，有醚香味，极易挥发。\r\n熔点(℃)：-122\r\n相对密度(水=1)：0.74\r\n沸点(℃)：90\r\n相对密度(空气=1)：3.5\r\n饱和蒸气压(kPa)：7.33(20℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、溶于乙醇、乙醚、等多数有机溶剂。\r\n主要用途：用于有机合成，也用作溶剂。\r\n主要成分：纯品\r\nCAS号：111-43-3\r\n相对分子质量：102.18\r\n化学类别：111-43-3\r\n燃烧性：易燃\r\n闪点：-21\r\n引燃温度：88\r\n爆炸下限：1.3\r\n爆炸上限：7.0\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：受热、空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：204mg/kg(小鼠静脉)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过28℃。包装要求密封，不可与空气接触。应与氧化剂、卤素、等分开存放，切忌混储。不宜大量储存或久存。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.1类  低闪点易燃液体\r\n危险性综述：本品极度易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、口服或经皮服吸收对身体有害。具有刺激性。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热极易燃烧爆炸。与氧化剂能发生强烈反应。在空气中久置后能生成有爆炸性的过氧化物。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '强氧化剂、氧、卤素、过氯酸。', '770', '醚', '2384', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1493, '123-38-6', '32067', '监测方法：\r\n工程控制：密闭操作，全面排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，应该佩戴过滤式防毒面具（半面罩）。\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '密闭操作，全面排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧\0', 'propanal；propionaldehyde', 'C3H6O', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用活性炭或其它惰性材料吸收。也可以用大量水冲洗，洗水稀释后放入废水系统\0', '丙醛；正丙醛', '外观与性状：无色液体，有刺激性臭味。\r\n熔点(℃)：-81\r\n相对密度(水=1)：0.80\r\n沸点(℃)：48\r\n相对密度(空气=1)：2.0\r\n饱和蒸气压(kPa)：34.4(20℃)\r\n燃烧热(kJ/mol)：1143.0\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：0.83\r\n溶解性：溶于水、可混溶于乙醇、乙醚、等多数有机溶剂。\r\n主要用途：用于制合成树脂、橡胶促进剂和防老剂。\r\n主要成分：含量≥95％。\r\nCAS号：123-38-6\r\n相对分子质量：58.08\r\n化学类别：123-38-6\r\n燃烧性：易燃\r\n闪点：-30\r\n引燃温度：190\r\n爆炸下限：2.3\r\n爆炸上限：21.0\r\n最小点火能：0.32\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：受热、空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：1410mg/kg(大鼠经口)；5040mg/kg(兔经皮)\r\nLC50：21800mg/m3，2小时(小鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。包装要求密封，不可与空气接触。应与氧化剂、还原剂、碱类、等分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品极度易燃，具刺激性，对环境有危害。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：低浓度接触对眼、鼻有刺激性。高浓度接触有麻醉作用，以及引起支气管炎、肺炎、肺水肿。可致眼、皮肤灼伤。易经完整皮肤吸收。\r\n危险特性：易燃，其蒸气与空气可形成爆炸性混合物，遇明火、高热极易燃烧爆炸。与氧化剂接触猛烈反应。若遇高热，可发生聚合反应，放出大量热量而引起容器破裂和爆炸事故。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。\r\n', '强氧化剂、强碱、强还原剂、氧。', '773', '醛', '1275', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1494, '20487-40-5', '33597', '监测方法：\r\n工程控制：生产过程密闭，加强通风。\r\n呼吸系统防护：空气中浓度较高时，应该佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，建议佩戴氧气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。特别注意眼和呼吸道的防护。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', 'butyl propionate；n-butyl propionate', 'C7H14O2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用不燃性分散剂制成的乳液刷洗，洗液稀释后放入废水系统。也可以在保证安全\0', '丙酸丁酯；丙酸正丁酯', '外观与性状：水白色液体, 有类似苹果的香味。\r\n熔点(℃)：-89.5\r\n相对密度(水=1)：0.88\r\n沸点(℃)：145.5\r\n相对密度(空气=1)：4.49\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、溶于醇、醚、酮、烃类。\r\n主要用途：用作硝基纤维素的溶剂、香精、香料。\r\n主要成分：纯品\r\nCAS号：20487-40-5\r\n相对分子质量：130.19\r\n化学类别：20487-40-5\r\n燃烧性：易燃\r\n闪点：16\r\n引燃温度：427\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：二氧化碳、一氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、碱类、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃。\r\n侵入途径：吸入、食入。\r\n健康危害：在工业生产中未发现对人的危害。给动物致死量时发生皮毛粗糙、共济失调、气急、呼吸困难、抽搐和体温降低。\r\n危险特性：易燃，遇明火、高热能引起燃烧爆炸。与氧化剂可发生反应。\r\n', '强氧化剂、强碱。', '749', '羧酸酯', '1914', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1495, '554-12-1', '32135', '监测方法：\r\n工程控制：生产过程密闭，全面通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：高浓度环境中，应该佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，建议佩戴空气呼吸器\r\n眼睛防护：一般不需要特殊防护，高浓度接触时可戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', 'methyl propionate', 'C4H8O2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用活性炭或其它惰性材料吸收。也可以用大量水冲洗，洗水稀释后放入废水系统\0', '丙酸甲酯', '外观与性状：无色液体。\r\n熔点(℃)：-87.5\r\n相对密度(水=1)：0.94\r\n沸点(℃)：79.8\r\n相对密度(空气=1)：3.03\r\n饱和蒸气压(kPa)：5.33(11℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、可混溶于乙醇、乙醚。\r\n主要用途：用作溶剂及制造香料。\r\n主要成分：纯品\r\nCAS号：554-12-1\r\n相对分子质量：88.15\r\n化学类别：554-12-1\r\n燃烧性：易燃\r\n闪点：2\r\n引燃温度：469\r\n爆炸下限：2.5\r\n爆炸上限：13.0\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：受热。\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：5000mg/kg(大鼠经口)\r\nLC50：27000mg/m3(小鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、酸类、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：具有刺激性，接触时间过长有麻醉作用。\r\n危险特性：易燃，其蒸气与空气可形成爆炸性混合物，遇明火、高热或与氧化剂接触，有引起燃烧爆炸的危险。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。\r\n', '强氧化剂、酸类。', '749', '羧酸酯', '1248', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1496, '105-37-3', '32136', '监测方法：\r\n工程控制：生产过程密闭，全面通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：高浓度接触时，应该佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，建议佩戴空气呼吸器\r\n眼睛防护：必要时，戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', 'ethyl propanoate', 'C5H10O2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用活性炭或其它惰性材料吸收。也可以用大量水冲洗，洗水稀释后放入废水系统\0', '丙酸乙酯', '外观与性状：无色有芳香味的液体。\r\n熔点(℃)：-73.9\r\n相对密度(水=1)：0.89\r\n沸点(℃)：99.1\r\n相对密度(空气=1)：3.5\r\n饱和蒸气压(kPa)：5.32(27℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于醇、醚、可混溶于多数有机溶剂。\r\n主要用途：用作溶剂，也用于有机合成。\r\n主要成分：纯品\r\nCAS号：105-37-3\r\n相对分子质量：102.13\r\n化学类别：105-37-3\r\n燃烧性：易燃\r\n闪点：12\r\n引燃温度：440\r\n爆炸下限：1.8\r\n爆炸上限：11.0\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：3500mg/kg(兔经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、酸类、碱类、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：高浓度蒸气有刺激性，引起眼、鼻、咽喉刺痛，可有恶心、呕吐。此外可发生头昏、倦睡、共济失调以及昏迷。眼及皮肤直接接触有刺激性。口服有中等毒性，引起恶心、呕吐、腹部不适、腹泻、头昏、倦睡、共济失调、昏迷。长期反复接触对皮肤有脱脂作用，引起皮肤皲裂、角化。\r\n危险特性：易燃，其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。与氧化剂能发生强烈反应。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。\r\n', '强氧化剂、碱类、酸类。', '749', '羧酸酯', '1195', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1497, '624-54-4', '33597', '监测方法：\r\n工程控制：生产过程密闭，加强通风。\r\n呼吸系统防护：一般不需要特殊防护，高浓度接触时可佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，建议佩戴隔离式呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。特别注意眼和呼吸道的防护。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', 'amyl propionate；pentyl propionate', 'C8H16O2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。大量泄漏：构筑围堤\0', '丙酸戊酯', '外观与性状：无色液体，有类似苹果的香味。\r\n熔点(℃)：-73.1\r\n相对密度(水=1)：0.88(25℃)\r\n沸点(℃)：106.2\r\n相对密度(空气=1)：5.0\r\n饱和蒸气压(kPa)：1.33(46.3℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于醇、醚、可混溶于多数有机溶剂。\r\n主要用途：用作溶剂, 还用于制油漆及香料。\r\n主要成分：纯品\r\nCAS号：624-54-4\r\n相对分子质量：144.21\r\n化学类别：624-54-4\r\n燃烧性：易燃\r\n闪点：41(O.C)\r\n引燃温度：377\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、酸类、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃。\r\n侵入途径：吸入、食入。\r\n健康危害：在工业生产中未发现对人的危害。给动物致死剂量时发生皮毛粗糙、共济失调、气急、呼吸困难、抽搐和体温降低等表现。\r\n危险特性：易燃，遇明火、高热能引起燃烧爆炸。与氧化剂可发生反应。\r\n', '强氧化剂、强酸。', '749', '羧酸酯', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1498, '540-42-1', '32138', '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：高浓度接触时，应该佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，建议佩戴空气呼吸器\r\n眼睛防护：必要时，戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。特别注意眼和呼吸道的防护。工作完毕，彻底清洗。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', 'isobutyl propionate', 'C7H14O2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。大量泄漏：构筑围堤或挖坑收容。用泡沫覆\0', '丙酸异丁酯', '外观与性状：无色液体。\r\n熔点(℃)：-71.4\r\n相对密度(水=1)：0.86\r\n沸点(℃)：138\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、易溶于醇、醚。\r\n主要用途：用作油漆溶剂、香料, 用于有机合成。\r\n主要成分：纯品\r\nCAS号：540-42-1\r\n相对分子质量：130.19\r\n化学类别：540-42-1\r\n燃烧性：易燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、酸类、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：高浓度时有麻醉作用，具有中等程度刺激性。\r\n危险特性：易燃，其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。与氧化剂能发生强烈反应。\r\n', '强氧化剂、强酸。', '749', '羧酸酯', '2394', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1499, '105-68-0', '33597', '监测方法：\r\n工程控制：提供良好的自然通风条件。\r\n呼吸系统防护：空气中浓度较高时，应该佩戴导管式防毒面具。紧急事态抢救或撤离时，建议佩戴空气呼吸器\r\n眼睛防护：必要时，戴安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。保持良好的卫生习惯。\r\n', '密闭操作，提供良好的自然通风条件。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴导管式防毒面具，戴安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免\0', 'isoamyl propionate；amyl propionate', 'C8H16O2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。大量泄漏：构筑围堤或挖坑收容。用泡沫覆\0', '丙酸异戊酯', '外观与性状：无色液体, 具有水果香味。\r\n熔点(℃)：-73\r\n相对密度(水=1)：0.86(20℃)\r\n沸点(℃)：160.3\r\n相对密度(空气=1)：5.0\r\n饱和蒸气压(kPa)：0.27(25℃)\r\n燃烧热(kJ/mol)：4840.0\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、可混溶于乙醇、乙醚、不溶于甘油。\r\n主要用途：用作溶剂、萃取剂。\r\n主要成分：纯品\r\nCAS号：105-68-0\r\n相对分子质量：144.21\r\n化学类别：105-68-0\r\n燃烧性：易燃\r\n闪点：41(O.C)\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：在高浓度下有麻醉性，有中等程度刺激性。\r\n危险特性：易燃，遇明火、高热能引起燃烧爆炸。与氧化剂可发生反应。\r\n', '强氧化剂。', '749', '羧酸酯', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1500, '67-64-1', '31025', '监测方法：气相色谱法；糠醛分光光度法\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：空气中浓度超标时，佩戴过滤式防毒面具（半面罩）。\r\n眼睛防护：一般不需要特殊防护，高浓度接触时可戴安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。注意个人清洁卫生。避免长期反复接触。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧\0', 'acetone', 'C3H6O', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用大量水冲洗，洗水稀释后放入废水\0', '丙酮；阿西通', '外观与性状：无色透明易流动液体，有芳香气味，极易挥发。\r\n熔点(℃)：-94.6\r\n相对密度(水=1)：0.80\r\n沸点(℃)：56.5\r\n相对密度(空气=1)：2.00\r\n饱和蒸气压(kPa)：53.32(39.5℃)\r\n燃烧热(kJ/mol)：1788.7\r\n临界温度(℃)：235.5\r\n临界压力(MPa)：4.72\r\n辛醇/水分配系数：-0.24\r\n溶解性：与水混溶、可混溶于乙醇、乙醚、氯仿、油类、烃类、等多数有机溶剂。\r\n主要用途：是基本的有机原料和低沸点溶剂。\r\n主要成分：纯品\r\nCAS号：67-64-1\r\n相对分子质量：58.08\r\n化学类别：67-64-1\r\n燃烧性：易燃\r\n闪点：-20\r\n引燃温度：465\r\n爆炸下限：2.5\r\n爆炸上限：13.0\r\n最小点火能：1.157\r\n最大爆炸压力：0.870\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：5800mg/kg(大鼠经口)；20000mg/kg(兔经皮)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过26℃。保持容器密封。应与氧化剂、还原剂、碱类、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.1类  低闪点易燃液体\r\n危险性综述：本品极度易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：急性中毒主要表现为对中枢神经系统的麻醉作用，出现乏力、恶心、头痛、头晕、易激动。重者发生呕吐、气急、痉挛，甚至昏迷。对眼、鼻、喉有刺激性。口服后，先有口唇、咽喉有烧灼感，后出现口干、呕吐、昏迷、酸中毒和酮症。慢性影响：长期接触该品出现眩晕、灼烧感、咽炎、?\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热极易燃烧爆炸。与氧化剂能发生强烈反应。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '强氧化剂、强还原剂、碱。', '775', '酮', '1090', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1501, '107-02-8', '31024', '监测方法：气相色谱法；4－己基间苯二酚分光光度法\r\n工程控制：严加密闭，提供充分的局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其蒸气时，必须佩戴自吸过滤式防毒面具（全面罩）\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化\0', 'acrolein；allylaldehyde', 'C3H4O', NULL, '迅速撤离泄漏污染区人员至安全区，并立即进行隔离，小泄漏时隔离150m，大泄漏时隔离300m，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用活性炭或\0', '丙烯醛(抑制了的)；烯丙醛', '外观与性状：无色或淡黄色液体，有恶臭。\r\n熔点(℃)：-87.7\r\n相对密度(水=1)：0.84\r\n沸点(℃)：52.5\r\n相对密度(空气=1)：1.94\r\n饱和蒸气压(kPa)：28.53(20℃)\r\n燃烧热(kJ/mol)：93.1\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：0.0086\r\n溶解性：溶于水、易溶于醇、丙酮、等多数有机溶剂。\r\n主要用途：为合成树脂工业的重要原料之一，也大量用于有机合成与药物合成。\r\n主要成分：纯品\r\nCAS号：107-02-8\r\n相对分子质量：56.06\r\n化学类别：107-02-8\r\n燃烧性：易燃\r\n闪点：-26\r\n引燃温度：220\r\n爆炸下限：2.8\r\n爆炸上限：31.0\r\n最小点火能：0.137\r\n最大爆炸压力：\r\n稳定性：不稳定\r\n聚合危害：聚合\r\n避免接触的条件：受热、光照。\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：46mg/kg(大鼠经口)；562mg/kg(兔经皮)\r\nLC50：300mg/m3，1/2小时(大鼠吸入)\r\n致癌性：IARC致癌性评论：动物为不肯定性反应。\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。包装要求密封，不可与空气接触。应与氧化剂、还原剂、酸类、碱类、食用化学品、分开存放，切忌混储。不宜大量储存或久存。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处\0', '危险性类别：第3.1类  低闪点易燃液体\r\n危险性综述：本品极度易燃，高毒，具强刺激性，对环境有严重危害，对大气和水体可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品有强烈刺激性。吸入蒸气损害呼吸道，出现咽喉炎、胸部压迫感、支气管炎；大量吸入可致肺炎、肺水肿，还可出现休克、肾炎及心力衰竭。可致死。液体及蒸气损害眼睛；皮肤接触可致灼伤。口服引起口腔及胃刺激或灼伤。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热极易燃烧爆炸。受热分解释出高毒蒸气。在空气中久置后能生成有爆炸性的过氧化物。与酸类、碱类、氨、胺类、二氧化硫、硫脲、金属盐类、氧化剂等猛烈反应。在火场高温下，能发生聚合放热，使容器破裂。\r\n', '碱、强氧化剂、强还原剂、氧、酸类。', '773', '醛', '1092', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1502, '96-33-3', '32146', '监测方法：气相色谱法\r\n工程控制：生产过程密闭，全面通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，应该佩戴自吸过滤式防毒面具（半面罩）必要时，佩戴自给式呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', 'methyl acrylate', 'C4H6O2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用活性炭或其它惰性材料吸收。也可以用大量水冲洗，洗水稀释后放入废水系统\0', '丙烯酸甲酯(抑制了的)；败脂酸甲酯', '外观与性状：无色透明液体，有类似大蒜的气味。\r\n熔点(℃)：-75\r\n相对密度(水=1)：0.95\r\n沸点(℃)：80.0\r\n相对密度(空气=1)：2.97\r\n饱和蒸气压(kPa)：13.33(28℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水。\r\n主要用途：用于聚丙烯腈纤维的第二单体，胶粘剂。\r\n主要成分：含量≥99.5％。\r\nCAS号：96-33-3\r\n相对分子质量：86.09\r\n化学类别：96-33-3\r\n燃烧性：易燃\r\n闪点：-3(O.C)\r\n引燃温度：468\r\n爆炸下限：1.2\r\n爆炸上限：25.0\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：受热、空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：277mg/kg(大鼠经口)；1243mg/kg(兔经皮)\r\nLC50：4752mg/m3，4小时(大鼠吸入)\r\n致癌性：IARC致癌性评论：动物可疑阳性，人类无可靠数据。\r\n', '通常商品加有阻聚剂。储存于阴凉、通风的库房。远离火种、热源。库温不宜超过26℃。包装要求密封，不可与空气接触。应与氧化剂、酸类、碱类、分开存放，切忌混储。不宜大量储存或久存。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处\0', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：高浓度接触，引起流涎、眼及呼吸道的刺激症状，严重者口唇发白、呼吸困难、痉挛，因肺水肿而死亡。误服急性中毒者，出现口腔、胃、食管腐蚀症状，伴有虚脱、呼吸困难、躁动等。长期接触可致皮肤损害，亦可致肺、肝、肾病变。\r\n危险特性：易燃，其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。与氧化剂能发生强烈反应。容易自聚，聚合反应随着温度的上升而急骤加剧。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。\r\n', '酸类、碱类、强氧化剂。', '781', '丙烯酰基化合物', '1919', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1503, '140-88-5', '32147', '监测方法：溶剂解吸－气相色谱法\r\n工程控制：生产过程密闭，全面通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，应该佩戴自吸过滤式防毒面具（半面罩）必要时，佩戴自给式呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作完毕，淋浴更衣。工作现场严禁吸烟。注意个人清洁卫生。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', 'ethyl acrylate', 'C5H8O2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用活性炭或其它惰性材料吸收。也可以用大量水冲洗，洗水稀释后放入废水系统\0', '丙烯酸乙酯', '外观与性状：无色液体，有辛辣的刺激气味。\r\n熔点(℃)：<-72\r\n相对密度(水=1)：0.94\r\n沸点(℃)：99.8\r\n相对密度(空气=1)：3.45\r\n饱和蒸气压(kPa)：3.90(20℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水、乙醇。\r\n主要用途：用作有机合成中间体及聚合物的制造。\r\n主要成分：含量≥99.5％。\r\nCAS号：140-88-5\r\n相对分子质量：100.11\r\n化学类别：140-88-5\r\n燃烧性：易燃\r\n闪点：9\r\n引燃温度：350\r\n爆炸下限：1.4\r\n爆炸上限：14.0\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：受热、空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：800mg/kg(大鼠经口)；1834mg/kg(兔经皮)\r\nLC50：8916mg/m3，4小时(大鼠吸入)\r\n致癌性：IARC致癌性评论：动物阳性，人类无可靠数据。\r\n', '通常商品加有阻聚剂。储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。包装要求密封，不可与空气接触。应与氧化剂、酸类、碱类、过氧化物、分开存放，切忌混储。不宜大量储存或久存。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有\0', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，具刺激性，具致敏性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：对呼吸道有刺激性，高浓度吸入引起肺水肿。有麻醉作用。眼直接接触可致灼伤。对皮肤有明显的刺激和致敏作用。口服强烈刺激口腔及消化道，可出现头晕、呼吸困难、神经过敏。\r\n危险特性：易燃，其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。与氧化剂能发生强烈反应。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。容易自聚，聚合反应随着温度的上升而急骤加剧。温度超过20℃，能聚合积热，引起爆炸。\r\n', '强氧化剂、碱类、酸类、过氧化物。', '781', '丙烯酰基化合物', '1917', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1504, '141-32-2', '33601', '监测方法：溶剂解吸－气相色谱法\r\n工程控制：生产过程密闭，加强通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，应该佩戴直接式防毒面具（半面罩）。必要时，佩戴导管式防毒面具或自给式呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴直接式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免\0', 'n-butyl acrylate', 'C7H12O2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。也可以用不燃性分散剂制成的乳液刷洗，洗液\0', '丙烯酸丁酯(抑制了的)', '外观与性状：无色液体。\r\n熔点(℃)：-64.6\r\n相对密度(水=1)：0.89\r\n沸点(℃)：145.7\r\n相对密度(空气=1)：4.42\r\n饱和蒸气压(kPa)：1.33(35.5℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、可混溶于乙醇、乙醚。\r\n主要用途：用作有机合成中间体、粘合剂、乳化剂。\r\n主要成分：含量≥99.5％。\r\nCAS号：141-32-2\r\n相对分子质量：128.17\r\n化学类别：141-32-2\r\n燃烧性：易燃\r\n闪点：37\r\n引燃温度：275\r\n爆炸下限：1.2\r\n爆炸上限：9.9\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：受热、光照。\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：900mg/kg(大鼠经口)；2000mg/kg(兔经皮)\r\nLC50：14305mg/m3，4小时(大鼠吸入)\r\n致癌性：IARC致癌性评论：动物可疑阳性，人类无可靠数据。\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。包装要求密封，不可与空气接触。应与氧化剂、酸类、碱类、分开存放，切忌混储。不宜大量储存或久存。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材\0', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、口服或经皮肤吸收对身体有害。其蒸气或雾对眼睛、粘膜和呼吸道有刺激作用。中毒表现有烧灼感、咳嗽、喘息、喉炎、气短、头痛、恶心和呕吐。\r\n危险特性：易燃，遇明火、高热或与氧化剂接触，有引起燃烧爆炸的危险。容易自聚，聚合反应随着温度的上升而急骤加剧。\r\n', '强氧化剂、强碱、强酸。', '781', '丙烯酰基化合物', '2348', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1505, '106-63-8', '33601', '监测方法：\r\n工程控制：生产过程密闭，加强通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，应该佩戴直接式防毒面具（半面罩）。必要时，佩戴导管式防毒面具或自给式呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴直接式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免\0', 'isobutyl acrylate', 'C7H12O2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用大量水冲洗，洗水稀释后放入废水\0', '丙烯酸异丁酯(抑制了的)', '外观与性状：无色液体。\r\n熔点(℃)：-61.1\r\n相对密度(水=1)：0.88\r\n沸点(℃)：132.8\r\n相对密度(空气=1)：4.42\r\n饱和蒸气压(kPa)：1.40(20℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水。\r\n主要用途：用作有机合成中间体。\r\n主要成分：纯品\r\nCAS号：106-63-8\r\n相对分子质量：128.17\r\n化学类别：106-63-8\r\n燃烧性：易燃\r\n闪点：30(O.C)\r\n引燃温度：340\r\n爆炸下限：1.8\r\n爆炸上限：8.0\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：受热、光照。\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：3700mg/kg(小鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。包装要求密封，不可与空气接触。应与氧化剂、酸类、碱类、分开存放，切忌混储。不宜大量储存或久存。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材\0', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、口服或经皮肤吸收对身体有害。其蒸气或雾对眼睛、粘膜和呼吸道有刺激作用。中毒表现有烧灼感、咳嗽、喘息、喉炎、气短、头痛、恶心和呕吐。\r\n危险特性：易燃，遇明火、高热或与氧化剂接触，有引起燃烧爆炸的危险。容易自聚，聚合反应随着温度的上升而急骤加剧。\r\n', '强氧化剂、强碱、强酸。', '781', '丙烯酰基化合物', '2527', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1506, '107-13-1', '32162', '监测方法：气相色谱法\r\n工程控制：严加密闭，提供充分的局部排风和全面通风。尽可能机械化、自动化。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其蒸气时，必须佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，建议佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿连衣式胶布防毒衣。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。单独存放被毒物污染的衣服，洗后备用。车间应配备急救设备及药品。作业人员应学会自救互救。\r\n', '严加密闭，提供充分的局部排风和全面通风。操作尽可能机械化、自动化。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿连衣式胶布防毒衣，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。\0', 'acrylonitrile；cyanoethylene', 'C3H3N', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用活性炭或其它惰性材料吸收。也可以用大量水冲洗，洗水稀释后放入废水系统。大量\0', '丙烯腈(抑制了的)；乙烯基氰', '外观与性状：无色液体，有桃仁气味。\r\n熔点(℃)：-83.6\r\n相对密度(水=1)：0.81\r\n沸点(℃)：77.3\r\n相对密度(空气=1)：1.83\r\n饱和蒸气压(kPa)：13.33(22.8℃)\r\n燃烧热(kJ/mol)：1757.7\r\n临界温度(℃)：263\r\n临界压力(MPa)：3.5\r\n辛醇/水分配系数：-0.92\r\n溶解性：微溶于水、易溶于多数有机溶剂。\r\n主要用途：用于制造聚丙烯腈、丁腈橡胶、染料、合成树脂、医药等。\r\n主要成分：含量: 一级≥99％;二级 98％。\r\nCAS号：107-13-1\r\n相对分子质量：53.06\r\n化学类别：107-13-1\r\n燃烧性：易燃\r\n闪点：-5\r\n引燃温度：480\r\n爆炸下限：2.8\r\n爆炸上限：28.0\r\n最小点火能：0.16\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：光照、空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮、氰化氢。\r\n急性毒性：LD50：78mg/kg(大鼠经口)；250mg/kg(兔经皮)\r\nLC50：\r\n致癌性：IARC致癌性评论：动物阳性，人类可疑。\r\n', '通常商品加有稳定剂。储存于阴凉、通风的库房。远离火种、热源。库温不宜超过26℃。包装要求密封，不可与空气接触。应与氧化剂、酸类、碱类、食用化学品、分开存放，切忌混储。不宜大量储存或久存。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备\0', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，高毒，为可疑致癌物，对环境有严重危害，对水体可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品在体内析出氰根，抑制呼吸酶；对呼吸中枢有直接麻醉作用。急性中毒表现与氢氰酸相似。急性中毒：以中枢神经系统症状为主，伴有上呼吸道和眼部刺激症状。轻度中毒有头晕、头痛、乏力、上腹部不适、恶心、呕吐、胸闷、手足麻木、意识蒙胧及口唇紫绀等。眼结膜及鼻、咽部充?\n危险特性：易燃，其蒸气与空气可形成爆炸性混合物。遇明火、高热易引起燃烧，并放出有毒气体。与氧化剂、强酸、强碱、胺类、溴反应剧烈。在火场高温下，能发生聚合放热，使容器破裂。\r\n', '强氧化剂、碱类、酸类。', '781', '丙烯酰基化合物', '1093', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1507, '1314-41-6', '61507', '监测方法：双硫腙比色法；火焰原子吸收光谱法；石墨炉原子吸收光谱法\r\n工程控制：密闭操作，局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中粉尘浓度超标时，作业工人应该佩戴自吸过滤式防尘口罩。必要时，佩戴空气呼吸器、氧气呼吸器或长管面具。\r\n眼睛防护：一般不需特殊防护。必要时，戴安全防护眼镜。\r\n身体防护：穿透气型防毒服。\r\n手防护：戴防化学品手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。实行就业前和定期的体检。保持良好的卫生习惯。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴安全防护眼镜，穿透气型防毒服，戴防化学品手套。避免产生粉尘。避免与还原剂、接触。搬运时要轻装轻卸，防止包装及容器损坏。配备泄漏应急处理设备。倒空的容器可\0', 'lead tetroxide；lead oxide(red)', 'Pb3O4', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。小量泄漏：避免扬尘，用洁净的铲子收集于干燥、洁净、有盖的容器中。大量泄漏：用塑料布、帆布覆盖。然后收集回收或运至废物处理场所处置。', '四氧化三铅；红丹', '外观与性状：鲜桔红色粉末或块状固体。\r\n熔点(℃)：\r\n相对密度(水=1)：9.1\r\n沸点(℃)：500(分解)\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于热碱液、稀硝酸、乙酸、盐酸。\r\n主要用途：用作防锈颜料，有机合成的氧化剂，蓄电池制粉。\r\n主要成分：纯品\r\nCAS号：1314-41-6\r\n相对分子质量：685.60\r\n化学类别：1314-41-6\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：氧化铅。\r\n急性毒性：LD50：630mg/kg(大鼠腑腔内)；220mg/kg(豚鼠腹腔)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不超过30℃，相对湿度不超过80％。应与还原剂、食用化学品、分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品不燃，有毒。\r\n侵入途径：吸入、食入。\r\n健康危害：铅及其化合物损害造血、神经、消化系统及肾脏。职业中毒主要为慢性。神经系统主要表现为神经衰弱综合征、周围神经病(以运动功能受累较明显)，重者出现铅中毒性脑病。消化系统表现有齿龈铅线、食欲不振、恶心、腹胀、腹泻或便秘；腹绞痛见于中度及重度中毒病例。造血系统损害?\n危险特性：受高热分解放出有毒的气体。\r\n', '强还原剂。', '750', '金属氧化物', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1508, '7647-69-7', '43017', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风和全面通风。\r\n呼吸系统防护：可能接触毒物时，应该佩戴头罩型电动送风过滤式防尘呼吸器。必要时，建议佩戴自给式呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿聚乙烯防毒服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场严禁吸烟。注意个人清洁卫生。\r\n', '严加密闭，提供充分的局部排风和全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴头罩型电动送风过滤式防尘呼吸器，穿聚乙烯防毒服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、酸类\0', 'sodium hydride', 'NaH', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。小量泄漏：避免扬尘，使用无火花工具收集于干燥、洁净、有盖的容器中。转移至安全场所。大量泄漏：用塑料布、帆布覆盖。与有关技术部门联系，确定清除方法。', '氢化钠', '外观与性状：白色至淡灰色的细微结晶，以25-50%比例分散在油中。\r\n熔点(℃)：800(分解)\r\n相对密度(水=1)：0.92\r\n沸点(℃)：分解\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于液氨、苯、二硫化碳、熔融的氢氧化钠。\r\n主要用途：用作缩合剂、烷化剂及还原剂等。\r\n主要成分：纯品\r\nCAS号：7647-69-7\r\n相对分子质量：24.00\r\n化学类别：7647-69-7\r\n燃烧性：易燃\r\n闪点：无意义\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：不稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：氧化钠、水。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。库温不超过25℃，相对湿度不超过75％。包装密封。应与氧化剂、酸类、醇类、卤素、等分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有合适的材料收容泄漏物。', '危险性类别：第4.3类  遇湿易燃物品\r\n危险性综述：本品遇湿易燃，具强刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：对眼和呼吸道有刺激性。皮肤直接接触引起灼伤。误服造成消化道灼伤。\r\n危险特性：化学反应活性很高，在潮湿空气中能自燃。受热或与潮气、酸类接触即放出热量与氢气而引起燃烧和爆炸。与氧化剂能发生强烈反应, 引起燃烧或爆炸。遇湿气和水分生成氢氧化物，腐蚀性很强。\r\n', '酸类、醇类、水、二氧化碳、强氧化剂、氧、卤素。', '754', '金属氢化物', '1427', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1509, '7580-67-8', '43016', '监测方法：火焰分光光度法\r\n工程控制：严加密闭，提供充分的局部排风和全面通风。\r\n呼吸系统防护：可能接触毒物时，应该佩戴头罩型电动送风过滤式防尘呼吸器。必要时，建议佩戴自给式呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿聚乙烯防毒服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '严加密闭，提供充分的局部排风和全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴头罩型电动送风过滤式防尘呼吸器，穿聚乙烯防毒服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、酸类\0', 'lithium hydride', 'LiH', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。不要直接接触泄漏物。小量泄漏：避免扬尘，使用无火花工具收集于干燥、洁净、有盖的容器中。转移至安全场所。大量泄漏：用塑料布、帆布覆盖。与有关技术部门联系，确定清除方法。', '氢化锂', '外观与性状：白色或带兰灰色的半透明结晶体或粉末，极易潮解。\r\n熔点(℃)：680\r\n相对密度(水=1)：0.82\r\n沸点(℃)：850(分解)\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于苯、甲苯、溶于醚。\r\n主要用途：用作干燥剂、有机合成的缩合剂、核防护材料及还原剂等。\r\n主要成分：纯品\r\nCAS号：7580-67-8\r\n相对分子质量：7.95\r\n化学类别：7580-67-8\r\n燃烧性：易燃\r\n闪点：无意义\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：不稳定\r\n聚合危害：不聚合\r\n避免接触的条件：空气、光照。\r\n燃烧(分解)产物：氧化锂、水。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。相对湿度保持在75％以下。包装要求密封，不可与空气接触。应与氧化剂、酸类、醇类、等分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有合适的材料收容泄漏物。', '危险性类别：第4.3类  遇湿易燃物品\r\n危险性综述：本品遇湿易燃，具强腐蚀性、强刺激性，可致人体灼伤。\r\n侵入途径：吸入、食入。\r\n健康危害：对皮肤粘膜有强烈的刺激与腐蚀作用。吸入后引起喷嚏、咳嗽、呼吸困难、支气管炎。可引起鼻中隔穿孔。眼接触可致结膜炎或灼伤。可致皮肤灼伤。口服中毒出现无力、眩晕、视力模糊、恶心、呕吐等，重者昏迷、抽搐或精神障碍。\r\n危险特性：化学反应活性很高，暴露在空气中能自燃。受热或与潮气、酸类接触即放出热量与氢气而引起燃烧和爆炸。与氧化剂能发生强烈反应, 引起燃烧或爆炸。遇湿气和水分生成氢氧化物，腐蚀性很强。\r\n', '强氧化剂、酸类、醇类、水、卤素、空气、氧。', '754', '金属氢化物', '1414', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1510, '10025-78-2', '43049', '监测方法：钼酸铵－丁基罗丹明B比色法\r\n工程控制：密闭操作，局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，应该佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，建议佩戴自给式呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿胶布防毒衣，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生烟雾。防止烟雾和蒸气释放到工作场所空气中。避免与\0', 'trichlorosilane；silicochloroform', 'HCl3Si', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。从上风处进入现场。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。大量泄漏：构筑围堤或挖坑收\0', '三氯硅烷；硅仿', '外观与性状：无色液体，极易挥发。\r\n熔点(℃)：-134\r\n相对密度(水=1)：1.37\r\n沸点(℃)：31.8\r\n相对密度(空气=1)：4.7\r\n饱和蒸气压(kPa)：53.33(14.5℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于苯、醚、等多数有机溶剂。\r\n主要用途：用于制造硅酮化合物。\r\n主要成分：纯品\r\nCAS号：10025-78-2\r\n相对分子质量：135.44\r\n化学类别：10025-78-2\r\n燃烧性：易燃\r\n闪点：-13.9\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：氯化氢、氧化硅。\r\n急性毒性：LD50：1030mg/kg(大鼠经口)\r\nLC50：1500mg/m3，2小时(小鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。库温不宜超过25℃。包装必须密封，切勿受潮。应与氧化剂、酸类、碱类、等分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第4.3类  遇湿易燃物品\r\n危险性综述：本品易燃，具强腐蚀性、强刺激性，可致人体灼伤。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：对眼和呼吸道粘膜有强烈刺激作用。高浓度下，引起角膜混浊、呼吸道炎症，甚至肺水肿。并可伴有头昏、头痛、乏力、恶心、呕吐、心慌等症状。溅在皮肤上，可引起坏死，溃疡长期不愈。动物慢性中毒见慢性卡他性气管炎、支气管炎及早期肺硬化。\r\n危险特性：遇明火强烈燃烧。受高热分解产生有毒的氯化物气体。与氧化剂发生反应，有燃烧危险。极易挥发，在空气中发烟，遇水或水蒸气能产生热和有毒的腐蚀性烟雾。\r\n', '酸类、强碱、强氧化剂、水、醇类、胺类。', '757', '卤代硅烷', '1295', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1511, '7705-07-9', '42008', '监测方法：\r\n工程控制：密闭操作，局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触毒物时，建议佩戴头罩型电动送风过滤式防尘呼吸器。\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿防腐工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场严禁吸烟。注意个人清洁卫生。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴头罩型电动送风过滤式防尘呼吸器，穿防腐工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、接触。在氮气中操作处置。搬\0', 'titanium trichloride；titanium chloride', 'TiCl3', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防酸碱工作服。不要直接接触泄漏物。小量泄漏：用砂土、干燥石灰或苏打灰混合。收集于密闭容器中做好标记，待处理。大量泄漏：与有关技术部门联系，确定清除方法。', '三氯化钛；氯化亚钛', '外观与性状：深紫色结晶，易潮解。\r\n熔点(℃)：440(分解)\r\n相对密度(水=1)：2.64\r\n沸点(℃)：分解\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水、乙醇。\r\n主要用途：用作分析试剂及还原剂、聚丙烯催化剂等。\r\n主要成分：纯品\r\nCAS号：7705-07-9\r\n相对分子质量：154.25\r\n化学类别：7705-07-9\r\n燃烧性：易燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：不稳定\r\n聚合危害：不聚合\r\n避免接触的条件：空气、光照。\r\n燃烧(分解)产物：氯化氢、氧化钛。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装要求密封，不可与空气接触。应与氧化剂、等分开存放，切忌混储。不宜大量储存或久存。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有合适的材料收容泄漏物。', '危险性类别：第4.2类  自燃物品\r\n危险性综述：本品属自燃物品，具强刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品对粘膜、上呼吸道、眼和皮肤有强烈的刺激性。吸入后，可因喉及支气管的痉挛、炎症、水肿，化学性肺炎或肺水肿而致死。接触后引起烧灼感、咳嗽、喘息、喉炎、气短、头痛、恶心、呕吐。\r\n危险特性：强还原剂。易自燃，暴露在空气或潮气中能燃烧。受高热分解产生有毒的腐蚀性烟气。在潮湿空气存在下，放出热和近似白色烟雾状有刺激性和腐蚀性的氯化氢气体。\r\n', '强氧化剂、水。', '797', '金属卤化物', '2441', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1512, '97-93-8', '42022', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风和全面通风。\r\n呼吸系统防护：作业时，应该佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，必须佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。\r\n', '严加密闭，提供充分的局部排风和全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿胶布防毒衣，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与\0', 'aluminum triethyl；triethylaluminium', 'C6H15Al', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。不要直接接触泄漏物。尽可能切断泄漏源。小量泄漏：用砂土或其它不燃材料吸附或吸收。大量泄漏：构筑围堤或挖坑收容。用防爆泵转移至槽车或专用收集器\0', '三乙基铝', '外观与性状：无色透明液体，具有强烈的霉烂气味。\r\n熔点(℃)：-52.5\r\n相对密度(水=1)：0.84\r\n沸点(℃)：194\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：0.53(83℃)\r\n燃烧热(kJ/mol)：4867.8\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于苯。\r\n主要用途：用于有机合成，也用作火箭燃料。\r\n主要成分：纯品\r\nCAS号：97-93-8\r\n相对分子质量：114.17\r\n化学类别：97-93-8\r\n燃烧性：易燃\r\n闪点：<-52\r\n引燃温度：<-52\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：不稳定\r\n聚合危害：不聚合\r\n避免接触的条件：受热、空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化铝。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存时必须用充有惰性气体或特定的容器包装。储存于阴凉、通风的库房。远离火种、热源。库温不超过25℃，相对湿度不超过75％。包装要求密封，不可与空气接触。应与氧化剂、酸类、醇类、等分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具\0', '危险性类别：第4.2类  自燃物品\r\n危险性综述：本品极度易燃，具强腐蚀性、强刺激性，可致人体灼伤。\r\n侵入途径：吸入、食入。\r\n健康危害：具有强烈刺激和腐蚀作用，主要损害呼吸道和眼结膜，高浓度吸入可引起肺水肿。吸入其烟雾可致烟雾热。皮肤接触可致灼伤，产生充血水肿和起水疱，疼痛剧烈。\r\n危险特性：化学反应活性很高，接触空气会冒烟自燃。对微量的氧及水分反应极其灵敏，易引起燃烧爆炸。与酸、卤素、醇、胺类接触发生剧烈反应。遇水强烈分解, 放出易燃的烷烃气体。\r\n', '强氧化剂、酸类、水、空气、氧、醇类。', '794', '金属烃基化合物', '3051', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1513, '17702-41-9', '41056', '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：空气中粉尘浓度超标时，应该佩戴自吸过滤式防尘口罩。必要时，建议佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴防毒物渗透手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴防毒物渗透手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、卤化物\0', 'decaborane；boron hydride', 'B10H14', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。小量泄漏：避免扬尘，使用无火花工具收集于干燥、洁净、有盖的容器中。转移至安全场所。大量泄漏：与有关技术部门联系，确定清除方法。', '十硼烷；十硼氢', '外观与性状：无色结晶。\r\n熔点(℃)：99.7\r\n相对密度(水=1)：0.94\r\n沸点(℃)：213\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：2.54(100℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于冷水、溶于苯、甲苯、烃类、等\r\n主要用途：用于聚合物合成，也作固体燃料、腐蚀抑制剂、稳定剂、还原剂等。\r\n主要成分：纯品\r\nCAS号：17702-41-9\r\n相对分子质量：122.32\r\n化学类别：17702-41-9\r\n燃烧性：易燃\r\n闪点：80\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：氧化硼、氢气。\r\n急性毒性：LD50：64mg/kg(大鼠经口)；71mg/kg(兔经皮)\r\nLC50：230mg/m3，4小时(大鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。相对湿度保持在75％以下。包装必须密封，切勿受潮。应与氧化剂、卤化物、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有合适的材料收容泄漏物。应严格执行\0', '危险性类别：第4.1类  易燃固体\r\n危险性综述：本品易燃，高毒，具强刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：急性中毒：出现神经系统症状，主要表现有头痛、头晕、嗜睡、眼肌麻痹、皮肤感觉过敏，重者出现共济失调、肌痉挛、抽搐、角弓反张、意识障碍或精神紊乱。可有干咳、胸闷、食欲不振等症状，可有心、肝、肾损害。对皮肤和粘膜有强烈刺激性，可经皮肤吸收引起中毒。　长期接触可?\n危险特性：具有强还原性。遇水、潮湿空气、酸类、氧化剂、高热及明火能引起燃烧。\r\n', '氧、强氧化剂、卤化物、水。', '774', '硼烷', '1868', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1514, '16853-85-3', '43022', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风和全面通风。\r\n呼吸系统防护：可能接触毒物时，应该佩戴头罩型电动送风过滤式防尘呼吸器。必要时，建议佩戴自给式呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿化学防护服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '严加密闭，提供充分的局部排风和全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴头罩型电动送风过滤式防尘呼吸器，穿化学防护服，戴橡胶手套。避免产生粉尘。避免与氧化剂、酸类、醇类、接触。尤其要注意避免与水接触。搬运时要轻装轻卸，防止包装\0', 'lithium aluminium tetrahydride；lithium aluminium ', 'LiAlH4', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿化学防护服。不要直接接触泄漏物。小量泄漏：避免扬尘，使用无火花工具收集于干燥、洁净、有盖的容器中。转移至安全场所。大量泄漏：用塑料布、帆布覆盖。与有关技术部门联系，确定清除方法。', '四氢化锂铝；氢化铝锂', '外观与性状：白色疏松的结晶块或粉末，放置时变成灰色。\r\n熔点(℃)：\r\n相对密度(水=1)：0.92\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于烃类、溶于乙醚。\r\n主要用途：用作聚合催化剂、还原剂、喷气发动机燃料，也用于合成药物。\r\n主要成分：纯品\r\nCAS号：16853-85-3\r\n相对分子质量：37.95\r\n化学类别：16853-85-3\r\n燃烧性：遇湿易燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：受热、潮湿空气。\r\n燃烧(分解)产物：氧化铝、氢气。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。库温不超过25℃，相对湿度不超过75％。包装密封。应与氧化剂、酸类、醇类、等分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：第4.3类  遇湿易燃物品\r\n危险性综述：本品遇湿易燃，具强刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：本品对粘膜、上呼吸道、眼睛及皮肤有强烈刺激性。吸入后，可因喉和支气管的炎症、水肿、痉挛，化学性肺炎或肺水肿而致死。接触后引起烧灼感、咳嗽、喘息、喉炎、气短、头痛、恶心和呕吐等。\r\n危险特性：加热至125℃ 即分解出氢化锂与金属铝，并放出氢气。在空气中磨碎时可发火。受热或与湿气、水、醇、酸类接触，即发生放热反应并放出氢气而燃烧或爆炸。与强氧化剂接触猛烈反应而爆炸。\r\n', '强氧化剂、酸类、醇类、水。', '794', '金属烃基化合物', '1410', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1515, '75-20-7', '43025', '监测方法：\r\n工程控制：密闭操作，全面排风。\r\n呼吸系统防护：作业时，应该佩戴自吸过滤式防尘口罩\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿化学防护服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场严禁吸烟。注意个人清洁卫生。\r\n', '密闭操作，全面排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿化学防护服，戴橡胶手套。避免产生粉尘。避免与酸类、醇类、接触。尤其要注意避免与水接触。搬运时要轻装轻卸，防止包装及容器损坏。配备泄漏\0', 'calcium carbide；acetylenogen', 'CaC2', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿化学防护服。不要直接接触泄漏物。小量泄漏：用砂土、干燥石灰或苏打灰混合。使用无火花工具收集于干燥、洁净、有盖的容器中。转移至安全场所。大量泄漏：用塑料布、帆布覆盖。与有关技术部门联\0', '碳化钙；电石', '外观与性状：无色晶体，工业品为灰黑色块状物，断面为紫色或灰色。\r\n熔点(℃)：2300\r\n相对密度(水=1)：2.22\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：无意义\r\n临界压力(MPa)：无意义\r\n辛醇/水分配系数：\r\n溶解性：\r\n主要用途：是重要的基本化工原料，主要用于产生乙炔气。也用于有机合成、氧炔焊接等。\r\n主要成分：纯品\r\nCAS号：75-20-7\r\n相对分子质量：64.10\r\n化学类别：75-20-7\r\n燃烧性：遇湿易燃\r\n闪点：无意义\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：乙炔、一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。相对湿度保持在75％以下。包装必须密封，切勿受潮。应与酸类、醇类、等分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：第4.3类  遇湿易燃物品\r\n危险性综述：本品遇湿易燃。\r\n侵入途径：吸入、食入。\r\n健康危害：损害皮肤，引起皮肤瘙痒、炎症、“鸟眼”样溃疡、黑皮病。皮肤灼伤表现为创面长期不愈及慢性溃疡型。接触工人出现汗少、牙釉质损害、龋齿发病率增高。\r\n危险特性：干燥时不燃，遇水或湿气能迅速产生高度易燃的乙炔气体，在空气中达到一定的浓度时, 可发生爆炸性灾害。与酸类物质能发生剧烈反应。\r\n', '水、醇类、酸类。', '800', '未指定的化学类别', '1402', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1516, '1299-86-1', '43026', '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：作业时，应该佩戴自吸过滤式防尘口罩\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿化学防护服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。保持良好的卫生习惯。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿化学防护服，戴橡胶手套。避免产生粉尘。避免与酸类、接触。尤其要注意避免与水接触。搬运时轻装轻卸，保持包装完整，防止洒漏。配备泄漏应急\0', 'aluminium carbide', 'Al4C3', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿化学防护服。不要直接接触泄漏物。小量泄漏：避免扬尘，用洁净的铲子收集于干燥、洁净、有盖的容器中。转移至安全场所。大量泄漏：用塑料布、帆布覆盖。与有关技术部门联系，确定清除方法。', '碳化铝；三碳化四铝', '外观与性状：黄色或绿灰色结晶块或粉末, 有吸湿性。\r\n熔点(℃)：2100\r\n相对密度(水=1)：2.36\r\n沸点(℃)：2200(分解)\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：无意义\r\n临界压力(MPa)：无意义\r\n辛醇/水分配系数：\r\n溶解性：不溶于丙酮。\r\n主要用途：用作甲烷发生剂、催化剂、干燥剂等。\r\n主要成分：纯品\r\nCAS号：1299-86-1\r\n相对分子质量：143.91\r\n化学类别：1299-86-1\r\n燃烧性：遇湿易燃\r\n闪点：无意义\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化铝。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。相对湿度保持在75％以下。包装密封。应与酸类、等分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：第4.3类  遇湿易燃物品\r\n危险性综述：本品遇湿易燃，具刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：对眼睛、粘膜和上呼吸道有刺激性。\r\n危险特性：与水接触，会很快放出易燃气体甲烷，遇热源或火种能引起燃烧和爆炸。与酸类物质能发生剧烈反应。\r\n', '水、酸类。', '800', '未指定的化学类别', '1394', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1517, '7740-66-6', '43014', '监测方法：\r\n工程控制：密闭操作。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：作业时，应该佩戴自吸过滤式防尘口罩。必要时，建议佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴一般作业防护手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。实行就业前和定期的体检。\r\n', '密闭操作。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防静电工作服，远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、酸类、碱类、胺类、氯代烃、接触。尤其要\0', 'zinc powder；Zinc dust', 'Zn', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。不要直接接触泄漏物。小量泄漏：避免扬尘，使用无火花工具收集于干燥、洁净、有盖的容器中。转移回收。大量泄漏：用塑料布、帆布覆盖。在专家指导下清除。', '锌粉；亚铅粉', '外观与性状：浅灰色的细小粉末。\r\n熔点(℃)：419.6\r\n相对密度(水=1)：7.13\r\n沸点(℃)：907\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：0.13(487℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于酸、碱。\r\n主要用途：用作催化剂、还原剂和用于有机合成，也用于制备有色金属合金。\r\n主要成分：纯品\r\nCAS号：7740-66-6\r\n相对分子质量：65.38\r\n化学类别：7740-66-6\r\n燃烧性：易燃\r\n闪点：无意义\r\n引燃温度：500\r\n爆炸下限：212～284mg/m3\r\n爆炸上限：\r\n最小点火能：65\r\n最大爆炸压力：0.089\r\n稳定性：不稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：氧化锌。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。库温不超过25℃，相对湿度不超过75％。包装密封。应与氧化剂、酸类、碱类、胺类、氯代烃、等分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有合适的材料收容泄漏物。', '危险性类别：第4.3类  遇湿易燃物品\r\n危险性综述：本品遇湿易燃，具刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：吸入锌在高温下形成的氧化锌烟雾可致金属烟雾热，症状有口中金属味、口渴、胸部紧束感、干咳、头痛、头晕、高热、寒战等。粉尘对眼有刺激性。口服刺激胃肠道。长期反复接触对皮肤有刺激性。\r\n危险特性：具有强还原性。与水、酸类或碱金属氢氧化物接触能放出易燃的氢气。与氧化剂、硫磺反应会引起燃烧或爆炸。粉末与空气能形成爆炸性混合物，易被明火点燃引起爆炸，潮湿粉尘在空气中易自行发热燃烧。\r\n', '胺类、硫、氯代烃、强酸、强碱、氧化物、强氧化剂、空气。', '763', '非活泼金属', '1436', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1518, '7440-17-7', '43006', '监测方法：\r\n工程控制：密闭操作。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：一般不需要特殊防护，但建议特殊情况下，佩戴自吸过滤式防尘口罩\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿化学防护服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场严禁吸烟。注意个人清洁卫生。\r\n', '密闭操作。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿化学防护服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免与氧化剂、酸类、卤素、氯代烃、接触。尤其要注意避免与\0', 'rubidium', 'Rb', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿化学防护服。不要直接接触泄漏物。小量泄漏：收入金属容器并保存在煤油或液体石蜡中。大量泄漏：与有关技术部门联系，确定清除方法。', '铷；金属铷', '外观与性状：银白色蜡状柔软金属。\r\n熔点(℃)：38.9\r\n相对密度(水=1)：1.53\r\n沸点(℃)：688\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：0.13(297℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：\r\n主要用途：用于制造光电池、真空管和作催化剂等。\r\n主要成分：纯品\r\nCAS号：7440-17-7\r\n相对分子质量：85.46\r\n化学类别：7440-17-7\r\n燃烧性：易燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：不稳定\r\n聚合危害：不聚合\r\n避免接触的条件：空气。\r\n燃烧(分解)产物：\r\n急性毒性：LD50：1200mg/kg(小鼠腑腔内)\r\nLC50：\r\n致癌性：\r\n', '浸于煤油中。储存于阴凉、通风的库房。远离火种、热源。库温不超过25℃，相对湿度不超过75％。包装要求密封，不可与空气接触。应与氧化剂、酸类、卤素、氯代烃、等分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有合适的材料\0', '危险性类别：第4.3类  遇湿易燃物品\r\n危险性综述：本品遇湿易燃。\r\n侵入途径：吸入、食入。\r\n健康危害：至今尚未证明铷对人体有任何毒性，未见中毒病例报道\r\n危险特性：化学反应活性很高，暴露在空气或氧气中能自行燃烧并爆炸使熔融物飞溅。与空气中的氧气反应则生成超氧化物，如混有有机物等，发生爆炸性反应。遇水或潮气猛烈反应放出氢气，大量放热，引起燃烧或爆炸。与卤素、硫、磷等发生剧烈的化学反应, 引起燃烧。\r\n', '强氧化剂、硫、卤素、酸类、水、氯代烃。', '799', '活泼金属', '1423', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1519, '7439-93-2', '43001', '监测方法：\r\n工程控制：密闭操作。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：一般不需要特殊防护，但建议特殊情况下，佩戴自吸过滤式防尘口罩\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿化学防护服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场严禁吸烟。注意个人清洁卫生。\r\n', '密闭操作。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿化学防护服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免与酸类、卤素、接触。尤其要注意避免与水接触。在氩气中\0', 'lithium', 'Li', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿化学防护服。不要直接接触泄漏物。小量泄漏：收入金属容器并保存在煤油或液体石蜡中。大量泄漏：与有关技术部门联系，确定清除方法。', '锂；金属锂', '外观与性状：银白色软金属。\r\n熔点(℃)：179\r\n相对密度(水=1)：0.53\r\n沸点(℃)：1317\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：0.13(723℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于烃类、溶于硝酸、液氨。\r\n主要用途：用作还原剂与氢化剂、合金硬化剂、铜和铜合金中脱氧剂，也用于有机合成。\r\n主要成分：纯品\r\nCAS号：7439-93-2\r\n相对分子质量：6.94\r\n化学类别：7439-93-2\r\n燃烧性：易燃\r\n闪点：无意义\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：不稳定\r\n聚合危害：不聚合\r\n避免接触的条件：在空气中可氧化。\r\n燃烧(分解)产物：氧化锂。\r\n急性毒性：LD50：1000mg/kg(小鼠腑腔内)\r\nLC50：\r\n致癌性：\r\n', '存于液体石蜡中，注意包装完整密封。储存于阴凉、通风的库房。远离火种、热源。库温不超过25℃，相对湿度不超过75％。应与酸类、卤素、等分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有合适的材料收容泄漏物。', '危险性类别：第4.3类  遇湿易燃物品\r\n危险性综述：本品遇湿易燃，具强腐蚀性、强刺激性，可致人体灼伤。\r\n侵入途径：吸入、食入。\r\n健康危害：本品具有强烈腐蚀性，眼和皮肤接触引起刺激或灼伤。\r\n危险特性：化学反应活性很高，加热至熔融状态时能在空气中自燃，但粉尘能在常温下燃烧。遇水或酸发生反应放出氢气及热量, 能引起燃烧。燃烧后即成熔融物流散，并放出白色浓烟，使火场全部荫蔽。金属锂能在空气、氧气、氮气或二氧化碳中燃烧，特别是有氧化锂或氮化锂存在下极易燃烧。锂?\n', '卤素、酸类、氧、氯代烃、硫、磷。', '799', '活泼金属', '1415', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1520, '7440-67-7', '42005', '监测方法：二甲酚橙比色法\r\n工程控制：一般不需要特殊防护，但需防止烟尘危害。\r\n呼吸系统防护：空气中粉尘浓度超标时，建议佩戴自吸过滤式防尘口罩\r\n眼睛防护：空气中粉尘浓度超标时，戴化学安全防护眼镜。\r\n身体防护：穿一般作业防护服。\r\n手防护：戴防化学品手套。\r\n其他防护：\r\n', '操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，戴防化学品手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与酸类、接触。搬运时轻装轻卸，保持包装完整，防止洒漏。配备\0', 'zirconium powder；zirconium metal powder', 'Zr', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿一般作业工作服。小量泄漏：使用无火花工具收集于干燥、洁净、有盖的容器中。转移回收。大量泄漏：用塑料布、帆布覆盖。使用无火花工具收集转移回收。', '锆粉；金属锆粉', '外观与性状：淡灰色有光泽的金属或灰色无定形粉末。燃烧时发白光生成氧化锆*\r\n熔点(℃)：1852\r\n相对密度(水=1)：6.49\r\n沸点(℃)：4377\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于热浓酸、氢氟酸、王水及浓硫酸。\r\n主要用途：用于核工业及耐腐蚀合金、闪光灯、烟花等的制造, 也用作冶金脱氧剂、化学试剂等。\r\n主要成分：纯品\r\nCAS号：7440-67-7\r\n相对分子质量：91.22\r\n化学类别：7440-67-7\r\n燃烧性：易燃\r\n闪点：无意义\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：5\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：氧化锆。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '为安全起见，储存时常以不少于25％的水润湿、钝化。储存于阴凉、通风的库房。远离火种、热源。包装密封。应与酸类、等分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有合适的材料收容泄漏物。', '危险性类别：第4.2类  自燃物品\r\n危险性综述：本品属自燃物品。\r\n侵入途径：吸入、食入。\r\n健康危害：工业上尚未见有锆中毒的报道。\r\n危险特性：微细粉末极易燃烧，有时能自燃发生爆炸。锆粉也能在二氧化碳及氮气中燃烧。粉体在受热、遇明火或接触氧化剂时会引起燃烧爆炸。\r\n', '强酸、氧、铅。', '763', '非活泼金属', '2008', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1521, '7440-24-6', '43008', '监测方法：\r\n工程控制：密闭操作。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：一般不需要特殊防护，但建议特殊情况下，佩戴自吸过滤式防尘口罩\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿化学防护服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场严禁吸烟。注意个人清洁卫生。\r\n', '密闭操作。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿化学防护服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免与氧化剂、酸类、接触。尤其要注意避免与水接触。在氩气\0', 'strontium', 'Sr', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿化学防护服。不要直接接触泄漏物。小量泄漏：小心扫起，收集于干燥、洁净、有盖的容器中。转移回收。大量泄漏：使用无火花工具收集转移回收。', '锶；金属锶', '外观与性状：银白色至淡黄色软金属。\r\n熔点(℃)：769\r\n相对密度(水=1)：2.54\r\n沸点(℃)：1384\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：1.33(898℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于液氨、乙醇。\r\n主要用途：用于制造合金，及用作电子管的吸气剂，也用于化学分析、制烟火等。\r\n主要成分：纯品\r\nCAS号：7440-24-6\r\n相对分子质量：87.63\r\n化学类别：7440-24-6\r\n燃烧性：易燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：不稳定\r\n聚合危害：不聚合\r\n避免接触的条件：空气。\r\n燃烧(分解)产物：\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不超过25℃，相对湿度不超过75％。包装要求密封，不可与空气接触。应与氧化剂、酸类、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有合适的材料收容泄漏物。', '危险性类别：第4.3类  遇湿易燃物品\r\n危险性综述：本品遇湿易燃。\r\n侵入途径：吸入、食入。\r\n健康危害：迄今尚无职业中毒的报道。在动物实验中，急性锶中毒的症状是共济失调，肌肉异常软弱无力，甚至转为肌肉抽搐以致死亡。死因主要是呼吸衰竭。\r\n危险特性：化学反应活性较高，当加热到熔点以上能自燃。微细粉末遇明火极易燃烧爆炸。遇水或酸发生反应放出氢气及热量, 能引起燃烧。与卤素、硫、磷等发生剧烈的化学反应, 引起燃烧。燃烧时发出深红色火焰。\r\n', '强氧化剂、氧、水、酸类、空气。', '763', '非活泼金属', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1522, '7778-54-3', '51043', '监测方法：\r\n工程控制：生产过程密闭，加强通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其粉尘时，建议佩戴头罩型电动送风过滤式防尘呼吸器。\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴氯丁橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴头罩型电动送风过滤式防尘呼吸器，穿胶布防毒衣，戴氯丁橡胶手套。远离火种、热源，工作场所严禁吸烟。远离易燃、可燃物。避免产生粉尘。避免与还原剂、酸类、接触。搬运时要轻装轻卸，防\0', 'calcium hypochlorite；Bleaching powder', 'Ca(ClO)2', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。勿使泄漏物与还原剂、有机物、易燃物或金属粉末接触。小量泄漏：避免扬尘，用洁净的铲子收集于干燥、洁净、有盖的容器中。转移至安全场所。大量泄漏：用塑料布、帆布覆盖。\0', '次氯酸钙；漂白粉', '外观与性状：白色粉末，有极强的氯臭。其溶液为黄绿色半透明液体。\r\n熔点(℃)：100(分解)\r\n相对密度(水=1)：2.35\r\n沸点(℃)：\r\n相对密度(空气=1)：6.9\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：无意义\r\n临界压力(MPa)：无意义\r\n辛醇/水分配系数：\r\n溶解性：溶于水。\r\n主要用途：用作消毒剂、杀菌剂、漂白剂等。\r\n主要成分：工业级 有效氯含量:一级≥32％;二级≥30％;三级≥28％。\r\nCAS号：7778-54-3\r\n相对分子质量：142.99\r\n化学类别：7778-54-3\r\n燃烧性：助燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：空气。\r\n燃烧(分解)产物：氯化物、氧化钙。\r\n急性毒性：LD50：850mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不超过30℃，相对湿度不超过80％。包装要求密封，不可与空气接触。应与还原剂、酸类、易燃物或可燃物、等分开存放，切忌混储。不宜大量储存或久存。储区应备有合适的材料收容泄漏物。', '危险性类别：第5.1类  氧化剂\r\n危险性综述：本品助燃，具刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：本品粉尘对眼结膜及呼吸道有刺激性，可引起牙齿损害。皮肤接触可引起中至重度皮肤损害。\r\n危险特性：强氧化剂。遇水或潮湿空气会引起燃烧爆炸。与碱性物质混合能引起爆炸。接触有机物有引起燃烧的危险。受热、遇酸或日光照射会分解放出剧毒的氯气。\r\n', '强还原剂、强酸、氨、易燃或可燃物、水。', '764', '卤素含氧酸盐', '1748', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1523, '7782-68-5', '51515', '监测方法：\r\n工程控制：生产过程密闭，加强通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其粉尘时，应该佩戴头罩型电动送风过滤式防尘呼吸器。\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿聚乙烯防毒服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴头罩型电动送风过滤式防尘呼吸器，穿聚乙烯防毒服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。远离易燃、可燃物。避免产生粉尘。避免与还原剂、醇类、接触。搬运时要轻装轻卸，防止\0', 'iodic acid', 'HIO3', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。勿使泄漏物与还原剂、有机物、易燃物或金属粉末接触。小量泄漏：避免扬尘，小心扫起，收集转移至安全场所。大量泄漏：用塑料布、帆布覆盖。然后收集回收或运至废物处理场所\0', '碘酸', '外观与性状：无色斜方结晶，或有光泽的白色结晶。\r\n熔点(℃)：110(分解)\r\n相对密度(水=1)：4.63\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：无意义\r\n临界压力(MPa)：无意义\r\n辛醇/水分配系数：\r\n溶解性：易溶于水、不溶于乙醇、无水乙醇、乙醚、乙酸、二硫化碳。\r\n主要用途：用作分析试剂，制造药物等。\r\n主要成分：纯品\r\nCAS号：7782-68-5\r\n相对分子质量：175.91\r\n化学类别：7782-68-5\r\n燃烧性：助燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：光照。\r\n燃烧(分解)产物：碘化氢。\r\n急性毒性：LD50：119mg/kg(小鼠腑腔内)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。避免光照。库温不超过32℃，相对湿度不超过80％。包装密封。应与还原剂、醇类、易燃物或可燃物、分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：第5.1类  氧化剂\r\n危险性综述：本品助燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：对眼、粘膜、皮肤和上呼吸道有刺激性。\r\n危险特性：强氧化剂。与易燃物硫、磷、有机物、还原剂接触, 能发生化学反应, 甚至燃烧。\r\n', '强还原剂、醇类、易燃或可燃物。', '766', '无机酸', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1524, '10567-69-8', '51517', '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：可能接触其粉尘时，应该佩戴自吸过滤式防尘口罩\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。保持良好的卫生习惯。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿胶布防毒衣，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。远离易燃、可燃物。避免产生粉尘。避免与还原剂、接触。搬运时要轻装轻卸，防止\0', 'barium iodate', 'Ba(IO3)2', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。小量泄漏：避免扬尘，用洁净的铲子收集于干燥、洁净、有盖的容器中。大量泄漏：用塑料布、帆布覆盖。然后收集回收或运至废物处理场所处置。', '碘酸钡', '外观与性状：白色晶状粉末。\r\n熔点(℃)：476(分解)\r\n相对密度(水=1)：5.00\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：无意义\r\n临界压力(MPa)：无意义\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、溶于硝酸、盐酸、不溶于乙醇、硫酸。\r\n主要用途：\r\n主要成分：纯品\r\nCAS号：10567-69-8\r\n相对分子质量：487.20\r\n化学类别：10567-69-8\r\n燃烧性：助燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：碘化氢、氧化钡。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装密封。应与易燃物或可燃物、还原剂、食用化学品、分开存放，切忌混储。储区应备有合适的材料收容泄漏物。应严格执行极毒物品“五双”管理制度。', '危险性类别：第5.1类  氧化剂\r\n危险性综述：本品助燃，剧毒，具刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：急性中毒时，出现流涎、呕吐、腹痛、激烈腹泻、痉挛、震颤、血压升高、肠胃及肾脏内出血等。对皮肤有刺激性。\r\n危险特性：无机氧化剂。能与铝、砷、铜、碳、金属硫化物、有机物、磷、硒、硫剧烈反应。受热分解放出有毒的碘化物烟气。\r\n', '还原剂、易燃或可燃物、活性金属粉末、铝、铜、及其合金、硫、磷。', '764', '卤素含氧酸盐', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1525, '7758-05-6', '51517', '监测方法：\r\n工程控制：生产过程密闭，加强通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其粉尘时，应该佩戴自吸过滤式防尘口罩\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿聚乙烯防毒服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿聚乙烯防毒服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。避免产生粉尘。避免与还原剂、活性金属粉末、有机金属化合物、接触。搬运时要\0', 'potassium iodate', 'KIO3', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。勿使泄漏物与还原剂、有机物、易燃物或金属粉末接触。小量泄漏：避免扬尘，小心扫起，收集转移至安全场所。大量泄漏：用塑料布、帆布覆盖。然后收集回收或运至废物处理场所\0', '碘酸钾', '外观与性状：无色或白色晶状粉末，无臭。\r\n熔点(℃)：560(分解)\r\n相对密度(水=1)：3.89\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：无意义\r\n临界压力(MPa)：无意义\r\n辛醇/水分配系数：\r\n溶解性：溶于水、稀硫酸、不溶于乙醇。\r\n主要用途：用作分析试剂、药物、饲料添加剂等。\r\n主要成分：含量:工业级≥95％。\r\nCAS号：7758-05-6\r\n相对分子质量：214.00\r\n化学类别：7758-05-6\r\n燃烧性：助燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：光照。\r\n燃烧(分解)产物：碘化氢。\r\n急性毒性：LD50：136mg/kg(小鼠腑腔内)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。避免光照。包装密封。应与还原剂、活性金属粉末、有机金属化合物、等分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：第5.1类  氧化剂\r\n危险性综述：本品助燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：对上呼吸道、眼及皮肤有刺激性。口服引起头痛、恶心、呕吐、眩晕及胃肠道刺激。可致视神经损害。慢性影响：肝、肾、血液系统损害及中枢神经系统影响。\r\n危险特性：无机氧化剂。与还原剂、有机物、易燃物如硫、磷或金属粉末等混合可形成爆炸性混合物。与可燃物形成爆炸性混合物。\r\n', '强还原剂、活性金属粉末、有机金属化合物、硫、磷。', '764', '卤素含氧酸盐', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1526, '7758-05-6', '51517', '监测方法：\r\n工程控制：生产过程密闭，加强通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其粉尘时，应该佩戴自吸过滤式防尘口罩\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿聚乙烯防毒服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿聚乙烯防毒服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。避免产生粉尘。避免与还原剂、活性金属粉末、有机金属化合物、接触。搬运时要\0', 'potassium iodate', 'KIO3', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。勿使泄漏物与还原剂、有机物、易燃物或金属粉末接触。小量泄漏：避免扬尘，小心扫起，收集转移至安全场所。大量泄漏：用塑料布、帆布覆盖。然后收集回收或运至废物处理场所\0', '碘酸钾', '外观与性状：无色或白色晶状粉末，无臭。\r\n熔点(℃)：560(分解)\r\n相对密度(水=1)：3.89\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：无意义\r\n临界压力(MPa)：无意义\r\n辛醇/水分配系数：\r\n溶解性：溶于水、稀硫酸、不溶于乙醇。\r\n主要用途：用作分析试剂、药物、饲料添加剂等。\r\n主要成分：含量:工业级≥95％。\r\nCAS号：7758-05-6\r\n相对分子质量：214.00\r\n化学类别：7758-05-6\r\n燃烧性：助燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：光照。\r\n燃烧(分解)产物：碘化氢。\r\n急性毒性：LD50：136mg/kg(小鼠腑腔内)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。避免光照。包装密封。应与还原剂、活性金属粉末、有机金属化合物、等分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：第5.1类  氧化剂\r\n危险性综述：本品助燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：对上呼吸道、眼及皮肤有刺激性。口服引起头痛、恶心、呕吐、眩晕及胃肠道刺激。可致视神经损害。慢性影响：肝、肾、血液系统损害及中枢神经系统影响。\r\n危险特性：无机氧化剂。与还原剂、有机物、易燃物如硫、磷或金属粉末等混合可形成爆炸性混合物。与可燃物形成爆炸性混合物。\r\n', '强还原剂、活性金属粉末、有机金属化合物、硫、磷。', '764', '卤素含氧酸盐', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1527, NULL, '51517', '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：可能接触其粉尘时，应该佩戴自吸过滤式防尘口罩\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。保持良好的卫生习惯。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿胶布防毒衣，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。远离易燃、可燃物。避免产生粉尘。避免与还原剂、接触。搬运时要轻装轻卸，防止\0', 'ferric iodate；iron iodate', 'Fe(IO3)3', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。勿使泄漏物与还原剂、有机物、易燃物或金属粉末接触。小量泄漏：避免扬尘，小心扫起，收集转移至安全场所。大量泄漏：用塑料布、帆布覆盖。然后收集回收或运至废物处理场所处置。', '碘酸铁；碘酸高铁', '外观与性状：黄绿色粉末。\r\n熔点(℃)：130(分解)\r\n相对密度(水=1)：4.80(20℃)\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：无意义\r\n临界压力(MPa)：无意义\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、不溶于稀硝酸。\r\n主要用途：\r\n主要成分：纯品\r\nCAS号：\r\n相对分子质量：580.55\r\n化学类别：\r\n燃烧性：助燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：碘化氢。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装密封。应与易燃物或可燃物、还原剂、食用化学品、分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：第5.1类  氧化剂\r\n危险性综述：本品助燃，具刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：本品有毒。对皮肤、粘膜有刺激作用。\r\n危险特性：无机氧化剂。与还原剂、有机物、易燃物如硫、磷或金属粉末等混合可形成爆炸性混合物。受热分解放出有毒的碘化物烟气。\r\n', '还原剂、易燃或可燃物、活性金属粉末、硫、磷。', '764', '卤素含氧酸盐', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1528, NULL, '51517', '监测方法：\r\n工程控制：生产过程密闭，加强通风。\r\n呼吸系统防护：可能接触其粉尘时，应该佩戴自吸过滤式防尘口罩\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿聚乙烯防毒服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿聚乙烯防毒服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。远离易燃、可燃物。避免产生粉尘。避免与还原剂、接触。搬运时要轻装轻卸，防\0', 'ammonium iodate', 'NH4IO3', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。勿使泄漏物与还原剂、有机物、易燃物或金属粉末接触。小量泄漏：避免扬尘，小心扫起，收集转移至安全场所。大量泄漏：用塑料布、帆布覆盖。然后收集回收或运至废\0', '碘酸铵', '外观与性状：白色结晶或粉末。\r\n熔点(℃)：150(分解)\r\n相对密度(水=1)：3.31(21℃)\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：无意义\r\n临界压力(MPa)：无意义\r\n辛醇/水分配系数：\r\n溶解性：溶于水。\r\n主要用途：用作氧化剂和分析试剂。\r\n主要成分：纯品\r\nCAS号：\r\n相对分子质量：192.94\r\n化学类别：\r\n燃烧性：助燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：碘化氢、氮氧化物。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不超过32℃，相对湿度不超过80％。包装密封。应与易燃物或可燃物、还原剂、等分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：第5.1类  氧化剂\r\n危险性综述：本品助燃，具刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：本品有毒，对皮肤、粘膜有刺激性。热解能释放出有毒烟雾。\r\n危险特性：无机氧化剂。与还原剂、有机物、易燃物如硫、磷或金属粉末等混合可形成爆炸性混合物。受热分解放出有毒的碘化物烟气。\r\n', '还原剂、易燃或可燃物、活性金属粉末、硫、磷。', '764', '卤素含氧酸盐', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1529, '13455-24-8', '51517', '监测方法：\r\n工程控制：生产过程密闭，加强通风。\r\n呼吸系统防护：可能接触其粉尘时，应该佩戴自吸过滤式防尘口罩\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿胶布防毒衣，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。远离易燃、可燃物。避免产生粉尘。避免与还原剂、接触。搬运时要轻装轻卸，防止\0', 'potassium biiodate；potassium hydrogen iodate', 'KIO3.HIO3', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。勿使泄漏物与还原剂、有机物、易燃物或金属粉末接触。小量泄漏：用大量水冲洗，洗水稀释后放入废水系统。大量泄漏：用塑料布、帆布覆盖。然后收集回收或运至废物\0', '碘酸氢钾；重碘酸钾', '外观与性状：无色菱形或单斜形结晶。\r\n熔点(℃)：\r\n相对密度(水=1)：\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：无意义\r\n临界压力(MPa)：无意义\r\n辛醇/水分配系数：\r\n溶解性：溶于水、溶于醇、微溶于冷水、溶于热水。\r\n主要用途：用作标定碱的基准物、氧化剂。\r\n主要成分：纯品\r\nCAS号：13455-24-8\r\n相对分子质量：389.94\r\n化学类别：13455-24-8\r\n燃烧性：助燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：碘化氢、氧化钾。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装密封。应与易燃物或可燃物、还原剂、食用化学品、分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：第5.1类  氧化剂\r\n危险性综述：本品助燃，具强腐蚀性，可致人体灼伤。\r\n侵入途径：吸入、食入。\r\n健康危害：本品有毒, 具腐蚀性。\r\n危险特性：与有机物、还原剂、硫、磷等混合，能形成爆炸性混合物。具有较强的腐蚀性。\r\n', '还原剂、易燃或可燃物、活性金属粉末、硫、磷。', '764', '卤素含氧酸盐', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1530, NULL, '51517', '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：可能接触其粉尘时，应该佩戴自吸过滤式防尘口罩\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。保持良好的卫生习惯。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿胶布防毒衣，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。远离易燃、可燃物。避免产生粉尘。避免与还原剂、接触。搬运时要轻装轻卸，防止\0', 'zinc iodate', 'Zn(IO3)2', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。勿使泄漏物与还原剂、有机物、易燃物或金属粉末接触。小量泄漏：避免扬尘，小心扫起，收集转移至安全场所。大量泄漏：用塑料布、帆布覆盖。然后收集回收或运至废\0', '碘酸锌', '外观与性状：白色结晶性粉末。\r\n熔点(℃)：分解\r\n相对密度(水=1)：4.98\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：无意义\r\n临界压力(MPa)：无意义\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、溶于硝酸、碱液。\r\n主要用途：用于医药。\r\n主要成分：纯品\r\nCAS号：\r\n相对分子质量：415.18\r\n化学类别：\r\n燃烧性：助燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：碘化氢、氧化锌。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装密封。应与易燃物或可燃物、还原剂、食用化学品、分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：第5.1类  氧化剂\r\n危险性综述：本品助燃，具刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：本品有毒。对皮肤、粘膜有刺激作用。\r\n危险特性：强氧化剂。与还原剂、有机物、易燃物如硫、磷或金属粉末等混合可形成爆炸性混合物。受热分解放出有毒的碘化物烟气。\r\n', '还原剂、易燃或可燃物、活性金属粉末、硫、磷。', '764', '卤素含氧酸盐', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1531, NULL, '51517', '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：可能接触其粉尘时，应该佩戴自吸过滤式防尘口罩\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿胶布防毒衣，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。远离易燃、可燃物。避免产生粉尘。避免与还原剂、接触。搬运时要轻装轻卸，防止\0', 'lithium iodate', 'LiIO3', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。勿使泄漏物与还原剂、有机物、易燃物或金属粉末接触。小量泄漏：用大量水冲洗，洗水稀释后放入废水系统。大量泄漏：用塑料布、帆布覆盖。然后收集回收或运至废物\0', '碘酸锂', '外观与性状：无色有光泽的结晶, 有潮解性。\r\n熔点(℃)：50-60\r\n相对密度(水=1)：4.50(17℃)\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水、不溶于醇。\r\n主要用途：用作化学试剂、催化剂、氧化剂。\r\n主要成分：纯品\r\nCAS号：\r\n相对分子质量：181.86\r\n化学类别：\r\n燃烧性：助燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：碘化氢、氧化锂。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装密封。应与易燃物或可燃物、还原剂、等分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：第5.1类  氧化剂\r\n危险性综述：本品助燃，具刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：本品有毒。对皮肤、粘膜有刺激作用。\r\n危险特性：无机氧化剂。与还原剂能发生强烈反应，引起燃烧爆炸。受热分解放出有毒的碘化物烟气。\r\n', '还原剂、易燃或可燃物、活性金属粉末、硫、磷。', '764', '卤素含氧酸盐', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1532, '95-73-8', '61660', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，应该佩戴过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，佩戴隔离式呼吸器\r\n眼睛防护：戴安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。单独存放被毒物污染的衣服，洗后备用。注意个人清洁卫生。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空\0', '2,4-dichlorotoluene', 'C7H6Cl2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用不燃性分散剂制成的乳液刷洗，洗液稀释\0', '2,4-二氯甲苯', '外观与性状：无色透明液体，有刺激性气味。\r\n熔点(℃)：-13.5\r\n相对密度(水=1)：1.25\r\n沸点(℃)：200\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、可混溶于乙醇、乙醚、苯。\r\n主要用途：用作溶剂、制药及有机合成。\r\n主要成分：纯品\r\nCAS号：95-73-8\r\n相对分子质量：161.03\r\n化学类别：95-73-8\r\n燃烧性：可燃\r\n闪点：79\r\n引燃温度：>500\r\n爆炸下限：1.9\r\n爆炸上限：4.5\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氯化氢。\r\n急性毒性：LD50：4600mg/kg(大鼠经口)；2900mg/kg(小鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。保持容器密封。应与氧化剂、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，具强刺激性，对环境有危害。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品对粘膜和皮肤有强刺激性。持续吸入高浓度蒸气可出现呼吸道炎症，甚至发生肺水肿。对眼有刺激作用。皮肤接触可引起红斑、大疱或发生湿疹。\r\n危险特性：遇明火、高热可燃。受高热分解产生有毒的腐蚀性烟气。\r\n', '强氧化剂。', '784', '卤代芳烃', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1533, '118-69-4', '61660', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，应该佩戴过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，佩戴隔离式呼吸器\r\n眼睛防护：戴安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。单独存放被毒物污染的衣服，洗后备用。注意个人清洁卫生。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空\0', '2,6-dichlorotoluene', 'C7H6Cl2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用不燃性分散剂制成的乳液刷洗，洗液稀释\0', '2,6-二氯甲苯', '外观与性状：无色液体，有刺激性气味。\r\n熔点(℃)：2.6\r\n相对密度(水=1)：1.25\r\n沸点(℃)：198\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于氯仿。\r\n主要用途：用作有机合成原料。\r\n主要成分：纯品\r\nCAS号：118-69-4\r\n相对分子质量：161.03\r\n化学类别：118-69-4\r\n燃烧性：可燃\r\n闪点：82\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氯化氢。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。保持容器密封。应与氧化剂、碱类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，具刺激性，对环境有危害。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品对粘膜和皮肤有刺激性。持续吸入高浓度蒸气可出现呼吸道炎症，甚至发生肺水肿。对眼有刺激作用。皮肤接触可引起红斑、大疱，或发生湿疹。\r\n危险特性：遇明火、高热可燃。受高热分解产生有毒的腐蚀性烟气。\r\n', '强氧化剂、强碱。', '784', '卤代芳烃', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1534, '97-02-9', '61778', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其粉尘时，必须佩戴头罩型电动送风过滤式防尘呼吸器。紧急事态抢救或撤离时，应该佩戴自给式呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。及时换洗工作服。工作前后不饮酒，用温水洗澡。实行就业前和定期的体检。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴头罩型电动送风过滤式防尘呼吸器，穿胶布防毒衣，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、酸类、接触。搬运\0', '2,4-dinitroaniline', 'C6H5N3O4', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。小量泄漏：用洁净的铲子收集于干燥、洁净、有盖的容器中。大量泄漏：收集回收或运至废物处理场所处置。', '2,4-二硝基苯胺', '外观与性状：黄色针状结晶。\r\n熔点(℃)：180\r\n相对密度(水=1)：1.62\r\n沸点(℃)：\r\n相对密度(空气=1)：6.31\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、微溶于乙醇、溶于热盐酸。\r\n主要用途：用作偶氮染料中间体，腐蚀抑制剂，分析试剂。\r\n主要成分：纯品\r\nCAS号：97-02-9\r\n相对分子质量：183.13\r\n化学类别：97-02-9\r\n燃烧性：可燃\r\n闪点：无意义\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：418mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装密封。应与氧化剂、酸类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，具刺激性，对环境有危害，对水体可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、口服或经皮肤吸收后，可引起中毒死亡。对眼睛、粘膜、呼吸道及皮肤有刺激作用。吸收进入体内引起高铁血红蛋白血症，出现紫绀。中毒表现有恶心、眩晕、头痛等。\r\n危险特性：遇明火、高热可燃。受热分解产生有毒的烟气。与强氧化剂接触可发生化学反应。具有爆炸性，但只有在强起爆药引爆下才能起爆。\r\n', '强氧化剂、强酸、酰基氯、酸酐。', '785', '芳香胺', '1596', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1535, '606-22-4', '61778', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其粉尘时，必须佩戴头罩型电动送风过滤式防尘呼吸器。紧急事态抢救或撤离时，应该佩戴自给式呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。及时换洗工作服。工作前后不饮酒，用温水洗澡。实行就业前和定期的体检。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴头罩型电动送风过滤式防尘呼吸器，穿胶布防毒衣，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、酸类、接触。搬运\0', '2,6-dinitroaniline', 'C6H5N3O4', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。小量泄漏：用洁净的铲子收集于干燥、洁净、有盖的容器中。大量泄漏：收集回收或运至废物处理场所处置。', '2,6-二硝基苯胺', '外观与性状：黄色针状结晶。\r\n熔点(℃)：141\r\n相对密度(水=1)：\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、微溶于乙醇、溶于乙醚、热苯。\r\n主要用途：用于有机合成及作为分析试剂。\r\n主要成分：纯品\r\nCAS号：606-22-4\r\n相对分子质量：183.13\r\n化学类别：606-22-4\r\n燃烧性：可燃\r\n闪点：无意义\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：180mg/kg(小鼠静脉)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装密封。应与氧化剂、酸类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，具刺激性，对环境有危害，对水体可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、口服或经皮肤吸收后，可引起中毒死亡。对眼睛、粘膜、呼吸道及皮肤有刺激作用。吸收进入体内引起高铁血红蛋白血症，出现紫绀。中毒表现有恶心、眩晕、头痛等。\r\n危险特性：遇明火、高热可燃。受热分解产生有毒的烟气。与强氧化剂接触可发生化学反应。具有爆炸性，但只有在强起爆药引爆下才能起爆。\r\n', '强氧化剂、强酸、酸酐、酰基氯。', '785', '芳香胺', '1596', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1536, '618-87-1', '61778', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其粉尘时，必须佩戴头罩型电动送风过滤式防尘呼吸器。紧急事态抢救或撤离时，应该佩戴自给式呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。及时换洗工作服。工作前后不饮酒，用温水洗澡。实行就业前和定期的体检。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴头罩型电动送风过滤式防尘呼吸器，穿胶布防毒衣，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、酸类、接触。搬运\0', '3,5-dinitroaniline', 'C6H5N3O4', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。小量泄漏：用洁净的铲子收集于干燥、洁净、有盖的容器中。大量泄漏：收集回收或运至废物处理场所处置。', '3,5-二硝基苯胺', '外观与性状：黄色针状结晶。\r\n熔点(℃)：159～160\r\n相对密度(水=1)：\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于苯、溶于乙醇、乙醚。\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：618-87-1\r\n相对分子质量：183.13\r\n化学类别：618-87-1\r\n燃烧性：可燃\r\n闪点：无意义\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装密封。应与氧化剂、酸类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，具刺激性，对环境有危害，对水体可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、口服或经皮肤吸收后，可引起中毒死亡。对眼睛、粘膜、呼吸道及皮肤有刺激作用。吸收进入体内引起高铁血红蛋白血症，出现紫绀。中毒表现有恶心、眩晕、头痛等。\r\n危险特性：遇明火、高热可燃。受热分解产生有毒的烟气。与强氧化剂接触可发生化学反应。具有爆炸性，但只有在强起爆药引爆下才能起爆。\r\n', '强氧化剂、强酸、酸酐、酰基氯。', '785', '芳香胺', '1596', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1537, '121-14-2', '61674', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中粉尘浓度超标时，佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，佩戴空气呼吸器\r\n眼睛防护：戴安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。及时换洗工作服。工作前后不饮酒，用温水洗澡。实行就业前和定期的体检。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、还原剂\0', '2,4-dinitrotoluene', 'C7H6N2O4', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。小量泄漏：用洁净的铲子收集于钢制筒中。转移至安全场所。也可以用热水冲洗，洗水稀释后放入废水系统。大量泄漏：收集回收或运至废物处理场所处置。', '2,4-二硝基甲苯', '外观与性状：浅黄色针状结晶，有苦杏仁味。\r\n熔点(℃)：69.5\r\n相对密度(水=1)：1.52\r\n沸点(℃)：300\r\n相对密度(空气=1)：6.27\r\n饱和蒸气压(kPa)：13.33(157.7℃)\r\n燃烧热(kJ/mol)：3564.7\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：1.98\r\n溶解性：微溶于水、乙醇、乙醚、易溶于苯、丙酮。\r\n主要用途：用于制造染料中间体、炸药。\r\n主要成分：纯品\r\nCAS号：121-14-2\r\n相对分子质量：182.14\r\n化学类别：121-14-2\r\n燃烧性：易燃\r\n闪点：无意义\r\n引燃温度：360\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：268mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：大鼠经口最低中毒剂量(TDL0)：12775mg/kg/年(连续)，疑致肿瘤。\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不超过30℃，相对湿度不超过80％。包装密封。应与氧化剂、还原剂、碱类、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有合适的材料收容泄漏物。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品易燃，有毒，对环境有危害。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品有引起高铁血红蛋白血症的作用。急性中毒：出现紫绀、头痛、头晕、兴奋、虚弱、恶心、呕吐、气短、倦睡，甚至神志丧失。如不及时治疗可引起死亡。本品易经皮肤吸收引起中毒。饮酒能增加机体对该品的敏感性。慢性中毒：长期作用下可有头痛、头晕、疲倦、腹痛、心悸、苍白?\n危险特性：遇明火、高热易燃。与氧化剂混合能形成爆炸性混合物。经摩擦、震动或撞击可引起燃烧或爆炸。燃烧时产生大量烟雾。\r\n', '强氧化剂、强还原剂、强碱。', '787', '硝基芳香化合物', '2038', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1538, '97-00-7', '61681', '监测方法：盐酸萘乙二胺比色法\r\n工程控制：严加密闭，提供充分的局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其粉尘时，佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴隔离式呼吸器\r\n眼睛防护：戴安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。及时换洗工作服。工作前后不饮酒，用温水洗澡。实行就业前和定期的体检。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、还原剂\0', '2,4-dinitrochlorobenzene；4-chloro-1,3-dinitrobenz', 'C6H3ClN2O4', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。小量泄漏：用洁净的铲子收集于干燥、洁净、有盖的容器中。大量泄漏：收集回收或运至废物处理场所处置。', '2,4-二硝基氯苯；4-氯-1,3-二硝基苯', '外观与性状：淡黄色或黄棕色针状结晶，有苦杏仁味。\r\n熔点(℃)：53.4\r\n相对密度(水=1)：1.69\r\n沸点(℃)：315\r\n相对密度(空气=1)：6.98\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：2.0\r\n溶解性：不溶于水、易溶于乙醇、乙醚。\r\n主要用途：合成染料、农药、医药的原料。\r\n主要成分：纯品\r\nCAS号：97-00-7\r\n相对分子质量：202.56\r\n化学类别：97-00-7\r\n燃烧性：可燃\r\n闪点：无意义\r\n引燃温度：\r\n爆炸下限：2.0\r\n爆炸上限：22.0\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮、氯化氢。\r\n急性毒性：LD50：1070mg/kg(大鼠经口)；130mg/kg(兔经皮)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装密封。应与氧化剂、还原剂、碱类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，具致敏性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品为皮肤致敏物，60％～80％的接触者发生皮炎，微量接触也能致病。表现为发痒、灼痛的丘疹、水疱，重者发生剥脱性皮炎。可引起其他过敏反应，如支气管哮喘等。本品全身性毒性微弱，偶见引起紫绀和全身中毒症状。有可能引起肝损害。\r\n危险特性：可燃。已知在 150℃下受强烈震动能引起爆炸。\r\n', '强氧化剂、强碱、强还原剂。', '787', '硝基芳香化合物', '1577', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1539, '961-68-2', '61811', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中粉尘浓度超标时，佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。及时换洗工作服。工作前后不饮酒，用温水洗澡。实行就业前和定期的体检。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、还\0', '2,4-dinitrodiphenylamine', 'C12H9N3O4', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。小量泄漏：避免扬尘，小心扫起，置于袋中转移至安全场所。大量泄漏：收集回收或运至废物处理场所处置。', '2,4-二硝基二苯胺', '外观与性状：红色针状结晶。\r\n熔点(℃)：157\r\n相对密度(水=1)：\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于热乙醇、热苯、丙酮、氯仿。\r\n主要用途：用于染料制备。\r\n主要成分：纯品\r\nCAS号：961-68-2\r\n相对分子质量：259.22\r\n化学类别：961-68-2\r\n燃烧性：可燃\r\n闪点：无意义\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：180mg/kg(小鼠静脉)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装密封。应与氧化剂、还原剂、酸类、碱类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、口服或经皮肤吸收对身体有害。对眼睛、粘膜、呼吸道及皮肤有刺激作用。\r\n危险特性：可燃。遇明火、高热可燃。受热分解放出有毒的氧化氮烟气。与强氧化剂接触可发生化学反应。\r\n', '强氧化剂、强碱、强酸、酰基氯、酸酐、强还原剂。', '785', '芳香胺', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1540, '605-69-6', '61719', '监测方法：\r\n工程控制：密闭操作，注意通风。\r\n呼吸系统防护：空气中粉尘浓度超标时，佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。保持良好的卫生习惯。\r\n', '密闭操作，注意通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与还原剂、酸类、接触。\0', '2,4-dinitronaphthol；martius yellow', 'C10H6N2O5', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。小量泄漏：用洁净的铲子收集于干燥、洁净、有盖的容器中。大量泄漏：收集回收或运至废物处理场所处置。', '2,4-二硝基萘酚', '外观与性状：黄色针状结晶。\r\n熔点(℃)：138\r\n相对密度(水=1)：\r\n沸点(℃)：\r\n相对密度(空气=1)：8.08\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于热水、乙醇、乙醚、溶于丙酮。\r\n主要用途：用于制造混合炸药，用作检定钛和铊的分析试剂。\r\n主要成分：纯品\r\nCAS号：605-69-6\r\n相对分子质量：234.16\r\n化学类别：605-69-6\r\n燃烧性：可燃\r\n闪点：无意义\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氮氧化物。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装密封。应与还原剂、酸类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、口服或经皮肤吸收对身体有害。对眼、上呼吸道和皮肤有刺激性。\r\n危险特性：遇高热、明火或与氧化剂混合, 经摩擦、撞击有引起燃烧爆炸的危险。受热分解放出有毒的氧化氮烟气。\r\n', '强还原剂、强酸。', '742', '酚', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1541, '591-27-5', '61720', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中粉尘浓度超标时，佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿一般作业防护服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。及时换洗工作服。工作前后不饮酒，用温水洗澡。实行就业前和定期的体检。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、酸类、接触。搬运时要轻\0', '3-aminophenol；m-aminophenol', 'C6H7NO', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿一般作业工作服。不要直接接触泄漏物。小量泄漏：避免扬尘，小心扫起，置于袋中转移至安全场所。大量泄漏：收集回收或运至废物处理场所处置。', '3-氨基苯酚；间氨基苯酚', '外观与性状：白色或浅黄色片状结晶。\r\n熔点(℃)：122～123\r\n相对密度(水=1)：\r\n沸点(℃)：164(1.47kPa)\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：1.47(164℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、溶于醇、醚。\r\n主要用途：用于制造染料、药物及塑料固化剂等。\r\n主要成分：纯品\r\nCAS号：591-27-5\r\n相对分子质量：109.12\r\n化学类别：591-27-5\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：1000mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装密封。应与氧化剂、酸类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒。\r\n侵入途径：吸入、食入。\r\n健康危害：本品不易经皮肤吸收。吸入过量本品粉尘，可引起高铁血红蛋白血症。\r\n危险特性：遇明火、高热可燃。受热分解放出有毒的氧化氮烟气。与强氧化剂接触可发生化学反应。\r\n', '酸类、酰基氯、酸酐、氯仿、强氧化剂。', '742', '酚', '2512', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1542, '95-48-7', '61073', '监测方法：气相色谱法；毛细管柱气相色谱法\r\n工程控制：严加密闭，提供充分的局部排风。尽可能采取隔离操作。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中粉尘浓度超标时，应该佩戴头罩型电动送风过滤式防尘呼吸器。；可能接触其蒸气时，应该佩戴自吸过滤式防毒面具（全面罩）\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。单独存放被毒物污染的衣服，洗后备用。注意个人清洁卫生。\r\n', '密闭操作，提供充分的局部排风。尽可能采取隔离操作。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴头罩型电动送风过滤式防尘呼吸器，穿胶布防毒衣，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化\0', '2-methylphenol；o-cresol', 'C7H8O', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。不要直接接触泄漏物。小量泄漏：避免扬尘，用洁净的铲子收集于干燥、洁净、有盖的容器中。大量泄漏：收集回收或运至废物处理场所处置。', '2-甲酚；邻甲酚', '外观与性状：白色结晶，有芳香气味。\r\n熔点(℃)：30.8\r\n相对密度(水=1)：1.05\r\n沸点(℃)：190.8\r\n相对密度(空气=1)：3.72\r\n饱和蒸气压(kPa)：0.13(38.2℃)\r\n燃烧热(kJ/mol)：3689.8\r\n临界温度(℃)：422\r\n临界压力(MPa)：5.00\r\n辛醇/水分配系数：1.34\r\n溶解性：微溶于水、溶于乙醇、乙醚、氯仿、等\r\n主要用途：用作分析试剂并用于有机合成。\r\n主要成分：纯品\r\nCAS号：95-48-7\r\n相对分子质量：108.13\r\n化学类别：95-48-7\r\n燃烧性：可燃\r\n闪点：81\r\n引燃温度：598\r\n爆炸下限：1.4(148℃)\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：光照、空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：121mg/kg(大鼠经口)；890mg/kg(兔经皮)\r\nLC50：\r\n致癌性：小鼠经皮最低中毒剂量(TDL0)：4800mg/kg(12周，间歇)，致肿瘤阳性。\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装要求密封，不可与空气接触。应与氧化剂、碱类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。应严格执行极毒物品“五双”管理制度。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，高毒，具腐蚀性、强刺激性，可致人体灼伤，对环境有危害，对水体可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品对皮肤、粘膜有强烈刺激和腐蚀作用。引起多脏器损害。急性中毒：引起肌肉无力、胃肠道症状、中枢神经抑制、虚脱、体温下降和昏迷，并可引起肺水肿和肝、肾、胰等脏器损害，最终发生呼吸衰竭。慢性影响：可引起消化道功能障碍，肝、肾损害和皮疹。\r\n危险特性：遇明火、高热可燃。具有腐蚀性。\r\n', '强氧化剂、碱类。', '742', '酚', '2076', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1543, '108-39-4', '61073', '监测方法：气相色谱法；毛细管柱气相色谱法\r\n工程控制：严加密闭，提供充分的局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中粉尘浓度超标时，应该佩戴头罩型电动送风过滤式防尘呼吸器。；可能接触其蒸气时，应该佩戴自吸过滤式防毒面具（全面罩）\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。单独存放被毒物污染的衣服，洗后备用。注意个人清洁卫生。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴头罩型电动送风过滤式防尘呼吸器，穿胶布防毒衣，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化剂、\0', '3-methylphenol；m-cresol', 'C7H8O', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。大量泄漏：构筑围堤或挖坑收\0', '3-甲酚；间甲酚', '外观与性状：无色透明液体，有芳香气味。\r\n熔点(℃)：10.9\r\n相对密度(水=1)：1.03\r\n沸点(℃)：202.8\r\n相对密度(空气=1)：3.72\r\n饱和蒸气压(kPa)：0.13(52℃)\r\n燃烧热(kJ/mol)：3680.5\r\n临界温度(℃)：432\r\n临界压力(MPa)：4.56\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、可混溶于乙醇、乙醚、氢氧化钠水溶液、等\r\n主要用途：用作分析试剂并用于有机合成。\r\n主要成分：纯品\r\nCAS号：108-39-4\r\n相对分子质量：108.13\r\n化学类别：108-39-4\r\n燃烧性：可燃\r\n闪点：86\r\n引燃温度：558\r\n爆炸下限：1.1(150℃)\r\n爆炸上限：1.3(150℃)\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：光照、空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：242mg/kg(大鼠经口)；2050mg/kg(兔经皮)\r\nLC50：\r\n致癌性：小鼠经皮最低中毒剂量(TDL0)：4800mg/kg(12周，间歇)，致肿瘤阳性。\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不超过30℃，相对湿度不超过70％。包装要求密封，不可与空气接触。应与氧化剂、碱类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。应严格执行极毒物品“五双\0', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，高毒，具腐蚀性、强刺激性，可致人体灼伤，对环境有危害，对水体可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品对皮肤、粘膜有强烈刺激和腐蚀作用。引起多脏器损害。急性中毒：引起肌肉无力、胃肠道症状、中枢神经抑制、虚脱、体温下降和昏迷，并可引起肺水肿和肝、肾、胰等脏器损害，最终发生呼吸衰竭。慢性影响：可引起消化道功能障碍，肝、肾损害和皮疹。\r\n危险特性：遇明火、高热可燃。\r\n', '强氧化剂、碱类。', '742', '酚', '2076', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1544, '106-44-5', '61073', '监测方法：气相色谱法；毛细管柱气相色谱法\r\n工程控制：严加密闭，提供充分的局部排风。尽可能采取隔离操作。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中粉尘浓度超标时，应该佩戴头罩型电动送风过滤式防尘呼吸器。；可能接触其蒸气时，应该佩戴自吸过滤式防毒面具（全面罩）\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。单独存放被毒物污染的衣服，洗后备用。注意个人清洁卫生。\r\n', '密闭操作，提供充分的局部排风。尽可能采取隔离操作。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴头罩型电动送风过滤式防尘呼吸器，穿胶布防毒衣，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化\0', '4-methylphenol；p-cresol', 'C7H8O', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。不要直接接触泄漏物。小量泄漏：避免扬尘，用洁净的铲子收集于干燥、洁净、有盖的容器中。大量泄漏：收集回收或运至废物处理场所处置。', '4-甲酚；对甲酚', '外观与性状：无色结晶，有芳香气味。\r\n熔点(℃)：35.5\r\n相对密度(水=1)：1.03\r\n沸点(℃)：201.8\r\n相对密度(空气=1)：3.72\r\n饱和蒸气压(kPa)：0.13(53℃)\r\n燃烧热(kJ/mol)：3695.1\r\n临界温度(℃)：426\r\n临界压力(MPa)：5.51\r\n辛醇/水分配系数：1.21\r\n溶解性：微溶于水、溶于乙醇、乙醚、氯仿、碱液、等\r\n主要用途：用于有机合成和作杀菌剂、防霉剂。\r\n主要成分：纯品\r\nCAS号：106-44-5\r\n相对分子质量：108.13\r\n化学类别：106-44-5\r\n燃烧性：可燃\r\n闪点：94.4\r\n引燃温度：559\r\n爆炸下限：1.1(150℃)\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：光照、空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：207mg/kg(大鼠经口)；301mg/kg(兔经皮)\r\nLC50：\r\n致癌性：小鼠经皮最低中毒剂量(TDL0)：4800mg/kg(12周，间歇)，致肿瘤阳性。\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装要求密封，不可与空气接触。应与氧化剂、碱类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。应严格执行极毒物品“五双”管理制度。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，高毒，具腐蚀性、强刺激性，可致人体灼伤，对环境有危害，对水体可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品对皮肤、粘膜有强烈刺激和腐蚀作用。引起多脏器损害。急性中毒：引起肌肉无力、胃肠道症状、中枢神经抑制、虚脱、体温下降和昏迷，并可引起肺水肿和肝、肾、胰等脏器损害，最终发生呼吸衰竭。慢性影响：可引起消化道功能障碍，肝、肾损害和皮疹。\r\n危险特性：遇明火、高热可燃。\r\n', '强氧化剂、碱类。', '742', '酚', '2076', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1545, '95-53-4', '61750', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。尽可能机械化、自动化。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其蒸气时，佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。及时换洗工作服。工作前后不饮酒，用温水洗澡。注意检测毒物。实行就业前和定期的体检。\r\n', '密闭操作，提供充分的局部排风。操作尽可能机械化、自动化。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿胶布防毒衣，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工\0', '2-toluidine；o-toluidine', 'C7H9N', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。从上风处进入现场。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用大量水冲洗，洗水稀\0', '2-甲基苯胺；邻甲苯胺', '外观与性状：无色或淡黄色油状液体。\r\n熔点(℃)：-24.4\r\n相对密度(水=1)：1.00\r\n沸点(℃)：199.7\r\n相对密度(空气=1)：3.69\r\n饱和蒸气压(kPa)：0.13(44℃)\r\n燃烧热(kJ/mol)：4054.3\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、溶于乙醇、乙醚、稀酸。\r\n主要用途：用作染料中间体、有机合成及合成糖精等。\r\n主要成分：纯品\r\nCAS号：95-53-4\r\n相对分子质量：107.15\r\n化学类别：95-53-4\r\n燃烧性：可燃\r\n闪点：85\r\n引燃温度：481\r\n爆炸下限：1.5\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：光照、空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：670mg/kg(大鼠经口)；3250mg/kg(兔经皮)\r\nLC50：\r\n致癌性：小鼠经口最低中毒剂量(TDL0)：870g/kg(7周，连续)，致肿瘤阳性。大鼠经口最低中毒剂量(TDL0)：8200mg/kg(24周，间歇)，致肿瘤阳性。\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装要求密封，不可与空气接触。应与氧化剂、酸类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品是强烈的高铁血红蛋白形成剂，并能刺激膀胱尿道，能致血尿。急性中毒：多由皮肤污染而吸收引起。自觉脸部灼热、剧烈头痛、头晕、呼吸困难，呈现紫绀症。以后出现血尿、尿闭、精神障碍、肌肉抽搐。慢性中毒：可引起膀胱刺激症状。\r\n危险特性：遇明火、高热可燃。受高热分解放出有毒的气体。与硝酸反应强烈。\r\n', '强氧化剂、酸类、酰基氯、酸酐、氯仿。', '785', '芳香胺', '1708', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1546, '108-44-1', '61750', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。尽可能机械化、自动化。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其蒸气时，佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，佩戴隔离式呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。及时换洗工作服。工作前后不饮酒，用温水洗澡。注意检测毒物。实行就业前和定期的体检。\r\n', '密闭操作，提供充分的局部排风。操作尽可能机械化、自动化。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿胶布防毒衣，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工\0', '3-toluidine；m-toluidine', 'C7H9N', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用大量水冲洗，洗水\0', '3-甲基苯胺；间甲苯胺', '外观与性状：无色油状液体。\r\n熔点(℃)：-50.5\r\n相对密度(水=1)：0.99\r\n沸点(℃)：203.3\r\n相对密度(空气=1)：3.90\r\n饱和蒸气压(kPa)：0.13(41℃)\r\n燃烧热(kJ/mol)：4035.0\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：1.40～1.43\r\n溶解性：微溶于水、溶于醇、醚、稀酸。\r\n主要用途：用作制造还原染料的中间体。\r\n主要成分：纯品\r\nCAS号：108-44-1\r\n相对分子质量：107.15\r\n化学类别：108-44-1\r\n燃烧性：可燃\r\n闪点：85\r\n引燃温度：481\r\n爆炸下限：1.1\r\n爆炸上限：6.6\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：光照、空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：450mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装要求密封，不可与空气接触。应与氧化剂、酸类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品是强烈的高铁血红蛋白形成剂，并能刺激膀胱尿道，能致血尿。急性中毒：多由皮肤污染而吸收引起。自觉脸部灼热、剧烈头痛、头晕、呼吸困难，呈现紫绀症。以后出现血尿、尿闭、精神障碍、肌肉抽搐。慢性中毒：可引起膀胱刺激症状。\r\n危险特性：遇明火、高热可燃。受高热分解放出有毒的气体。\r\n', '酸类、酰基氯、酸酐、氯仿、强氧化剂。', '785', '芳香胺', '1708', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1547, '106-49-0', '61750', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其粉尘时，佩戴头罩型电动送风过滤式防尘呼吸器。紧急事态抢救或撤离时，应该佩戴自给式呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。及时换洗工作服。工作前后不饮酒，用温水洗澡。实行就业前和定期的体检。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴头罩型电动送风过滤式防尘呼吸器，穿胶布防毒衣，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、酸类、接触。搬运\0', '4-toluidine；p-toluidine', 'C7H9N', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。小量泄漏：用洁净的铲子收集于干燥、洁净、有盖的容器中。也可以用大量水冲洗，洗水稀释后放入废水系统。大量泄漏：收集回收或运至废物处理场所处置。', '4-甲基苯胺；对甲苯胺', '外观与性状：纯品为无色片状结晶。\r\n熔点(℃)：44.5\r\n相对密度(水=1)：1.05\r\n沸点(℃)：200.4\r\n相对密度(空气=1)：3.90\r\n饱和蒸气压(kPa)：0.13(42℃)\r\n燃烧热(kJ/mol)：4006.1\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、溶于乙醇、乙醚、苯、盐酸。\r\n主要用途：用作染料中间体及医药乙胺嘧啶的中间体。\r\n主要成分：纯品\r\nCAS号：106-49-0\r\n相对分子质量：107.15\r\n化学类别：106-49-0\r\n燃烧性：可燃\r\n闪点：86\r\n引燃温度：481\r\n爆炸下限：1.1\r\n爆炸上限：6.6\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：光照、空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：656mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装要求密封，不可与空气接触。应与氧化剂、酸类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品是强烈的高铁血红蛋白形成剂，并能刺激膀胱尿道，能致血尿。急性中毒：多由皮肤污染而吸收引起。自觉脸部灼热、剧烈头痛、头晕、呼吸困难，呈现紫绀症。以后出现血尿、尿闭、精神障碍、肌肉抽搐。慢性中毒：可引起膀胱刺激症状。\r\n危险特性：遇明火、高热可燃。受高热分解放出有毒的气体。\r\n', '强氧化剂、酸类、酰基氯、酸酐、氯仿。', '785', '芳香胺', '1708', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1548, '100-61-8', '61756', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。尽可能机械化、自动化。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其蒸气时，佩戴过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，佩戴隔离式呼吸器\r\n眼睛防护：戴安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。及时换洗工作服。工作前后不饮酒，用温水洗澡。注意检测毒物。实行就业前和定期的体检。\r\n', '密闭操作，提供充分的局部排风。操作尽可能机械化、自动化。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备\0', 'n-methylaniline', 'C7H9N', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用大量水冲洗，洗水\0', 'N-甲基苯胺', '外观与性状：无色到红棕色油状液体。\r\n熔点(℃)：-57\r\n相对密度(水=1)：0.99\r\n沸点(℃)：196.2\r\n相对密度(空气=1)：3.70\r\n饱和蒸气压(kPa)：0.13(36.0℃)\r\n燃烧热(kJ/mol)：4069.2\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水、乙醇、乙醚、氯仿。\r\n主要用途：用于有机合成及用作溶剂。\r\n主要成分：纯品\r\nCAS号：100-61-8\r\n相对分子质量：107.15\r\n化学类别：100-61-8\r\n燃烧性：易燃\r\n闪点：78\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。保持容器密封。应与氧化剂、酸类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品易燃，有毒。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：可形成高铁血红蛋白，造成组织缺氧；引起中枢神经系统及肝、肾损害。急性中毒：表现为口唇、指端、耳廓紫绀，出现恶心、呕吐、手指麻木、精神恍惚；重者皮肤、粘膜严重青紫，出现呼吸困难、抽搐等，甚至昏迷、休克。可出现溶血性黄疸、中毒性肝炎和肾损害。慢性中毒：患者有?\n危险特性：遇明火、高热或与氧化剂接触，有引起燃烧爆炸的危险。受热分解放出有毒的氧化氮烟气。\r\n', '酸类、酰基氯、酸酐、强氧化剂。', '785', '芳香胺', '2294', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1549, '91-23-6', '61697', '监测方法：\r\n工程控制：生产过程密闭，加强通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其蒸气时，应该佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，佩戴空气呼吸器\r\n眼睛防护：可能接触其蒸气时，戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。单独存放被毒物污染的衣服，洗后备用。保持良好的卫生习惯。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气\0', '2-nitroanisole；o-nitroanisole', 'C7H7NO3', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。不要直接接触泄漏物。若是液体，尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。也可以用不燃性分\0', '2-硝基苯甲醚；邻硝基苯甲醚', '外观与性状：无色结晶或微红色液体。\r\n熔点(℃)：9.6\r\n相对密度(水=1)：1.26\r\n沸点(℃)：276.8\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：0.53(144℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于乙醇、乙醚、等多数有机溶剂。\r\n主要用途：用于有机合成、染料及药物制造中间体。\r\n主要成分：纯品\r\nCAS号：91-23-6\r\n相对分子质量：153.14\r\n化学类别：91-23-6\r\n燃烧性：可燃\r\n闪点：>112\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：740mg/kg(大鼠经口)；1300mg/kg(小鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。保持容器密封。应与氧化剂、还原剂、酸类、碱类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品对皮肤、眼睛和粘膜有刺激性。接触后可引起血液系统改变，发生紫绀、贫血。可致中枢神经麻痹、肝损害，皮肤接触发生皮炎。\r\n危险特性：遇明火能燃烧。受高热分解放出有毒的气体。与强氧化剂接触可发生化学反应。\r\n', '强氧化剂、强还原剂、强酸、强碱。', '770', '醚', '2730', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1550, '610-67-3', '61698', '监测方法：\r\n工程控制：生产过程密闭，加强通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其蒸气时，应该佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。单独存放被毒物污染的衣服，洗后备用。保持良好的卫生习惯。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气\0', '2-nitrophenetole；o-nitrophenetole', 'C8H9NO3', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用不燃性分散剂制成\0', '2-硝基苯乙醚；邻硝基苯乙醚', '外观与性状：黄色油状液体。\r\n熔点(℃)：2.1\r\n相对密度(水=1)：1.19\r\n沸点(℃)：268\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于醇、醚、等多数有机溶剂。\r\n主要用途：用作染料中间体。\r\n主要成分：纯品\r\nCAS号：610-67-3\r\n相对分子质量：167.17\r\n化学类别：610-67-3\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。保持容器密封。应与氧化剂、还原剂、酸类、碱类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒。\r\n侵入途径：吸入、食入。\r\n健康危害：。\r\n危险特性：遇明火能燃烧。受高热分解放出有毒的气体。与强氧化剂接触可发生化学反应。\r\n', '强氧化剂、强还原剂、强酸、强碱。', '770', '醚', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1551, '555-03-3', '61697', '监测方法：\r\n工程控制：生产过程密闭，加强通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其粉尘时，佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴隔离式呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。单独存放被毒物污染的衣服，洗后备用。保持良好的卫生习惯。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、还原剂、酸类\0', '3-nitroanisole；m-nitroanisole', 'C7H7NO3', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。小量泄漏：用洁净的铲子收集于干燥、洁净、有盖的容器中。大量泄漏：收集回收或运至废物处理场所处置。', '3-硝基苯甲醚；间硝基苯甲醚', '外观与性状：白色或浅黄色针状结晶。\r\n熔点(℃)：38～39\r\n相对密度(水=1)：1.37\r\n沸点(℃)：258\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于乙醇、乙醚、等多数有机溶剂。\r\n主要用途：用作染料中间体及用于有机合成。\r\n主要成分：纯品\r\nCAS号：555-03-3\r\n相对分子质量：153.14\r\n化学类别：555-03-3\r\n燃烧性：可燃\r\n闪点：无意义\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装密封。应与氧化剂、还原剂、酸类、碱类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，具刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：对眼睛、粘膜及皮肤有刺激作用。可能引起贫血、紫绀、肝损害等。\r\n危险特性：遇明火能燃烧。受高热分解放出有毒的气体。与强氧化剂接触可发生化学反应。\r\n', '强氧化剂、强还原剂、强酸、强碱。', '770', '醚', '2730', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1552, '100-17-4', '61697', '监测方法：\r\n工程控制：生产过程密闭，加强通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其粉尘时，佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴隔离式呼吸器\r\n眼睛防护：戴安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。单独存放被毒物污染的衣服，洗后备用。保持良好的卫生习惯。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、还原剂、酸类、碱\0', '4-nitroanisole；p-nitroanisole', 'C7H7NO3', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。小量泄漏：用洁净的铲子收集于干燥、洁净、有盖的容器中。大量泄漏：收集回收或运至废物处理场所处置。', '4-硝基苯甲醚；对硝基苯甲醚', '外观与性状：无色结晶。\r\n熔点(℃)：54\r\n相对密度(水=1)：1.23\r\n沸点(℃)：274\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于乙醇、乙醚、等多数有机溶剂。\r\n主要用途：用作有机合成中间体。\r\n主要成分：纯品\r\nCAS号：100-17-4\r\n相对分子质量：153.14\r\n化学类别：100-17-4\r\n燃烧性：可燃\r\n闪点：无意义\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：2600mg/kg(大鼠经口)；1710mg/kg(小鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装密封。应与氧化剂、还原剂、酸类、碱类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，具刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：对眼睛、粘膜及皮肤有刺激作用。可能引起贫血、紫绀、肝损害等。\r\n危险特性：遇明火能燃烧。受高热分解放出有毒的气体。与强氧化剂接触可发生化学反应。\r\n', '强氧化剂、强还原剂、强酸、强碱。', '770', '醚', '2730', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1553, NULL, '61698', '监测方法：\r\n工程控制：生产过程密闭，加强通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其粉尘时，应该佩戴自吸过滤复式防尘口罩。紧急事态抢救或撤离时，必须佩戴空气呼吸器\r\n眼睛防护：戴安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。单独存放被毒物污染的衣服，洗后备用。保持良好的卫生习惯。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤复式防尘口罩，戴安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免与氧化剂、还原剂、酸类、碱类、接触。搬\0', '4-nitrophenetole；p-nitrophenetole', 'C8H9NO3', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。小量泄漏：用洁净的铲子收集于干燥、洁净、有盖的容器中。大量泄漏：收集回收或运至废物处理场所处置。', '4-硝基苯乙醚；对硝基苯乙醚', '外观与性状：淡黄色柱状结晶。\r\n熔点(℃)：57～59\r\n相对密度(水=1)：1.18\r\n沸点(℃)：283\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：4205.1\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、微溶于醇、易溶于热醇、醚。\r\n主要用途：用作染料中间体。\r\n主要成分：纯品\r\nCAS号：\r\n相对分子质量：167.17\r\n化学类别：\r\n燃烧性：可燃\r\n闪点：无意义\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装密封。应与氧化剂、还原剂、酸类、碱类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒。\r\n侵入途径：吸入、食入。\r\n健康危害：。\r\n危险特性：遇明火能燃烧。受高热分解放出有毒的气体。与强氧化剂接触可发生化学反应。\r\n', '强氧化剂、强还原剂、强酸、强碱。', '770', '醚', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1554, '88-72-2', '61058', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，建议佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：戴安全防护眼镜。\r\n身体防护：穿透气型防毒服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。及时换洗工作服。工作前后不饮酒，用温水洗澡。注意检测毒物。实行就业前和定期的体检。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴安全防护眼镜，穿透气型防毒服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空\0', '2-nitrotoluene；o-nitrotoluene', 'C7H7NO2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。大量泄漏：构筑围堤或挖坑\0', '2-硝基甲苯；邻硝基甲苯', '外观与性状：微黄色液体。\r\n熔点(℃)：-4.1\r\n相对密度(水=1)：1.16\r\n沸点(℃)：222.3\r\n相对密度(空气=1)：4.72\r\n饱和蒸气压(kPa)：0.13(50℃)\r\n燃烧热(kJ/mol)：119.6\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、可混溶于醇、醚。\r\n主要用途：用于各种染料合成。\r\n主要成分：纯品\r\nCAS号：88-72-2\r\n相对分子质量：137.14\r\n化学类别：88-72-2\r\n燃烧性：可燃\r\n闪点：106\r\n引燃温度：305\r\n爆炸下限：2.2\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：891mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。保持容器密封。应与氧化剂、还原剂、碱类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。应严格执行极毒物品“五双”管理制度。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，具刺激性，对环境有危害，对水体可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：对眼睛、呼吸道和皮肤有刺激作用。吸收进入体内可引起高铁血红蛋白血症，出现紫绀。严重中毒者可致死。\r\n危险特性：易燃，遇明火、高热可燃。受高热分解放出有毒的气体。\r\n', '强氧化剂、强还原剂、强碱。', '787', '硝基芳香化合物', '1664', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1555, '10102-43-9', '23009', '监测方法：盐酸萘乙二胺比色法\r\n工程控制：严加密闭，提供充分的局部排风和全面通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，建议佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿透气型防毒服。\r\n手防护：戴防化学品手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。保持良好的卫生习惯。\r\n', '严加密闭，提供充分的局部排风和全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿透气型防毒服，戴防化学品手套。远离火种、热源，工作场所严禁吸烟。远离易燃、可燃物。防止气体泄漏到工作场\0', 'nitrogen monoxide；nitric oxide', 'NO', NULL, '迅速撤离泄漏污染区人员至上风处，并立即隔离150m，严格限制出入。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。合理通风，加速扩散。喷雾状水稀释、溶解。构筑围堤或挖坑收容产生的大量废水。漏气容器要妥善处理，修复、检验后再用。', '一氧化氮；氧化氮', '外观与性状：无色气体。\r\n熔点(℃)：-163.6\r\n相对密度(水=1)：1.27(-151℃)\r\n沸点(℃)：-151\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：-93\r\n临界压力(MPa)：6.48\r\n辛醇/水分配系数：\r\n溶解性：微溶于水。\r\n主要用途：制硝酸、人造丝漂白剂、丙烯及二甲醚的安定剂。\r\n主要成分：纯品\r\nCAS号：10102-43-9\r\n相对分子质量：30.01\r\n化学类别：10102-43-9\r\n燃烧性：助燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：不稳定\r\n聚合危害：不聚合\r\n避免接触的条件：受热。\r\n燃烧(分解)产物：氧化氮。\r\n急性毒性：LD50：\r\nLC50：1068mg/m3，4小时(大鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。应与易燃物或可燃物、卤素、食用化学品、分开存放，切忌混储。储区应备有泄漏应急处理设备。', '危险性类别：第2.3类  有毒气体\r\n危险性综述：本品助燃，有毒，具刺激性，对环境有危害，对水体、土壤和大气可造成污染。\r\n侵入途径：吸入。\r\n健康危害：本品不稳定，在空气中很快转变为二氧化氮产生刺激作用。氮氧化物主要损害呼吸道。吸入初期仅有轻微的眼及呼吸道刺激症状，如咽部不适、干咳等。常经数小时至十几小时或更长时间潜伏期后发生迟发性肺水肿、成人呼吸窘迫综合征，出现胸闷、呼吸窘迫、咳嗽、咯泡沫痰、紫绀等。?\n危险特性：具有强氧化性。与易燃物、有机物接触易着火燃烧。遇到氢气爆炸性化合。接触空气会散发出棕色有氧化性的烟雾。一氧化氮较不活泼，但在空气中易被氧化成二氧化氮，而后者有强烈毒性。\r\n', '易燃或可燃物、铝、卤素、空气、氧。', '748', '非金属氧化物', '1660', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1556, '7788-97-8', '83002', '监测方法：离子选择性电极法；氟试剂－镧盐比色法\r\n工程控制：生产过程密闭，加强通风。\r\n呼吸系统防护：空气中粉尘浓度超标时，建议佩戴自吸过滤式防尘口罩\r\n眼睛防护：戴安全防护眼镜。\r\n身体防护：穿防腐工作服。\r\n手防护：戴防化学品手套。\r\n其他防护：工作场所禁止吸烟、进食和饮水，饭前要洗手。保持良好的卫生习惯。实行就业前和定期的体检。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴安全防护眼镜，穿防腐工作服，戴防化学品手套。避免产生粉尘。避免与酸类、接触。搬运时要轻装轻卸，防止包装及容器损坏。配备泄漏应急处理设备。倒空的容器可能残\0', 'chromium fluoride；chromic fluoride', 'CrF3', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防酸碱工作服。不要直接接触泄漏物。小量泄漏：避免扬尘，用洁净的铲子收集于干燥、洁净、有盖的容器中。大量泄漏：用塑料布、帆布覆盖。然后收集回收或运至废物处理场所处置。', '氟化高铬；氟化铬', '外观与性状：绿色粉末或结晶。\r\n熔点(℃)：>1000\r\n相对密度(水=1)：3.78\r\n沸点(℃)：1100～1200(升华)\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、不溶于醇、微溶于酸、溶于氢氟酸。\r\n主要用途：用于印染工业, 用作毛织品防蛀剂、卤化催化剂、大理石硬化及着色剂。\r\n主要成分：纯品\r\nCAS号：7788-97-8\r\n相对分子质量：109.01\r\n化学类别：7788-97-8\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：氟化氢。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。包装密封。应与酸类、分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：第8.3类  其它腐蚀品\r\n危险性综述：本品不燃，具强腐蚀性，可致人体灼伤，对环境有危害，对水体可造成污染。\r\n侵入途径：吸入、食入。\r\n健康危害：具有腐蚀性。受高热分解生成氟化氢等有毒气体。\r\n危险特性：受高热分解, 放出刺激性烟气。\r\n', '强酸。', '764', '卤素含氧酸盐', '1756', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1557, '7664-39-3', '81015', '监测方法：离子选择性电极法；氟试剂－镧盐比色法\r\n工程控制：密闭操作，注意通风。尽可能机械化、自动化。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其烟雾时，佩戴自吸过滤式防毒面具（全面罩）或空气呼吸器。紧急事态抢救或撤离时，建议佩戴氧气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿橡胶耐酸碱服。\r\n手防护：戴橡胶耐酸碱手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。保持良好的卫生习惯。\r\n', '密闭操作，注意通风。操作尽可能机械化、自动化。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿橡胶耐酸碱服，戴橡胶耐酸碱手套。避免产生烟雾。防止气体或蒸气泄漏到工作场所空气中。远离易燃、可燃物。搬运时轻装轻卸，\0', 'hydrogen fluride', 'HF', NULL, '迅速撤离泄漏污染区人员至安全区，并立即隔离150m，严格限制出入。建议应急处理人员戴自给正压式呼吸器，穿防酸碱工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。若是气体，合理通风，加速扩散。喷氨水或其它稀碱液中和。构筑围堤或挖坑收容产生的大量废水\0', '氟化氢', '外观与性状：无色液体或气体。\r\n熔点(℃)：-83.7\r\n相对密度(水=1)：1.15\r\n沸点(℃)：19.5\r\n相对密度(空气=1)：1.27\r\n饱和蒸气压(kPa)：53.32(2.5℃)\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：188\r\n临界压力(MPa)：6.48\r\n辛醇/水分配系数：\r\n溶解性：易溶于水。\r\n主要用途：用于蚀刻玻璃，以及制氟化合物。\r\n主要成分：纯品\r\nCAS号：7664-39-3\r\n相对分子质量：20.01\r\n化学类别：7664-39-3\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：氟化氢。\r\n急性毒性：LD50：\r\nLC50：1044mg/m3(大鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。应与易燃物或可燃物、食用化学品、分开存放，切忌混储。储区应备有泄漏应急处理设备。应严格执行极毒物品“五双”管理制度。', '危险性类别：第8.1类  酸性腐蚀品\r\n危险性综述：本品不燃，高毒，具强腐蚀性、强刺激性，可致人体灼伤。\r\n侵入途径：吸入、食入。\r\n健康危害：对呼吸道粘膜及皮肤有强烈的刺激和腐蚀作用。急性中毒：吸入较高浓度氟化氢，可引起眼及呼吸道粘膜刺激症状，严重者可发生支气管炎、肺炎或肺水肿，甚至发生反射性窒息。眼接触局部剧烈疼痛，重者角膜损伤，甚至发生穿孔。氢氟酸皮肤灼伤初期皮肤潮红、干燥。创面苍白，坏死?\n危险特性：氟化氢为反应性极强的物质，能与各种物质发生反应。腐蚀性极强。\r\n', '易燃或可燃物。', '776', '非金属卤化物', '1052', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1558, '7789-21-1', '81024', '监测方法：\r\n工程控制：密闭操作，注意通风。尽可能机械化、自动化。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其烟雾时，佩戴自吸过滤式防毒面具（全面罩）或空气呼吸器。紧急事态抢救或撤离时，建议佩戴氧气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿橡胶耐酸碱服。\r\n手防护：戴橡胶耐酸碱手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。保持良好的卫生习惯。\r\n', '密闭操作，注意通风。操作尽可能机械化、自动化。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿橡胶耐酸碱服，戴橡胶耐酸碱手套。防止蒸气泄漏到工作场所空气中。避免与碱类、醇类、活性金属粉末、接触。尤其要注意避免与\0', 'fluorosulfonic acid', 'HFO3S', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。建议应急处理人员戴自给正压式呼吸器，穿防酸碱工作服。不要直接接触泄漏物。尽可能切断泄漏源。小量泄漏：用砂土、蛭石或其它惰性材料吸收。大量泄漏：构筑围堤或挖坑收容。在专家指导下清除。', '氟磺酸', '外观与性状：无色透明的发烟液体，有强烈的刺激性气味。\r\n熔点(℃)：-87.3\r\n相对密度(水=1)：1.74\r\n沸点(℃)：163.5\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水。\r\n主要用途：用于制造药品及用于有机合成。\r\n主要成分：纯品\r\nCAS号：7789-21-1\r\n相对分子质量：100.07\r\n化学类别：7789-21-1\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：氟化氢、氧化硫。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。包装必须密封，切勿受潮。应与碱类、醇类、活性金属粉末、等分开存放，切忌混储。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第8.1类  酸性腐蚀品\r\n危险性综述：本品不燃，具强腐蚀性、强刺激性，可致人体灼伤。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：对眼睛、皮肤、粘膜和呼吸道有强烈的刺激作用。吸入后可因喉、支气管的痉挛、水肿、炎症，化学性肺炎、肺水肿而致死。中毒表现有烧灼感、咳嗽、喘息、喉炎、气短、头痛、恶心和呕吐。\r\n危险特性：露置空气中冒烟, 加热更甚, 有强烈的刺激性和腐蚀性。遇水发生剧烈反应，散发出白色有强刺激性和腐蚀性的氟化氢烟雾。遇潮时对玻璃、其它硅质材料及大多数金属有强腐蚀性。\r\n', '碱类、醇类、水、活性金属粉末。', '766', '无机酸', '1777', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1559, '16872-11-0', '81026', '监测方法：\r\n工程控制：密闭操作，注意通风。尽可能机械化、自动化。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其烟雾时，佩戴自吸过滤式防毒面具（全面罩）或空气呼吸器。紧急事态抢救或撤离时，建议佩戴氧气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿橡胶耐酸碱服。\r\n手防护：戴橡胶耐酸碱手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。保持良好的卫生习惯。\r\n', '密闭操作，注意通风。操作尽可能机械化、自动化。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿橡胶耐酸碱服，戴橡胶耐酸碱手套。防止蒸气泄漏到工作场所空气中。避免与碱类、接触。搬运时要轻装轻卸，防止包装及容器损坏\0', 'fluoroboric acid；borofluoric acid', 'HBF4', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。建议应急处理人员戴自给正压式呼吸器，穿防酸碱工作服。不要直接接触泄漏物。尽可能切断泄漏源。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用大量水冲洗，洗水稀释后放入废水系统。大量泄漏：构筑围堤或\0', '氟硼酸；硼氟酸', '外观与性状：无色透明液体。\r\n熔点(℃)：\r\n相对密度(水=1)：1.84(48%)\r\n沸点(℃)：130(48%)\r\n相对密度(空气=1)：3.0\r\n饱和蒸气压(kPa)：0.67(20℃)\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：与水混溶、可混溶于醇。\r\n主要用途：铅锡电镀时作导电液，也用作触媒、金属表面活性剂。\r\n主要成分：含量 20.0％。\r\nCAS号：16872-11-0\r\n相对分子质量：87.81\r\n化学类别：16872-11-0\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：氟化氢、氧化硼。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。保持容器密封。应与碱类、分开存放，切忌混储。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第8.1类  酸性腐蚀品\r\n危险性综述：本品不燃，具强腐蚀性、强刺激性，可致人体灼伤。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、口服或经皮肤吸收对身体有害。对眼睛、皮肤、粘膜和呼吸道有强烈刺激作用。吸入后可因喉、支气管的痉挛、水肿、炎症，化学性肺炎、肺水肿而致死。中毒表现有烧灼感、咳嗽、喘息、喉炎、气短、头痛、恶心和呕吐。\r\n危险特性：遇Ｈ发泡剂立即燃烧。受热分解放出有毒的氟化物气体。能腐蚀大多数金属及有机组织。\r\n', '强碱。', '766', '无机酸', '1775', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1560, '14977-61-8', '81038', '监测方法：\r\n工程控制：密闭操作，注意通风。尽可能机械化、自动化。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其蒸气时，必须佩戴自吸过滤式防毒面具（全面罩）或隔离式呼吸器。紧急事态抢救或撤离时，建议佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿橡胶耐酸碱服。\r\n手防护：戴橡胶耐酸碱手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。保持良好的卫生习惯。\r\n', '密闭操作，注意通风。操作尽可能机械化、自动化。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿橡胶耐酸碱服，戴橡胶耐酸碱手套。远离火种、热源，工作场所严禁吸烟。远离易燃、可燃物。避免产生烟雾。防止烟雾和蒸气释放\0', 'chromyl chloride', 'CrCl2O2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。建议应急处理人员戴自给正压式呼吸器，穿防酸碱工作服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。大量泄漏：构筑围堤或挖坑收容。\0', '铬酰氯；二氯氧化铬', '外观与性状：深红色液体，有强烈的焦灼味，在空气中发烟。\r\n熔点(℃)：-96.5\r\n相对密度(水=1)：1.91\r\n沸点(℃)：115.7\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：2.66(20℃)\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：可混溶于二硫化碳、四氯化碳、等\r\n主要用途：有机合成中作氧化剂或氯化剂，及铬酸酐、铬络合物、染料的溶剂。\r\n主要成分：纯品\r\nCAS号：14977-61-8\r\n相对分子质量：154.92\r\n化学类别：14977-61-8\r\n燃烧性：助燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：光照、潮湿空气。\r\n燃烧(分解)产物：氯化氢。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。包装必须密封，切勿受潮。应与易燃物或可燃物、还原剂、醇类、等分开存放，切忌混储。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第8.1类  酸性腐蚀品\r\n危险性综述：本品助燃，具强腐蚀性、强刺激性，可致人体灼伤。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、口服或经皮肤吸收对身体有害。对眼睛、皮肤、粘膜和呼吸道有强烈的刺激作用。吸入后可因喉、支气管的痉挛、水肿、炎症，化学性肺炎、肺水肿而致死。中毒表现有烧灼感、咳嗽、喘息、喉炎、气短、头痛、恶心和呕吐。\r\n危险特性：强氧化剂。与易燃物（如苯）和可燃物（如糖、纤维素等）接触会发生剧烈反应，甚至引起燃烧。具有强腐蚀性。\r\n', '易燃或可燃物、强还原剂、醇类、水。', '753', '无机酰卤', '1758', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1561, '7791-25-5', '81035', '监测方法：\r\n工程控制：密闭操作，注意通风。尽可能机械化、自动化。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其烟雾时，佩戴自吸过滤式防毒面具（全面罩）或空气呼吸器。紧急事态抢救或撤离时，建议佩戴氧气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿橡胶耐酸碱服。\r\n手防护：戴橡胶耐酸碱手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。保持良好的卫生习惯。\r\n', '密闭操作，注意通风。操作尽可能机械化、自动化。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿橡胶耐酸碱服，戴橡胶耐酸碱手套。远离火种、热源，工作场所严禁吸烟。避免产生烟雾。防止烟雾和蒸气释放到工作场所空气中。\0', 'sulfuryl chloride', 'Cl2O2S', NULL, '迅速撤离泄漏污染区人员至安全区，并立即隔离150m，严格限制出入。建议应急处理人员戴自给正压式呼吸器，穿防酸碱工作服。从上风处进入现场。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。大量泄漏：构筑围堤或挖坑收容\0', '磺酰氯；氧氯化硫', '外观与性状：无色发烟液体，有强烈的刺激性臭味。\r\n熔点(℃)：-54.1\r\n相对密度(水=1)：1.67\r\n沸点(℃)：69.2\r\n相对密度(空气=1)：4.65\r\n饱和蒸气压(kPa)：13.33(17.8℃)\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于乙酸、苯。\r\n主要用途：用作药剂、有机氯化剂，及用于制造染料、橡胶等。\r\n主要成分：含量: 工业级 特级≥95.0％; 一级≥85.0％。\r\nCAS号：7791-25-5\r\n相对分子质量：134.97\r\n化学类别：7791-25-5\r\n燃烧性：助燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：氯化氢、氧化硫、硫化氢。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。库温不超过25℃，相对湿度不超过75％。包装必须密封，切勿受潮。应与酸类、碱类、醇类、活性金属粉末、等分开存放，切忌混储。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第8.1类  酸性腐蚀品\r\n危险性综述：本品助燃，具强腐蚀性、强刺激性，可致人体灼伤。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：对眼和上呼吸道粘膜有强烈的刺激性，重者可引起肺水肿。可致皮肤严重灼伤。\r\n危险特性：遇水发生剧烈反应, 散发出具有刺激性和腐蚀性的氯化氢气体。对很多金属尤其是潮湿空气存在下有腐蚀性。\r\n', '酸类、碱类、醇类、过氧化物、胺类、水、活性金属粉末。', '753', '无机酰卤', '1834', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1562, '149-74-6', '81133', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风和全面通风。\r\n呼吸系统防护：可能接触其蒸气时，佩戴自吸过滤式防毒面具（全面罩）\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿橡胶耐酸碱服。\r\n手防护：戴橡胶耐酸碱手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '严加密闭，提供充分的局部排风和全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿橡胶耐酸碱服，戴橡胶耐酸碱手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中\0', 'methylphenyldichlorosilane；dichloromethyl phenyl ', 'C7H8Cl2Si', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防酸碱工作服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。大量泄漏：构筑围堤\0', '甲基苯基二氯硅烷；二氯甲基苯基硅烷', '外观与性状：无色透明液体。\r\n熔点(℃)：\r\n相对密度(水=1)：1.19(25℃)\r\n沸点(℃)：206～207\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于甲醇、乙醚、苯。\r\n主要用途：制备高温硅油和其他有机硅化合物的原料。\r\n主要成分：纯品\r\nCAS号：149-74-6\r\n相对分子质量：191.13\r\n化学类别：149-74-6\r\n燃烧性：易燃\r\n闪点：38\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：接触潮气可分解。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化硅、氯化氢。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。包装必须密封，切勿受潮。应与氧化剂、酸类、碱类、醇类、等分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第8.1类  酸性腐蚀品\r\n危险性综述：本品易燃，具强腐蚀性、强刺激性，可致人体灼伤。\r\n侵入途径：吸入、食入。\r\n健康危害：本品对眼睛、皮肤、粘膜和上呼吸道有强烈刺激作用。吸入后可引起喉、支气管的痉挛、水肿、炎症，化学性肺炎或肺水肿。接触后引起烧灼感、咳嗽、喘息、气短、头痛、恶心和呕吐等。\r\n危险特性：易燃，遇明火、高热、或与氧化剂接触能燃烧, 并散发出有毒气体。\r\n', '强氧化剂、强酸、强碱、醇类、潮湿空气。', '757', '卤代硅烷', '2437', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1563, '79-41-4', '81618', '监测方法：\r\n工程控制：生产过程密闭，加强通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，佩戴直接式防毒面具（半面罩）\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防酸碱工作服。\r\n手防护：戴橡胶耐酸碱手套。\r\n其他防护：工作场所禁止吸烟、进食和饮水，饭前要洗手。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴直接式防毒面具（半面罩），戴化学安全防护眼镜，穿防酸碱工作服，戴橡胶耐酸碱手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避\0', 'methacrylic acid', 'C4H6O2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防酸碱工作服。不要直接接触泄漏物。若是液体，尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。大量泄漏\0', '甲基丙烯酸', '外观与性状：无色结晶或透明液体，有刺激性气味。\r\n熔点(℃)：15\r\n相对密度(水=1)：1.01\r\n沸点(℃)：161\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：1.33(60.6℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水、乙醇、乙醚、等多数有机溶剂。\r\n主要用途：用于有机合成，及聚合物制备。\r\n主要成分：含量: 一级≥97.0％; 二级≥95.0％。\r\nCAS号：79-41-4\r\n相对分子质量：86.09\r\n化学类别：79-41-4\r\n燃烧性：易燃\r\n闪点：68\r\n引燃温度：400\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：光照、受热。\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：1600mg/kg(小鼠经口)；500mg/kg(兔经皮)\r\nLC50：\r\n致癌性：\r\n', '通常商品加有阻聚剂。储存于阴凉、通风的库房。远离火种、热源。包装要求密封，不可与空气接触。应与氧化剂、胺类、碱类、分开存放，切忌混储。不宜大量储存或久存。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第8.1类  酸性腐蚀品\r\n危险性综述：本品易燃，具腐蚀性、刺激性，可致人体灼伤。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品对鼻、喉有刺激性；高浓度接触可能引起肺部改变。对皮肤有刺激性，可致灼伤。眼接触可致灼伤，造成永久性损害。慢性影响：可能引起肺、肝、肾损害。对皮肤有致敏性，致敏后，即使接触极低水平的本品，也能引起皮肤刺痒和皮疹。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热易引起燃烧爆炸。与氧化剂能发生强烈反应。若遇高热，可发生聚合反应，放出大量热量而引起容器破裂和爆炸事故。\r\n', '强氧化剂、胺类、强碱。', '781', '丙烯酰基化合物', '2531', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1564, '50-00-0', '83012', '监测方法：酚试剂比色法；变色酸分光光度法；示波极谱法\r\n工程控制：严加密闭，提供充分的局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其蒸气时，建议佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，佩戴隔离式呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿橡胶耐酸碱服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。注意个人清洁卫生。实行就业前和定期的体检。进入罐、限制性空间或其它高浓度区作业，须有人监护。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿橡胶耐酸碱服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化剂、\0', 'formaldehyde', 'CH2O', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防酸碱工作服。从上风处进入现场。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用大量水冲洗，\0', '甲醛；福尔马林', '外观与性状：无色，具有刺激性和窒息性的气体，商品为其水溶液。\r\n熔点(℃)：-92\r\n相对密度(水=1)：0.82\r\n沸点(℃)：-19.4\r\n相对密度(空气=1)：1.07\r\n饱和蒸气压(kPa)：13.33(-57.3℃)\r\n燃烧热(kJ/mol)：2345.0\r\n临界温度(℃)：137.2\r\n临界压力(MPa)：6.81\r\n辛醇/水分配系数：\r\n溶解性：易溶于水、溶于乙醇、等多数有机溶剂。\r\n主要用途：是一种重要的有机原料，也是炸药、染料、医药、农药的原料，也作杀菌剂、消毒剂等。\r\n主要成分：纯品\r\nCAS号：50-00-0\r\n相对分子质量：30.03\r\n化学类别：50-00-0\r\n燃烧性：易燃\r\n闪点：50(37%)\r\n引燃温度：430\r\n爆炸下限：7.0\r\n爆炸上限：73.0\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：800mg/kg(大鼠经口)；270mg/kg(兔经皮)\r\nLC50：590mg/m3(大鼠吸入)\r\n致癌性：IARC致癌性评论：动物阳性；人类不明确。\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。冻季应保持库温不低于10℃。包装要求密封，不可与空气接触。应与氧化剂、酸类、碱类、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的\0', '危险性类别：第8.3类  其它腐蚀品\r\n危险性综述：本品易燃，具强腐蚀性、强刺激性，可致人体灼伤，具致敏性，对环境有危害，对水体可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品对粘膜、上呼吸道、眼睛和皮肤有强烈刺激性。接触其蒸气，引起结膜炎、角膜炎、鼻炎、支气管炎；重者发生喉痉挛、声门水肿和肺炎等。肺水肿较少见。对皮肤有原发性刺激和致敏作用，可致皮炎；浓溶液可引起皮肤凝固性坏死。口服灼伤口腔和消化道，可发生胃肠道穿孔，休克?\n危险特性：其蒸气与空气可形成爆炸性混合物。遇明火、高热能引起燃烧爆炸。与氧化剂接触猛烈反应。\r\n', '强氧化剂、强酸、强碱。', '773', '醛', '1198', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1565, '64-18-6', '81101', '监测方法：气相色谱法\r\n工程控制：生产过程密闭，加强通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其蒸气时，必须佩戴自吸过滤式防毒面具（全面罩）或自吸式长管面具。紧急事态抢救或撤离时，建议佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿橡胶耐酸碱服。\r\n手防护：戴橡胶耐酸碱手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿橡胶耐酸碱服，戴橡胶耐酸碱手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化剂、碱类\0', 'formic acid', 'CH2O2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防酸碱工作服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以将地面洒上苏\0', '甲酸；蚁酸', '外观与性状：无色透明发烟液体，有强烈刺激性酸味。\r\n熔点(℃)：8.2\r\n相对密度(水=1)：1.23\r\n沸点(℃)：100.8\r\n相对密度(空气=1)：1.59\r\n饱和蒸气压(kPa)：5.33(24℃)\r\n燃烧热(kJ/mol)：254.4\r\n临界温度(℃)：306.8\r\n临界压力(MPa)：8.63\r\n辛醇/水分配系数：-0.54\r\n溶解性：与水混溶、不溶于烃类、可混溶于醇。\r\n主要用途：用于制化学药品、橡胶凝固剂及纺织、印染、电镀等。\r\n主要成分：含量:一级≥90.0％; 二级≥85.0％。\r\nCAS号：64-18-6\r\n相对分子质量：46.03\r\n化学类别：64-18-6\r\n燃烧性：可燃\r\n闪点：68.9(O.C)\r\n引燃温度：410\r\n爆炸下限：18.0\r\n爆炸上限：57.0\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：1100mg/kg(大鼠经口)\r\nLC50：15000mg/m3， 15分钟(大鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不超过30℃，相对湿度不超过85％。保持容器密封。应与氧化剂、碱类、活性金属粉末、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第8.1类  酸性腐蚀品\r\n危险性综述：本品可燃，具强腐蚀性、刺激性，可致人体灼伤，对环境有危害，对水体可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：主要引起皮肤、粘膜的刺激症状。接触后可引起结膜炎、眼睑水肿、鼻炎、支气管炎，重者可引起急性化学性肺炎。浓甲酸口服后可腐蚀口腔及消化道粘膜，引起呕吐、腹泻及胃肠出血，甚至因急性肾功能衰竭或呼吸功能衰竭而致死。皮肤接触可引起炎症和溃疡。偶有过敏反应。\r\n危险特性：可燃。其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。与强氧化剂接触可发生化学反应。具有较强的腐蚀性。\r\n', '强氧化剂、强碱、活性金属粉末。', '795', '有机酸', '1779', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1566, '124-63-0', '81127', '监测方法：\r\n工程控制：密闭操作，局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其蒸气时，必须佩戴过滤式防毒面具（全面罩）或自给式呼吸器。紧急事态抢救或撤离时，佩戴自给式呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿橡胶耐酸碱服。\r\n手防护：戴橡胶耐酸碱手套。\r\n其他防护：工作场所禁止吸烟、进食和饮水，饭前要洗手。工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。注意个人清洁卫生。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（全面罩）或自给式呼吸器，穿橡胶耐酸碱服，戴橡胶耐酸碱手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生烟雾。防止烟雾和蒸气释放到工作\0', 'methanesulfonyl chloride；mesyl chloride', 'CH3ClO2S', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防酸碱工作服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用不燃性分散\0', '甲基磺酰氯；甲烷磺酰氯', '外观与性状：无色或微黄色液体。\r\n熔点(℃)：-32\r\n相对密度(水=1)：1.48\r\n沸点(℃)：164\r\n相对密度(空气=1)：3.9\r\n饱和蒸气压(kPa)：1.60(53℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于乙醇、乙醚。\r\n主要用途：用作分析试剂。\r\n主要成分：纯品\r\nCAS号：124-63-0\r\n相对分子质量：114.55\r\n化学类别：124-63-0\r\n燃烧性：可燃\r\n闪点：110\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：氯化氢。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。保持容器密封。应与氧化剂、碱类、醇类、等分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第8.1类  酸性腐蚀品\r\n危险性综述：本品可燃，具强腐蚀性、强刺激性，可致人体灼伤。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品对粘膜、上呼吸道、眼睛和皮肤有强烈刺激性。可致灼伤。吸入后，可因喉和支气管的痉挛、炎症和水肿，化学性肺炎或肺水肿而致死。接触后出现烧灼感、咳嗽、喘息、喉炎、气短、头痛、恶心和呕吐。\r\n危险特性：遇明火、高热可燃。受热或遇水分解放热, 放出有毒的腐蚀性烟气。能与碱、氨剧烈反应，造成火灾和爆炸。具有腐蚀性。\r\n', '水、醇类、强氧化剂、强碱。', '739', '有机酰卤', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1567, '10028-97-2', '22017', '监测方法：盐酸萘乙二胺比色法\r\n工程控制：密闭操作。提供良好的自然通风条件。\r\n呼吸系统防护：一般不需要特殊防护，高浓度接触时可佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：一般不需特殊防护。\r\n身体防护：穿一般作业工作服。\r\n手防护：戴一般作业防护手套。\r\n其他防护：避免高浓度吸入。进入罐、限制性空间或其它高浓度区作业，须有人监护。\r\n', '密闭操作。密闭操作，提供良好的自然通风条件。操作人员必须经过专门培训，严格遵守操作规程。远离火种、热源，工作场所严禁吸烟。远离易燃、可燃物。防止气体泄漏到工作场所空气中。避免与还原剂、接触。搬运时轻装轻卸，防止钢瓶及附件破损。配备相应品种和数量的消防器材\0', 'nitrous oxide；Laughing gas', 'N2O', NULL, '迅速撤离泄漏污染区人员至上风处，并进行隔离，严格限制出入。建议应急处理人员戴自给正压式呼吸器，穿一般作业工作服。尽可能切断泄漏源。合理通风，加速扩散。漏气容器要妥善处理，修复、检验后再用。', '一氧化二氮(压缩的)；笑气', '外观与性状：无色气体，有甜味。\r\n熔点(℃)：-90.8\r\n相对密度(水=1)：1.23\r\n沸点(℃)：-88.5\r\n相对密度(空气=1)：1.52\r\n饱和蒸气压(kPa)：506.62(-58℃)\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：36.5\r\n临界压力(MPa)：7.26\r\n辛醇/水分配系数：\r\n溶解性：溶于水、乙醇、乙醚、浓硫酸。\r\n主要用途：用作医药麻醉剂、防腐剂，以及用于气密性检查。\r\n主要成分：含量: 工业级≥95％。\r\nCAS号：10028-97-2\r\n相对分子质量：44.01\r\n化学类别：10028-97-2\r\n燃烧性：助燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：氧化氮。\r\n急性毒性：LD50：\r\nLC50：1068mg/m3，4小时(大鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。应与易燃物或可燃物、还原剂、分开存放，切忌混储。储区应备有泄漏应急处理设备。', '危险性类别：第2.2类  不燃气体\r\n危险性综述：本品助燃，具麻醉性，对环境有危害，对水体、土壤和大气可造成污染。\r\n侵入途径：吸入。\r\n健康危害：作为吸入麻醉剂在医药上应用了很久，但目前已少用。吸入本品和空气的混合物，当其中氧浓度很低时可引起窒息；吸入80％本品和氧气的混合物引起深麻醉，苏醒后一般无后遗作用。\r\n危险特性：遇乙醚、乙烯等易燃气体能起助燃作用，可加剧火焰的燃烧。\r\n', '强还原剂、易燃或可燃物。', '748', '非金属氧化物', '1070', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1568, '7664-38-2', '81501', '监测方法：\r\n工程控制：密闭操作，注意通风。尽可能机械化、自动化。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其蒸气时，必须佩戴自吸过滤式防毒面具（半面罩）；可能接触其粉尘时，建议佩戴自吸过滤式防尘口罩\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿橡胶耐酸碱服。\r\n手防护：戴橡胶耐酸碱手套。\r\n其他防护：工作场所禁止吸烟、进食和饮水，饭前要洗手。工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。保持良好的卫生习惯。\r\n', '密闭操作，注意通风。操作尽可能机械化、自动化。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿橡胶耐酸碱服，戴橡胶耐酸碱手套。远离易燃、可燃物。避免产生粉尘。避免与碱类、活性金属粉末、接触。\0', 'phosphoric acid；orthophosphoric acid', 'H3PO4', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防酸碱工作服。不要直接接触泄漏物。小量泄漏：用洁净的铲子收集于干燥、洁净、有盖的容器中。大量泄漏：收集回收或运至废物处理场所处置。', '磷酸', '外观与性状：纯磷酸为无色结晶，无臭，具有酸味。\r\n熔点(℃)：42.4(纯品)\r\n相对密度(水=1)：1.87(纯品)\r\n沸点(℃)：260\r\n相对密度(空气=1)：3.38\r\n饱和蒸气压(kPa)：0.67(25℃，纯品)\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：与水混溶、可混溶于乙醇。\r\n主要用途：用于制药、颜料、电镀、防锈等。\r\n主要成分：含量: 工业级 一级≥85.0％。\r\nCAS号：7664-38-2\r\n相对分子质量：98.00\r\n化学类别：7664-38-2\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：氧化磷。\r\n急性毒性：LD50：1530mg/kg(大鼠经口)；2740mg/kg(兔经皮)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装密封。应与易燃物或可燃物、碱类、活性金属粉末、分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：第8.1类  酸性腐蚀品\r\n危险性综述：本品不燃，具腐蚀性、刺激性，可致人体灼伤，对环境有危害，对水体可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：蒸气或雾对眼、鼻、喉有刺激性。口服液体可引起恶心、呕吐、腹痛、血便或体克。皮肤或眼接触可致灼伤。慢性影响：鼻粘膜萎缩、鼻中隔穿孔。长期反复皮肤接触，可引起皮肤刺激。\r\n危险特性：遇金属反应放出氢气，能与空气形成爆炸性混合物。受热分解产生剧毒的氧化磷烟气。具有腐蚀性。\r\n', '强碱、活性金属粉末、易燃或可燃物。', '766', '无机酸', '1805', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1569, '85-44-9', '81631', '监测方法：溶剂洗脱－气相色谱法\r\n工程控制：密闭操作，局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中粉尘浓度超标时，建议佩戴自吸过滤式防尘口罩\r\n眼睛防护：戴安全防护眼镜。\r\n身体防护：穿防酸碱塑料工作服。\r\n手防护：戴橡胶耐酸碱手套。\r\n其他防护：工作场所禁止吸烟、进食和饮水，饭前要洗手。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴安全防护眼镜，穿防酸碱塑料工作服，戴橡胶耐酸碱手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、还原剂、酸\0', 'o-phthalic anhydride', 'C8H4O3', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防酸碱工作服。不要直接接触泄漏物。小量泄漏：避免扬尘，用洁净的铲子收集于干燥、洁净、有盖的容器中。大量泄漏：收集回收或运至废物处理场所处置。', '邻苯二甲酸酐；苯酐', '外观与性状：白色针状结晶。\r\n熔点(℃)：131.2\r\n相对密度(水=1)：1.53\r\n沸点(℃)：295\r\n相对密度(空气=1)：5.10\r\n饱和蒸气压(kPa)：0.13(96.5℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于冷水、溶于热水、乙醇、乙醚、苯、等多数有机溶剂。\r\n主要用途：用于制造增塑剂、苯二甲酸二丁酯、树脂和染料等。\r\n主要成分：含量: 一级≥99.7％; 二级≥99.2％。\r\nCAS号：85-44-9\r\n相对分子质量：148.11\r\n化学类别：85-44-9\r\n燃烧性：可燃\r\n闪点：无意义\r\n引燃温度：570\r\n爆炸下限：1.7\r\n爆炸上限：10.4\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：4020mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。包装必须密封，切勿受潮。应与氧化剂、还原剂、酸类、碱类、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：第8.1类  酸性腐蚀品\r\n危险性综述：本品可燃，具腐蚀性、刺激性，可致人体灼伤。\r\n侵入途径：吸入、食入。\r\n健康危害：本品对眼、鼻、喉和皮肤有刺激作用。吸入本品粉尘或蒸气，引起咳嗽、喷嚏和鼻衄。对有哮喘史者，可诱发哮喘。可致皮肤灼伤。慢性影响：长期反复接触可引起皮疹和慢性眼刺激。反复接触对皮肤有致敏作用。可引起慢性支气管炎和哮喘。\r\n危险特性：遇明火、高热可燃。\r\n', '强酸、强碱、强氧化剂、强还原剂。', '778', '酸酐', '2214', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1570, '3982-91-0', '81064', '监测方法：\r\n工程控制：密闭操作，注意通风。尽可能机械化、自动化。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其蒸气时，必须佩戴导管式防毒面具或自吸式长管面具。紧急事态抢救或撤离时，建议佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿橡胶耐酸碱服。\r\n手防护：戴橡胶耐酸碱手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。保持良好的卫生习惯。\r\n', '密闭操作，注意通风。操作尽可能机械化、自动化。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴导管式防毒面具，穿橡胶耐酸碱服，戴橡胶耐酸碱手套。避免产生烟雾。防止烟雾和蒸气释放到工作场所空气中。避免与氧化剂、醇类、碱类、接触。尤其要注意避免与\0', 'thiophosphoryl chloride', 'PSCl3', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。建议应急处理人员戴自给正压式呼吸器，穿防酸碱工作服。不要直接接触泄漏物。尽可能切断泄漏源。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用不燃性分散剂制成的乳液刷洗，洗液稀释后放入废水系统。大量\0', '硫代磷酰氯；三氯化硫磷', '外观与性状：无色或浅黄色油状液体，有刺激性气味。\r\n熔点(℃)：-35\r\n相对密度(水=1)：1.63\r\n沸点(℃)：125\r\n相对密度(空气=1)：5.86\r\n饱和蒸气压(kPa)：2.93(25℃)\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于二硫化碳、四氯化碳。\r\n主要用途：作为制造农药的原料。\r\n主要成分：纯品\r\nCAS号：3982-91-0\r\n相对分子质量：169.42\r\n化学类别：3982-91-0\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：氯化氢、氧化磷、磷烷。\r\n急性毒性：LD50：750mg/kg(大鼠经口)\r\nLC50：138mg/m3，4小时(大鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。包装必须密封，切勿受潮。应与氧化剂、醇类、碱类、等分开存放，切忌混储。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第8.1类  酸性腐蚀品\r\n危险性综述：本品不燃，具强腐蚀性、强刺激性，可致人体灼伤。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：对眼睛、皮肤、粘膜和呼吸道有强烈的刺激作用。吸入、口服或经皮肤吸收对身体有害。吸入后可能由于喉、支气管的痉挛、水肿、炎症，化学性肺炎、肺水肿而致死。中毒表现有烧灼感、咳嗽、喘息、喉炎、气短、头痛、恶心和呕吐。\r\n危险特性：与乙醇、甲醇激烈反应。受热或遇水分解放热, 放出有毒的腐蚀性烟气。具有较强的腐蚀性。\r\n', '强氧化剂、水、醇类、碱类。', '739', '有机酰卤', '1837', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1571, '7757-83-7', '82011', '监测方法：\r\n工程控制：密闭操作。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其粉尘时，必须佩戴自吸过滤式防尘口罩。必要时，佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿橡胶耐酸碱服。\r\n手防护：戴橡胶耐酸碱手套。\r\n其他防护：工作场所禁止吸烟、进食和饮水，饭前要洗手。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿橡胶耐酸碱服，戴橡胶耐酸碱手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、酸类、接触。搬运时要\0', 'sodium sulfide', 'Na2S', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防酸碱工作服。从上风处进入现场。小量泄漏：避免扬尘，用洁净的铲子收集于干燥、洁净、有盖的容器中。也可以用大量水冲洗，洗水稀释后放入废水系统。大量泄漏：收集回收或运至废物处理场所处置。', '硫化钠；臭碱', '外观与性状：无色或米黄色颗粒结晶，工业品为红褐色或砖红色块状。\r\n熔点(℃)：1180\r\n相对密度(水=1)：1.86\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：无意义\r\n临界压力(MPa)：无意义\r\n辛醇/水分配系数：\r\n溶解性：易溶于水、不溶于乙醚、微溶于乙醇。\r\n主要用途：用于制造硫化染料，皮革脱毛剂，金属冶炼，照相，人造丝脱硝等。\r\n主要成分：含量: 工业级 一级≥60.0％。\r\nCAS号：7757-83-7\r\n相对分子质量：78.04\r\n化学类别：7757-83-7\r\n燃烧性：易燃\r\n闪点：无意义\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：硫化氢、氧化硫。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库内湿度最好不大于85％。包装密封。应与氧化剂、酸类、分开存放，切忌混储。不宜久存，以免变质。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：第8.2类  碱性腐蚀品\r\n危险性综述：本品易燃，具强腐蚀性、刺激性，可致人体灼伤，对环境有危害。\r\n侵入途径：吸入、食入。\r\n健康危害：本品在胃肠道中能分解出硫化氢，口服后能引起硫化氢中毒。对皮肤和眼睛有腐蚀作用。\r\n危险特性：无水物为自燃物品，其粉尘易在空气中自燃。遇酸分解, 放出剧毒的易燃气体。粉体与空气可形成爆炸性混合物。其水溶液有腐蚀性和强烈的刺激性。100℃ 时开始蒸发，蒸气可侵蚀玻璃。\r\n', '酸类、强氧化剂。', '783', '硫化物', '1849', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1572, '1312-73-8', '82012', '监测方法：\r\n工程控制：密闭操作。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其粉尘时，必须佩戴自吸过滤式防尘口罩。必要时，佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿橡胶耐酸碱服。\r\n手防护：戴橡胶耐酸碱手套。\r\n其他防护：工作场所禁止吸烟、进食和饮水，饭前要洗手。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿橡胶耐酸碱服，戴橡胶耐酸碱手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、酸类、接触。搬运时要\0', 'potassium sulfide', 'K2S', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防酸碱工作服。不要直接接触泄漏物。小量泄漏：避免扬尘，用洁净的铲子收集于干燥、洁净、有盖的容器中。也可以用大量水冲洗，洗水稀释后放入废水系统。大量泄漏：用塑料布、帆布覆盖。然后收集回收或运\0', '硫化钾', '外观与性状：红色结晶，易潮解。\r\n熔点(℃)：840\r\n相对密度(水=1)：1.80\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：无意义\r\n临界压力(MPa)：无意义\r\n辛醇/水分配系数：\r\n溶解性：溶于水、乙醇、甘油、不溶于乙醚。\r\n主要用途：用作分析试剂、脱毛剂和医药用。\r\n主要成分：纯品\r\nCAS号：1312-73-8\r\n相对分子质量：110.30\r\n化学类别：1312-73-8\r\n燃烧性：易燃\r\n闪点：无意义\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：硫化氢、二氧化硫。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库内湿度最好不大于85％。包装必须密封，切勿受潮。应与氧化剂、酸类、分开存放，切忌混储。不宜久存，以免变质。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：第8.2类  碱性腐蚀品\r\n危险性综述：本品易燃，具强腐蚀性、刺激性，可致人体灼伤，对环境有危害。\r\n侵入途径：吸入、食入。\r\n健康危害：本品粉尘对眼、鼻、喉有刺激性，接触后引起喷嚏、咳嗽和喉炎等。高浓度吸入引起肺水肿。眼和皮肤接触可致灼伤。慢性影响：长期接触可发生鼻粘膜溃疡。\r\n危险特性：无水物为自燃物品，其粉尘易在空气中自燃。遇酸分解, 放出剧毒的易燃气体。其水溶液有腐蚀性和强烈的刺激性。100℃ 时开始蒸发，蒸气可侵蚀玻璃。\r\n', '酸类、强氧化剂。', '783', '硫化物', '1847', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1573, '21109-95-5', '82013', '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：可能接触其粉尘时，必须佩戴自吸过滤式防尘口罩。必要时，佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿橡胶耐酸碱服。\r\n手防护：戴橡胶耐酸碱手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。保持良好的卫生习惯。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿橡胶耐酸碱服，戴橡胶耐酸碱手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、酸类、接触\0', 'barium sulfide；barium monosulfide', 'BaS', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防酸碱工作服。不要直接接触泄漏物。小量泄漏：避免扬尘，用洁净的铲子收集于干燥、洁净、有盖的容器中。大量泄漏：用塑料布、帆布覆盖。然后收集回收或运至废物处理场所处置。', '硫化钡；一硫化钡', '外观与性状：白色或灰白色结晶粉末, 工业品是淡棕色黑色粉末, 也有块状, 易吸潮水解。\r\n熔点(℃)：1200\r\n相对密度(水=1)：4.25(15℃)\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：无意义\r\n临界压力(MPa)：无意义\r\n辛醇/水分配系数：\r\n溶解性：微溶于水。\r\n主要用途：用于制钡盐和立德粉, 也作橡胶硫化剂及皮革脱毛剂, 在农业上用作杀螨剂及灭菌剂。\r\n主要成分：含量≥65.0％。\r\nCAS号：21109-95-5\r\n相对分子质量：169.40\r\n化学类别：21109-95-5\r\n燃烧性：易燃\r\n闪点：无意义\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：硫化氢、硫化物、氧化钡。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。库内湿度最好不大于85％。包装必须密封，切勿受潮。应与氧化剂、酸类、食用化学品、分开存放，切忌混储。不宜久存，以免变质。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。应严格执行极毒物品“五双\0', '危险性类别：第8.2类  碱性腐蚀品\r\n危险性综述：本品易燃，高毒，具强腐蚀性、刺激性，可致人体灼伤，对环境有危害。\r\n侵入途径：吸入、食入。\r\n健康危害：急性中毒：主要由误服引起。中毒表现有恶心、呕吐、腹痛、腹泻、脉缓、进行性肌麻痹、心律紊乱、血钾明显降低等。可因心律紊乱和呼吸麻痹而死亡。肾脏可受损害。吸入粉尘可引起中毒，但消化道症状不明显。慢性影响：长期接触钡化合物的工人，可有无力、气促、流涎、口腔粘膜?\n危险特性：在潮湿空气中或酸雾中能发生强烈的化学反应, 可能引起燃烧。具有腐蚀性。\r\n', '强氧化剂、潮湿空气、酸类。', '783', '硫化物', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1574, '68-11-1', '81611', '监测方法：\r\n工程控制：密闭操作，注意通风。尽可能机械化、自动化。\r\n呼吸系统防护：可能接触其蒸气时，应该佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，建议佩戴自给式呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防酸碱工作服。\r\n手防护：戴橡胶耐酸碱手套。\r\n其他防护：工作场所禁止吸烟、进食和饮水，饭前要洗手。工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。保持良好的卫生习惯。\r\n', '密闭操作，注意通风。操作尽可能机械化、自动化。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防酸碱工作服，戴橡胶耐酸碱手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防\0', 'thioglycolic acid；mercaptoacetic acid', 'C2H4O2S', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防酸碱工作服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用大量水冲洗\0', '硫氢基乙酸；硫代乙醇酸', '外观与性状：无色透明液体, 有强烈令人不愉快的气味。\r\n熔点(℃)：-16.5\r\n相对密度(水=1)：1.33\r\n沸点(℃)：104～106(1.47kPa)\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：1.47(104～106℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：与水混溶、可混溶于乙醇、乙醚、溶于普通溶剂。\r\n主要用途：用作测定铁的试剂及稳定剂, 用于药水、烫发水制造等。\r\n主要成分：纯品\r\nCAS号：68-11-1\r\n相对分子质量：92.12\r\n化学类别：68-11-1\r\n燃烧性：可燃\r\n闪点：>110\r\n引燃温度：662\r\n爆炸下限：5.9\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、硫化物。\r\n急性毒性：LD50：<50mg/kg(大鼠经口)；250mg/kg(小鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。保持容器密封。应与氧化剂、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第8.1类  酸性腐蚀品\r\n危险性综述：本品可燃，具腐蚀性、强刺激性，可致人体灼伤，具致敏性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品的毒作用，可能是其与某些酶的巯基的特殊作用有关，本品有强烈的刺激性。眼接触可致严重损害，导致永久性失明。可致皮肤灼伤；对皮肤有致敏性，引起过敏性皮炎。能经皮肤吸收引起中毒，动物皮肤贴敷本品10％溶液< 5ml/kg即引起死亡。\r\n危险特性：遇明火、高热可燃。受热分解产生有毒的硫化物烟气。具有较强的腐蚀性。\r\n', '强氧化剂。', '795', '有机酸', '1940', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1575, '7664-93-9', '81007', '监测方法：氰化钡比色法\r\n工程控制：密闭操作，注意通风。尽可能机械化、自动化。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其烟雾时，佩戴自吸过滤式防毒面具（全面罩）或空气呼吸器。紧急事态抢救或撤离时，建议佩戴氧气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿橡胶耐酸碱服。\r\n手防护：戴橡胶耐酸碱手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。保持良好的卫生习惯。\r\n', '密闭操作，注意通风。操作尽可能机械化、自动化。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿橡胶耐酸碱服，戴橡胶耐酸碱手套。远离火种、热源，工作场所严禁吸烟。远离易燃、可燃物。防止蒸气泄漏到工作场所空气中。避\0', 'sulfuric acid', 'H2SO4', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。建议应急处理人员戴自给正压式呼吸器，穿防酸碱工作服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。也可以用大量水冲洗，洗水稀释后\0', '硫酸', '外观与性状：纯品为无色透明油状液体，无臭。\r\n熔点(℃)：10.5\r\n相对密度(水=1)：1.83\r\n沸点(℃)：330.0\r\n相对密度(空气=1)：3.4\r\n饱和蒸气压(kPa)：0.13(145.8℃)\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：与水混溶。\r\n主要用途：用于生产化学肥料，在化工、医药、塑料、染料、石油提炼等工业也有广泛的应用。\r\n主要成分：含量: 工业级 92.5％或98％。\r\nCAS号：7664-93-9\r\n相对分子质量：98.08\r\n化学类别：7664-93-9\r\n燃烧性：助燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：氧化硫。\r\n急性毒性：LD50：2140mg/kg(大鼠经口)\r\nLC50：510mg/m3，2小时(大鼠吸入)；320mg/m3，2小时(小鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。库温不超过35℃，相对湿度不超过85％。保持容器密封。应与易燃物或可燃物、还原剂、碱类、碱金属、食用化学品、分开存放，切忌混储。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第8.1类  酸性腐蚀品\r\n危险性综述：本品助燃，具强腐蚀性、强刺激性，可致人体灼伤，对环境有危害，对水体和土壤可造成污染。\r\n侵入途径：吸入、食入。\r\n健康危害：对皮肤、粘膜等组织有强烈的刺激和腐蚀作用。蒸气或雾可引起结膜炎、结膜水肿、角膜混浊，以致失明；引起呼吸道刺激，重者发生呼吸困难和肺水肿；高浓度引起喉痉挛或声门水肿而窒息死亡。口服后引起消化道烧伤以致溃疡形成；严重者可能有胃穿孔、腹膜炎、肾损害、休克等。皮?\n危险特性：遇水大量放热, 可发生沸溅。与易燃物（如苯）和可燃物（如糖、纤维素等）接触会发生剧烈反应，甚至引起燃烧。遇电石、高氯酸盐、雷酸盐、硝酸盐、苦味酸盐、金属粉末等猛烈反应，发生爆炸或燃烧。有强烈的腐蚀性和吸水性。\r\n', '碱类、碱金属、水、强还原剂、易燃或可燃物。', '786', '硫酸', '1830', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1576, '630-08-0', '21005', '监测方法：气相色谱法；发烟硫酸－五氧化二碘检气管比长度法\r\n工程控制：严加密闭，提供充分的局部排风和全面通风。生产生活用气必须分路。\r\n呼吸系统防护：空气中浓度超标时，佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，建议佩戴空气呼吸器、一氧化碳过滤式自救器\r\n眼睛防护：一般不需特殊防护。\r\n身体防护：穿防静电工作服。\r\n手防护：戴一般作业防护手套。\r\n其他防护：工作现场严禁吸烟。实行就业前和定期的体检。避免高浓度吸入。进入罐、限制性空间或其它高浓度区作业，须有人监护。\r\n', '严加密闭，提供充分的局部排风和全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），穿防静电工作服，远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止气体泄漏到工作场所空气中。避免与氧化剂、碱\0', 'carbon monoxide', 'CO', NULL, '迅速撤离泄漏污染区人员至上风处，并立即隔离150m，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。合理通风，加速扩散。喷雾状水稀释、溶解。构筑围堤或挖坑收容产生的大量废水。如有可能，将漏出气用排风机送至空旷地方\0', '一氧化碳', '外观与性状：无色无臭气体。\r\n熔点(℃)：-199.1\r\n相对密度(水=1)：0.79\r\n沸点(℃)：-191.4\r\n相对密度(空气=1)：0.97\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：-140.2\r\n临界压力(MPa)：3.50\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、溶于乙醇、苯、等多数有机溶剂。\r\n主要用途：主要用于化学合成，如合成甲醇、光气等，及用作精炼金属的还原剂。\r\n主要成分：纯品\r\nCAS号：630-08-0\r\n相对分子质量：28.01\r\n化学类别：630-08-0\r\n燃烧性：易燃\r\n闪点：<-50\r\n引燃温度：610\r\n爆炸下限：12.5\r\n爆炸上限：74.2\r\n最小点火能：\r\n最大爆炸压力：0.720\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：二氧化碳。\r\n急性毒性：LD50：\r\nLC50：2069mg/m3，4小时(大鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。应与氧化剂、碱类、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备。', '危险性类别：第2.1类  易燃气体\r\n危险性综述：本品易燃，对环境有危害，对水体、土壤和大气可造成污染。\r\n侵入途径：吸入。\r\n健康危害：一氧化碳在血中与血红蛋白结合而造成组织缺氧。急性中毒：轻度中毒者出现头痛、头晕、耳鸣、心悸、恶心、呕吐、无力，血液碳氧血红蛋白浓度可高于10％；中度中毒者除上述症状外，还有皮肤粘膜呈樱红色、脉快、烦躁、步态不稳、浅至中度昏迷，血液碳氧血红蛋白浓度可高于30％?\n危险特性：是一种易燃易爆气体。与空气混合能形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。\r\n', '强氧化剂、碱类。', '748', '非金属氧化物', '1016', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1577, '75-96-7', '81608', '监测方法：\r\n工程控制：密闭操作，局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴头罩型电动送风过滤式防尘呼吸器。紧急事态抢救或撤离时，佩戴隔离式呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿防酸碱工作服。\r\n手防护：戴橡胶耐酸碱手套。\r\n其他防护：工作场所禁止吸烟、进食和饮水，饭前要洗手。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴头罩型电动送风过滤式防尘呼吸器，穿防酸碱工作服，戴橡胶耐酸碱手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、碱类、接触。搬运时\0', 'tribromoacetic acid', 'C2HBr3O2', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防酸碱工作服。不要直接接触泄漏物。小量泄漏：用洁净的铲子收集于干燥、洁净、有盖的容器中。也可以用大量水冲洗，洗水稀释后放入废水系统。大量泄漏：收集回收或运至废物处理场所处置。', '三溴乙酸；三溴醋酸', '外观与性状：无色有光泽的片状结晶。\r\n熔点(℃)：130\r\n相对密度(水=1)：\r\n沸点(℃)：245(分解)\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水、乙醇、乙醚、不溶于石油醚。\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：75-96-7\r\n相对分子质量：296.75\r\n化学类别：75-96-7\r\n燃烧性：可燃\r\n闪点：无意义\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：光照。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、溴化氢。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装密封。应与氧化剂、碱类、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：第8.1类  酸性腐蚀品\r\n危险性综述：本品可燃，具腐蚀性、强刺激性，可致人体灼伤。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品对粘膜、上呼吸道、眼睛和皮肤有强烈刺激性。\r\n危险特性：与强氧化剂接触可发生化学反应。受高热分解产生有毒的溴化物气体。遇潮时对大多数金属有腐蚀性。\r\n', '强氧化剂、强碱。', '795', '有机酸', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1578, '7440-37-1', '22011', '监测方法：\r\n工程控制：密闭操作。提供良好的自然通风条件。\r\n呼吸系统防护：一般不需特殊防护。但当作业场所空气中氧气浓度低于18％时，必须佩戴空气呼吸器、氧气呼吸器或长管面具\r\n眼睛防护：一般不需特殊防护。\r\n身体防护：穿一般作业工作服。\r\n手防护：戴一般作业防护手套。\r\n其他防护：避免高浓度吸入。进入罐、限制性空间或其它高浓度区作业，须有人监护。\r\n', '密闭操作。密闭操作，提供良好的自然通风条件。操作人员必须经过专门培训，严格遵守操作规程。防止气体泄漏到工作场所空气中。远离易燃、可燃物。搬运时轻装轻卸，防止钢瓶及附件破损。配备泄漏应急处理设备。', 'argon', 'Ar', NULL, '迅速撤离泄漏污染区人员至上风处，并进行隔离，严格限制出入。建议应急处理人员戴自给正压式呼吸器，穿一般作业工作服。尽可能切断泄漏源。合理通风，加速扩散。如有可能，即时使用。漏气容器要妥善处理，修复、检验后再用。', '氩', '外观与性状：无色无臭的惰性气体。\r\n熔点(℃)：-189.2\r\n相对密度(水=1)：1.40(-186℃)\r\n沸点(℃)：-185.7\r\n相对密度(空气=1)：1.38\r\n饱和蒸气压(kPa)：202.64(-179℃)\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：-122.3\r\n临界压力(MPa)：4.86\r\n辛醇/水分配系数：\r\n溶解性：微溶于水。\r\n主要用途：用于灯泡充气和对不锈钢、镁、铝等的电弧焊接，即“氩弧焊”。\r\n主要成分：含量:  高纯≥99.999％;  纯氩≥99.99％。\r\nCAS号：7440-37-1\r\n相对分子质量：39.95\r\n化学类别：7440-37-1\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。应与易燃物或可燃物、分开存放，切忌混储。储区应备有泄漏应急处理设备。', '危险性类别：第2.2类  不燃气体\r\n危险性综述：本品不燃，具窒息性。\r\n侵入途径：吸入。\r\n健康危害：常气压下无毒。高浓度时，使氧分压降低而发生窒息。氩浓度达50％以上，引起严重症状；75％以上时，可在数分钟内死亡。当空气中氩浓度增高时，先出现呼吸加速，注意力不集中，共济失调。继之，疲倦乏力、烦躁不安、恶心、呕吐、昏迷、抽搐，以至死亡。液态氩可致皮肤冻伤；眼?\n危险特性：若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', NULL, '779', '非金属单质', '1006', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1579, '16714-68-4', NULL, '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风和全面通风。\r\n呼吸系统防护：空气中浓度较高时，应该佩戴过滤式防毒面具（半面罩）。紧急事态抢救或逃生时，建议佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作前后不饮酒，用温水洗澡。实行就业前和定期的体检。\r\n', '严加密闭，提供充分的局部排风和全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。防止蒸气泄漏到工作场所空气中。避免与氧化剂、碱类、接触。搬运时要轻装轻卸\0', 'pentachloropropane', 'C3H3CL5', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。小量泄漏：用砂土或其它不燃材料吸附或吸收。大量泄漏：构筑围堤或挖坑收容。用泵转移至槽车或专用收集器内，回收或运至废物处理场所处置。', '五氯丙烷', '外观与性状：无色、透明、强刺激味、液体。\r\n熔点(℃)：\r\n相对密度(水=1)：1.61\r\n沸点(℃)：198-200\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、易溶于乙醚、可混溶于多数有机溶剂。\r\n主要用途：用作防治农作物害虫的有效薰蒸剂。\r\n主要成分：纯品\r\nCAS号：16714-68-4\r\n相对分子质量：216.32\r\n化学类别：16714-68-4\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氯化氢、光气。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、碱类、食用化学品、分开存放，切忌混储。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品不燃，有毒，对水体和大气可造成污染，对大气臭氧层有极强破坏力。\r\n侵入途径：吸入、食入。\r\n健康危害：动物实验证实对肝脏有损害作用。\r\n危险特性：受高热分解产生有毒的腐蚀性烟气。\r\n', '强氧化剂、强碱、钾、钠。', '759', '卤代烷', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1580, '775-56-4', NULL, '监测方法：\r\n工程控制：密闭操作，局部排风。现场备有冲洗眼及皮肤的设备。\r\n呼吸系统防护：空气中浓度较高时，应该佩戴过滤式防毒面具（半面罩）。紧急事态抢救或逃生时，建议佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', 'methylphenyldiethoxysilane；diethoxymethylphenylsi', 'C11H18O2Si', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。也可以用不燃性分散剂制成的乳液刷洗，洗液稀释\0', '甲基苯基二乙氧基硅烷；苯基甲基二乙氧基硅烷', '外观与性状：有醇、氯苯气味, 室温下为液体。\r\n熔点(℃)：\r\n相对密度(水=1)：\r\n沸点(℃)：217(101.3kPa)\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：\r\n主要用途：是制备有机硅聚合物的原料之一。\r\n主要成分：纯品\r\nCAS号：775-56-4\r\n相对分子质量：210.35\r\n化学类别：775-56-4\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化硅。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、酸类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品可燃，有毒。\r\n侵入途径：吸入、食入。\r\n健康危害： 目前，未见职业中毒报道资料?\r\n危险特性：遇明火、高热可燃。\r\n', '强氧化剂、强酸。', '760', '硅烷', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1581, '50-32-8', NULL, '监测方法：\r\n工程控制：密闭操作。提供良好的自然通风条件。\r\n呼吸系统防护：可能接触其粉尘时，必须佩戴防尘面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿连衣式胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作完毕，淋浴更衣。避免长期反复接触。谨防其致癌性。\r\n', '密闭操作。密闭操作，提供良好的自然通风条件。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴防尘面具（全面罩），穿连衣式胶布防毒衣，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、接触。轻\0', 'benzo(a)pyrene；3,4-benzypyrene', 'C20H12', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。避免扬尘，小心扫起，置于袋中转移至安全场所。若大量泄漏，收集回收或运至废物处理场所处置。', '苯并(a)芘；3,4-苯并芘', '外观与性状：无色至淡黄色、针状、晶体(纯品)。\r\n熔点(℃)：179\r\n相对密度(水=1)：1.35\r\n沸点(℃)：495\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、微溶于乙醇、甲醇、溶于苯、甲苯、二甲苯、氯仿、乙醚、丙酮、等\r\n主要用途：本品在工业上无生产和使用价值, 一般只作为生产过程中形成的副产物随废气排放。\r\n主要成分：纯品\r\nCAS号：50-32-8\r\n相对分子质量：252.30\r\n化学类别：50-32-8\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、成分未知的黑色烟雾。\r\n急性毒性：LD50：500mg/kg(小鼠腑腔内)[MLD]；50mg/kg(大鼠皮下)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。应严格执行极毒物品\"五双\"管理制度。', '危险性类别：\r\n危险性综述：本品可燃，高毒，为强烈致癌物，＞叽碳ば浴?\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害： 对眼睛、皮肤有刺激作用。是致癌物和诱变剂，有胚胎毒性?\r\n危险特性：遇明火、高热可燃。受高热分解放出有毒的气体。\r\n', '强氧化剂。', '800', '未指定的化学类别', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1582, NULL, NULL, '监测方法：\r\n工程控制：密闭操作。提供良好的自然通风条件。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场严禁吸烟。避免高浓度吸入。进入罐、限制性空间或其它高浓度区作业，须有人监护。\r\n', '密闭操作。密闭操作，提供良好的自然通风条件。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止气\0', 'petroleum cracking gas', NULL, NULL, '迅速撤离泄漏污染区人员至上风处，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。从上风处进入现场。尽可能切断泄漏源。如无危险，就地燃烧，同时喷雾状水使周围冷却，以防其它可燃物着火。或用管路导至炉中、凹地焚之。漏气容器要妥\0', '石油裂解气', '外观与性状：\r\n熔点(℃)：\r\n相对密度(水=1)：\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：\r\n主要用途：是石油化学工业的重要原料, 可供制造合成溶剂、合成树脂、合成塑料、合成橡胶和合成氨原料气等。\r\n主要成分：\r\nCAS号：\r\n相对分子质量：\r\n化学类别：\r\n燃烧性：易燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。应与氧化剂、卤素、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备。', '危险性类别：第2.1类  易燃气体\r\n危险性综述：本品易燃，具刺激性，对环境有危害，对大气可造成污染。\r\n侵入途径：吸入。\r\n健康危害：具有刺激作用和麻醉作用,大量吸入可引起头痛。\r\n危险特性：与空气混合能形成爆炸性混合物。遇明火、高热极易燃烧爆炸。与氟、氯等接触会发生剧烈的化学反应。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '强氧化剂、卤素。', '800', '未指定的化学类别', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1583, '8002-74-2', NULL, '监测方法：\r\n工程控制：密闭操作，注意通风。\r\n呼吸系统防护：空气中粉尘浓度较高时，建议佩戴自吸过滤式防尘口罩\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿一般作业防护服。\r\n手防护：戴防化学品手套。\r\n其他防护：工作现场严禁吸烟。避免长期反复接触。\r\n', '密闭操作，注意通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，戴防化学品手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、接触。轻装轻卸。配备相应品种\0', 'Paraffin wax；Paraffin scale', 'C36H74', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿一般作业工作服。用洁净的铲子收集于干燥、洁净、有盖的容器中。若大量泄漏，收集回收', '石蜡', '外观与性状：白色、无臭、无味、透明的晶体。\r\n熔点(℃)：47-65\r\n相对密度(水=1)：0.88-0.92\r\n沸点(℃)：>371\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、不溶于酸、溶于苯、汽油、热乙醇、氯仿、二硫化碳。\r\n主要用途：用于制造合成脂肪酸和高级醇, 也用于制造火柴、蜡烛、蜡纸、蜡笔、防水剂、软膏、电绝缘材料等。\r\n主要成分：\r\nCAS号：8002-74-2\r\n相对分子质量：506.98\r\n化学类别：8002-74-2\r\n燃烧性：可燃\r\n闪点：199\r\n引燃温度：245\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品可燃，对环境有危害，对水体和大气可造成污染。\r\n侵入途径：吸入、食入。\r\n健康危害：吸入本品高浓度蒸气，引起头痛、眩晕、咳嗽、食欲减退、呕吐、腹泻。长期接触可致皮肤损害。有接触未精制石蜡导致皮肤癌的报道。\r\n危险特性：遇明火、高热可燃。\r\n', '强氧化剂。', '800', '未指定的化学类别', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1584, NULL, NULL, '监测方法：\r\n工程控制：密闭操作，注意通风。\r\n呼吸系统防护：空气中浓度超标时，建议佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿一般作业防护服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。避免长期反复接触。\r\n', '密闭操作，注意通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化剂、卤\0', 'Diesel oil；Diesel fuel', NULL, NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿一般作业工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用活性炭或其它惰性材料吸收。大量泄漏：构筑围堤或挖坑收容。用泵转移至\0', '柴油', '外观与性状：稍有粘性的棕色液体。\r\n熔点(℃)：-18\r\n相对密度(水=1)：0.87-0.9\r\n沸点(℃)：282-338\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：\r\n主要用途：用作柴油机的燃料。\r\n主要成分：\r\nCAS号：\r\n相对分子质量：\r\n化学类别：\r\n燃烧性：易燃\r\n闪点：38\r\n引燃温度：257\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、卤素、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，具刺激性，对环境有危害，对水体和大气可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：皮肤接触可为主要吸收途径，可致急性肾脏损害。柴油可引起接触性皮炎、油性痤疮。吸入其雾滴或液体呛入可引起吸入性肺炎。能经胎盘进入胎儿血中。柴油废气可引起眼、鼻刺激症状，头晕及头痛。\r\n危险特性：遇明火、高热或与氧化剂接触，有引起燃烧爆炸的危险。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '强氧化剂、卤素。', '771', '烷烃', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1585, '139-13-9', NULL, '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、碱类、接触。\0', 'nitrilotriacetic acid；Triglycine', 'C6H9NO6', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。避免扬尘，小心扫起，置于袋中转移至安全场所。若大量泄漏，用塑料布、帆布覆盖。收集回收或运至废物处理场所处置。', '氨三乙酸；特立隆A', '外观与性状：白色结晶粉末。\r\n熔点(℃)：246(分解)\r\n相对密度(水=1)：\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、不溶于多数有机溶剂，微溶于热水、溶于碱液。\r\n主要用途：用于络合金属离子和分离金属。\r\n主要成分：纯品\r\nCAS号：139-13-9\r\n相对分子质量：191.14\r\n化学类别：139-13-9\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：1470mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、碱类、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品可燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、摄入后对身体有害，具有刺激作用。未见职业中毒的报道。\r\n危险特性：遇明火、高热可燃。受高热分解放出有毒的气体。\r\n', '强氧化剂、强碱。', '795', '有机酸', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1586, '94-75-7', NULL, '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、碱类、接触。\0', '2,4-dichlorophenoxyacetic acid', 'C8H6Cl2O3', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。避免扬尘，小心扫起，置于袋中转移至安全场所。若大量泄漏，用塑料布、帆布覆盖。收集回收或运至废物处理场所处置。', '2,4--二氯苯氧基乙酸；2,4--滴', '外观与性状：白色至黄色、晶体粉末、无臭、工业品略带酚气味。\r\n熔点(℃)：138\r\n相对密度(水=1)：\r\n沸点(℃)：160(0.05kPa)\r\n相对密度(空气=1)：7.63\r\n饱和蒸气压(kPa)：0.053(160℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、微溶于油类、溶于乙醇、等\r\n主要用途：农业上用作除草剂和植物生长剂, 常加工成钠盐、铵盐或酯类的液剂、粉剂、乳剂、油膏等使用。\r\n主要成分：纯品\r\nCAS号：94-75-7\r\n相对分子质量：221.04\r\n化学类别：94-75-7\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氯化物。\r\n急性毒性：LD50：375mg/kg(小鼠经口)；666～1313mg/kg(大鼠经口)；1500mg/kg(大鼠经皮)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、碱类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品可燃，有毒，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品对粘膜、皮肤有刺激性。口服出现明显的消化道刺激症状，严重者消化道出血。神经系统症状有头痛，头晕，瞳孔缩小，肌颤或四肢痉挛，昏迷等。可有心、肝、肾损害。\r\n危险特性：遇明火、高热可燃。受高热分解产生有毒的腐蚀性烟气。\r\n', '强氧化剂、碱类。', '800', '未指定的化学类别', '2765', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1587, '67-68-5', NULL, '监测方法：\r\n工程控制：密闭操作，全面排风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。\r\n', '密闭操作，全面排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气\0', 'dimethyl sulfoxide；methyl sulfoxide', 'C2H6OS', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。也可以用大量水冲洗，洗水稀释后放入废水系统。\0', '二甲基亚砜；二甲亚砜', '外观与性状：无色无臭液体。\r\n熔点(℃)：18.45\r\n相对密度(水=1)：1.10\r\n沸点(℃)：189\r\n相对密度(空气=1)：2.7\r\n饱和蒸气压(kPa)：0.05(20℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水、溶于乙醇、丙酮、乙醚、氯仿、等\r\n主要用途：用作乙炔、芳烃、二氧化硫及其他气体的溶剂及腈纶纤维纺丝溶剂, 在石油化学工业上用作芳烃的萃取剂。\r\n主要成分：纯品\r\nCAS号：67-68-5\r\n相对分子质量：78.13\r\n化学类别：67-68-5\r\n燃烧性：可燃\r\n闪点：95\r\n引燃温度：215\r\n爆炸下限：0.6\r\n爆炸上限：42\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化硫。\r\n急性毒性：LD50：9700～28300mg/kg(大鼠经口)；16500～24000mg/kg(小鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、还原剂、卤化物、酸类、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品可燃，具刺激性，具致敏性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、摄入或经皮肤吸收后对身体有害。对眼睛、皮肤、粘膜和上呼吸道有刺激作用。可引起肺和皮肤的过敏反应。\r\n危险特性：遇明火、高热可燃。受热分解产生有毒的硫化物烟气。能与酰氯、三氯硅烷、三氯化磷等卤化物发生剧烈的化学反应。\r\n', '卤化物、强酸、强氧化剂、强还原剂。', '756', '二甲亚砜', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1588, '135-19-3', NULL, '监测方法：高级液相色谱法\r\n工程控制：严加密闭，提供充分的局部排风。现场备有冲洗眼及皮肤的设备。\r\n呼吸系统防护：可能接触其粉尘时，必须佩戴防尘面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿连衣式胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。及时换洗工作服。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴防尘面具（全面罩），穿连衣式胶布防毒衣，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、碱类、接触。搬运时要轻\0', 'naphthol；2-naphthol', 'C10H8O', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。避免扬尘，小心扫起，置于袋中转移至安全场所。若大量泄漏，用塑料布、帆布覆盖。收集回收或运至废物处理场所处置。', 'β--萘酚；2--萘酚', '外观与性状：白色至淡红色、有酚味、片状晶体或粉末。\r\n熔点(℃)：121.6\r\n相对密度(水=1)：1.22\r\n沸点(℃)：285\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、溶于乙醇、乙醚、氯仿、甘油、油类、碱液、等\r\n主要用途：用于制染料、颜料、香料、杀菌剂、抗氧剂等。\r\n主要成分：纯品\r\nCAS号：135-19-3\r\n相对分子质量：144.17\r\n化学类别：135-19-3\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：光照。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、成分未知的黑色烟雾。\r\n急性毒性：LD50：2420mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。保持容器密封。应与氧化剂、碱类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品可燃，有毒，具强刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：对眼睛、皮肤、粘膜有强烈刺激作用。可引起出血性肾炎。误服后，能引起呕吐、腹泻、腹痛、痉挛、贫血、虚脱。有报道，还可引起溶血性贫血。\r\n危险特性：遇明火、高热可燃。\r\n', '强氧化剂、酰基氯、酸酐、强碱。', '742', '酚', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1589, '352-93-2', '32115', '监测方法：\r\n工程控制：生产过程密闭，全面通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其蒸气时，应该佩戴过滤式防毒面具（半面罩）。必要时，佩戴自给式呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', 'diethyl sulfide', 'C4H10S', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。大量泄漏：构筑围堤或挖坑\0', '(二)乙硫醚；二乙基硫', '外观与性状：无色油状液体，有大蒜样的气味。\r\n熔点(℃)：-102\r\n相对密度(水=1)：0.84\r\n沸点(℃)：92～93\r\n相对密度(空气=1)：3.11\r\n饱和蒸气压(kPa)：7.78(25℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、溶于乙醇、乙醚、等\r\n主要用途：用于有机合成，用作特定溶剂，及金银电镀等。\r\n主要成分：纯品\r\nCAS号：352-93-2\r\n相对分子质量：90.18\r\n化学类别：352-93-2\r\n燃烧性：易燃\r\n闪点：-9.4\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、硫化氢、氧化硫。\r\n急性毒性：LD50：5930mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：蒸气对眼、粘膜和上呼吸道有刺激性。对皮肤有刺激性。接触后可引起头痛、恶心和呕吐。\r\n危险特性：易燃，遇明火极易燃烧爆炸。与强氧化剂发生反应, 可引起燃烧。受热分解，遇酸及酸雾、水及水蒸气均能生成有毒和易燃的气体。\r\n', '强氧化剂。', '770', '醚', '2375', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1590, '126-33-0', NULL, '监测方法：\r\n工程控制：密闭操作，全面排风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。\r\n', '密闭操作，全面排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气\0', 'sulfolane；tetramethylene sulfone', 'C4H8O2S', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用大量水冲洗，洗水稀释后放入废水系统。大量泄漏：构筑围堤或挖坑收容。用泵转移\0', '环丁砜；四亚甲基砜', '外观与性状：无色液体。\r\n熔点(℃)：27.4-27.8\r\n相对密度(水=1)：1.26\r\n沸点(℃)：285\r\n相对密度(空气=1)：4.2\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：与水混溶、可混溶于丙酮、苯、等\r\n主要用途：主要用作液 -汽萃取的选择性溶剂, 在石化工业上用作萃取芳烃的溶剂, 在合成氨工业上用于脱除原料气中硫化氢、有机硫和二氧化碳\r\n主要成分：纯品\r\nCAS号：126-33-0\r\n相对分子质量：120.16\r\n化学类别：126-33-0\r\n燃烧性：可燃\r\n闪点：166\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、硫化氢、氧化硫。\r\n急性毒性：LD50：1500～2200mg/kg(小鼠经口)；2200～2700mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品可燃，具腐蚀性，可致人体灼伤。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：。\r\n危险特性：遇明火、高热可燃。\r\n', '强氧化剂。', '758', '环氧化合物', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1591, '80-05-7', NULL, '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。现场备有冲洗眼及皮肤的设备。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。及时换洗工作服。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、碱\0', '2,2-bis(4-Hydroxyphenyl)propane；Bisphenol A', 'C15H16O2', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。用洁净的铲子收集于干燥、洁净、有盖的容器中。转移至安全场所。若大量泄漏，收集回收或运至废物处理场所处置。', '2,2-双(4\'-羟基苯基)丙烷；双酚A', '外观与性状：白色、有酚味、片状晶体。\r\n熔点(℃)：158-159\r\n相对密度(水=1)：1.20\r\n沸点(℃)：220\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、微溶于四氯化碳、溶于乙醇、碱液。\r\n主要用途：用于制环氧树脂、聚碳酸酯、聚酚氧等。\r\n主要成分：纯品\r\nCAS号：80-05-7\r\n相对分子质量：228.29\r\n化学类别：80-05-7\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：570(粉云)\r\n爆炸下限：20(g/m3 )\r\n爆炸上限：\r\n最小点火能：15\r\n最大爆炸压力：0.61\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：3250mg/kg(大鼠经口)；3000mg/kg(兔经皮)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、碱类、等分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品可燃，具刺激性，具致敏性，对环境有危害，对大气可造成污染。\r\n侵入途径：吸入、食入。\r\n健康危害：本品对眼睛、皮肤、粘膜及上呼吸道有刺激作用。接触者有口苦感、恶心及头痛并伴有上呼吸道刺激症状。有报道可引起皮肤过敏反应。\r\n危险特性：遇明火、高热可燃。粉体与空气可形成爆炸性混合物, 当达到一定浓度时, 遇火星会发生爆炸。\r\n', '强氧化剂、强碱、酰基氯、酸酐。', '771', '烷烃', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1592, '90-15-3', NULL, '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。现场备有冲洗眼及皮肤的设备。\r\n呼吸系统防护：可能接触其粉尘时，必须佩戴防尘面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿连衣式胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。及时换洗工作服。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴防尘面具（全面罩），穿连衣式胶布防毒衣，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、碱类、接触。搬运时要轻\0', 'α-naphthol；1-naphthol', 'C10H8O', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。避免扬尘，小心扫起，置于袋中转移至安全场所。若大量泄漏，用塑料布、帆布覆盖。收集回收或运至废物处理场所处置。', 'α--萘酚；1--萘酚', '外观与性状：无色或黄色、有苯酚气味、晶体或粉末状。\r\n熔点(℃)：96\r\n相对密度(水=1)：1.22\r\n沸点(℃)：278-280\r\n相对密度(空气=1)：4.5\r\n饱和蒸气压(kPa)：0.13(94℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、易溶于苯、乙醇、乙醚、等\r\n主要用途：用于制染料和香料等, 也用于其他有机合成。\r\n主要成分：纯品\r\nCAS号：90-15-3\r\n相对分子质量：144.17\r\n化学类别：90-15-3\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：541.7\r\n爆炸下限：0.8\r\n爆炸上限：5.0\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：光照。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、成分未知的黑色烟雾。\r\n急性毒性：LD50：2590mg/kg(大鼠经口)；880mg/kg(兔经皮)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。保持容器密封。应与氧化剂、碱类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品可燃，有毒，具强刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：对眼睛、皮肤、粘膜有强烈刺激作用。可引起出血性肾炎。接触后可引起烧灼感、咳嗽、头痛、眩晕、喉炎、气短、恶心和呕吐。误服后，可出现呕吐、腹泻  、腹痛、痉挛、贫血、虚脱\r\n危险特性：遇明火、高热可燃。\r\n', '强氧化剂、强碱、酰基氯、酸酐。', '742', '酚', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1593, '90-30-2', NULL, '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：可能接触其粉尘时，必须佩戴防尘面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿连衣式胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作前后不饮酒，用温水洗澡。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴防尘面具（全面罩），穿连衣式胶布防毒衣，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、酸类、接触。搬运时要轻装轻卸，防\0', 'N-phenyl-α -naphthylamine；N-(α -naphthyl)anilin', 'C16H13Nm', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。用洁净的铲子收集于干燥、洁净、有盖的容器中。转移至安全场所。若大量泄漏，收集回收或运至废物处理场所处置。', 'N-苯基-α萘胺；苯基甲萘胺', '外观与性状：白色至淡黄色晶体, 遇日光逐渐变紫色。\r\n熔点(℃)：62(纯品)\r\n相对密度(水=1)：1.16-1.17\r\n沸点(℃)：335(34.66kPa)\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、易溶于乙醇、乙醚、苯、等\r\n主要用途：是橡胶防老剂中的一种, 对空气、热和屈挠老化都有防护作用。\r\n主要成分：纯品\r\nCAS号：90-30-2\r\n相对分子质量：219.29\r\n化学类别：90-30-2\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氮氧化物。\r\n急性毒性：LD50：1200mg/kg(小鼠经口)；1600mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：小鼠口服最低中毒剂量(TDL0)：5400mg/kg，9周(间歇)，致癌，致肺、肾脏肿瘤。\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、酸类、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品可燃，为可疑致癌物，具刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：皮肤接触可引起接触性皮炎；对皮肤有致敏性。工业品含有可疑人类致癌物α-萘胺。未见职业中毒的报道。\r\n危险特性：遇明火、高热可燃。与强氧化剂发生反应, 可引起燃烧。受高热分解产生有毒的腐蚀性烟气。\r\n', '强氧化剂、强酸。', '762', '脂肪胺', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1594, '95-33-0', NULL, '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：可能接触其粉尘时，必须佩戴防尘面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿连衣式胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴防尘面具（全面罩），穿连衣式胶布防毒衣，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、酸类、接触。搬运时要轻装轻卸，防\0', 'N-cyclohexyl-2-benzothiazolesulfenamide；sulfenami', 'C13H16N2S2', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。避免扬尘，小心扫起，置于袋中转移至安全场所。若大量泄漏，用塑料布、帆布覆盖。收集回收或运至废物处理场所处置。', 'N-环己基-2-苯并噻唑次磺酰胺；促进剂CZ', '外观与性状：白色或淡灰色粉末。\r\n熔点(℃)：93-100\r\n相对密度(水=1)：1.27(25℃)\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、微溶于乙醇、汽油、溶于苯、四氯化碳、丙酮、乙酸乙酯、等\r\n主要用途：应用于天然胶及合成胶, 几乎所有橡胶制品包括轮胎、胶管、工业制品、生活用品、电线海绵制品等。\r\n主要成分：纯品\r\nCAS号：95-33-0\r\n相对分子质量：264.40\r\n化学类别：95-33-0\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氮氧化物、氧化硫。\r\n急性毒性：LD50：36mg/kg(小鼠腑腔内)；400mg/kg(小鼠灌胃)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、酸类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。应严格执行极毒物品“五双”管理制度。', '危险性类别：\r\n危险性综述：本品可燃，高毒。\r\n侵入途径：吸入、食入。\r\n健康危害：本品为致敏物，可引起变应性接触性皮炎。\r\n危险特性：遇明火、高热可燃。\r\n', '强氧化剂、强酸。', '767', '酰胺', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1595, '105-55-5', NULL, '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免与氧化剂、接触。搬运时要轻装轻卸，防\0', '1,3-diethylthiourea；N,N\'-diethylthiocarbamide', 'C5H12N2S', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。用洁净的铲子收集于干燥、洁净、有盖的容器中。转移至安全场所。若大量泄漏，收集回收或运至废物处理场所处置。', '1,3-二乙基硫脲', '外观与性状：淡黄色固体。\r\n熔点(℃)：76-78\r\n相对密度(水=1)：\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于汽油、微溶于水、溶于甲醇、乙醚、丙酮、苯、乙酸乙酯、等\r\n主要用途：用作氯丁橡胶的硫化促进剂。\r\n主要成分：纯品\r\nCAS号：105-55-5\r\n相对分子质量：132.22\r\n化学类别：105-55-5\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氮氧化物、氧化硫。\r\n急性毒性：LD50：2150mg/kg(大鼠经口)；1200mg/kg(小鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品可燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：对眼睛、粘膜和皮肤有刺激作用。目前，未见职业中毒报道。\r\n危险特性：遇明火、高热可燃。\r\n', '强氧化剂。', '800', '未指定的化学类别', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1596, '108-78-1', NULL, '监测方法：\r\n工程控制：密闭操作，全面排风。\r\n呼吸系统防护：空气中粉尘浓度超标时，建议佩戴自吸过滤式防尘口罩\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。\r\n', '密闭操作，全面排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。避免产生粉尘。避免与氧化剂、酸类、接触。搬运时要轻装轻卸，防止包装及容器损坏。配备泄漏应急处理设备。倒\0', 'melamine；2,4,6-triamino symtriazine', 'C3H6N6', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。用洁净的铲子收集于干燥、洁净、有盖的容器中。转移至安全场所。若大量泄漏，收集回收或运至废物处理场所处置。', '三聚氰胺；2,4,6-三氨基均三嗪', '外观与性状：白色、单斜晶体。\r\n熔点(℃)：〉300(升华)\r\n相对密度(水=1)：1.57\r\n沸点(℃)：\r\n相对密度(空气=1)：4.34\r\n饱和蒸气压(kPa)：6.66\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、微溶于乙二醇、甘油、乙醇、不溶于乙醚、苯、四氯化碳。\r\n主要用途：用于制备合成树脂和塑料等。\r\n主要成分：纯品\r\nCAS号：108-78-1\r\n相对分子质量：126.12\r\n化学类别：108-78-1\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氮氧化物、氰化氢。\r\n急性毒性：LD50：4550mg/kg(小鼠经口)；3000mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、酸类、分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品不燃。\r\n侵入途径：吸入、食入。\r\n健康危害：未见职业中毒报道。注意，本品在高温下能分解产生高毒的氰化物气体。\r\n危险特性：受热分解放出剧毒的氰化物气体。\r\n', '强氧化剂、强酸。', '762', '脂肪胺', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1597, '98-29-3', NULL, '监测方法：4-氨基安替比林分光光度法；溶剂解吸－气相色谱法\r\n工程控制：严加密闭，提供充分的局部排风。现场备有冲洗眼及皮肤的设备。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。及时换洗工作服。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、酸\0', 'p-tert-Butylcatechol；4-tert-Butyl-1,2-dihydroxybe', 'C10H14O2', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。用洁净的铲子收集于干燥、洁净、有盖的容器中。转移至安全场所。若大量泄漏，收集回收或运至废物处理场所处置。', '对叔丁基邻苯二酚；4-叔丁基-1,2-二羟基苯', '外观与性状：无色晶体。\r\n熔点(℃)：52-57\r\n相对密度(水=1)：1.05\r\n沸点(℃)：285\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于热水、溶于乙醇、乙醚、丙酮、等\r\n主要用途：用作聚合抑制剂及抗氧化剂。\r\n主要成分：纯品\r\nCAS号：98-29-3\r\n相对分子质量：166.22\r\n化学类别：98-29-3\r\n燃烧性：可燃\r\n闪点：151\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：光照。\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：2820mg/kg(大鼠经口)；630mg/kg(兔经皮)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。保持容器密封。应与氧化剂、酸类、等分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品可燃，具刺激性，具致敏性。\r\n侵入途径：吸入、食入。\r\n健康危害：本品对眼睛、皮肤、粘膜和上呼吸道有刺激作用，可引起呼吸道和皮肤的过敏反应。中毒表现有烧灼感、咳嗽、喘息、喉炎、气短、头痛、恶心、呕吐等。\r\n危险特性：遇明火、高热可燃。粉体与空气可形成爆炸性混合物, 当达到一定浓度时, 遇火星会发生爆炸。\r\n', '强氧化剂、强酸、酸酐。', '742', '酚', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1598, '513-85-9', NULL, '监测方法：\r\n工程控制：提供良好的自然通风条件。\r\n呼吸系统防护：一般不需要特殊防护，高浓度接触时可佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：空气中浓度较高时，佩戴化学安全防护眼镜。\r\n身体防护：穿一般作业防护服。\r\n手防护：戴防化学品手套。\r\n其他防护：工作完毕，淋浴更衣。避免长期反复接触。定期体检。\r\n', '密闭操作，提供良好的自然通风条件。操作人员必须经过专门培训，严格遵守操作规程。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化剂、还原剂、接触。搬运时轻装轻卸，保持包装完整，防止洒漏。配备相应品种和数\0', '2,3-butylene glycol；2,3-butanediol', 'C4H10O2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自吸过滤式防毒面具（全面罩），穿一般作业工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。也可以用大量水冲洗，洗水\0', '2,3-丁二醇；丁二仲醇', '外观与性状：无色、液体。\r\n熔点(℃)：23-27\r\n相对密度(水=1)：1.05\r\n沸点(℃)：179-182\r\n相对密度(空气=1)：3.1\r\n饱和蒸气压(kPa)：0.02(20℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：与水混溶、溶于乙醇、微溶于乙醚。\r\n主要用途：用于制备树脂和用作溶剂等。\r\n主要成分：纯品\r\nCAS号：513-85-9\r\n相对分子质量：90.12\r\n化学类别：513-85-9\r\n燃烧性：可燃\r\n闪点：85\r\n引燃温度：402.2\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：9100mg/kg(小鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、还原剂、等分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品可燃。\r\n侵入途径：吸入、食入。\r\n健康危害：在生产环境中，本品蒸气对人没有危险，未见其对人有损害的报道。\r\n危险特性：遇明火、高热可燃。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '强氧化剂、酰基氯、酸酐、氯仿、强还原剂。', '789', '醇', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1599, '6169-06-8', NULL, '监测方法：\r\n工程控制：密闭操作。提供良好的自然通风条件。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场严禁吸烟。\r\n', '密闭操作。密闭操作，提供良好的自然通风条件。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿胶布防毒衣，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避\0', 'sec-octyl alcohol；2-octanol', 'C8H18O', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。大量泄漏：构筑围堤或挖坑收容。用泵转移至槽车或\0', '仲辛醇；2-辛醇', '外观与性状：无色、有特殊气味的油状液体。\r\n熔点(℃)：-38\r\n相对密度(水=1)：0.83\r\n沸点(℃)：178-179\r\n相对密度(空气=1)：4.48\r\n饱和蒸气压(kPa)：0.13(32.8℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、可混溶于乙醇、乙醚、氯仿、等\r\n主要用途：用于制漆、搪瓷、香料、有机合成和抗泡沫剂。\r\n主要成分：纯品\r\nCAS号：6169-06-8\r\n相对分子质量：130.23\r\n化学类别：6169-06-8\r\n燃烧性：可燃\r\n闪点：71\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：4000mg/kg(小鼠经口)；>3200mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、酸类、等分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品可燃，具强刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、摄入或经皮肤吸收后对身体有害。对眼睛有强烈刺激作用，对皮肤有刺激作用。长时间接触，可引起头痛、头晕、恶心。\r\n危险特性：遇明火、高热可燃。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '强氧化剂、强酸、酰基氯。', '789', '醇', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1600, '590-66-9', '32012', '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：一般不需要特殊防护，高浓度接触时可佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：必要时，戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。避免长期反复接触。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化剂、酸类、碱类、接触。搬运时要轻装轻卸，防止包装及容器损坏。配备相应品种和数量的消防器材\0', '1,1-dimethyl cyclohexane', 'C8H16', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用不燃性分散剂制成的乳液刷洗，洗\0', '1,1-二甲基环己烷', '外观与性状：无色液体。\r\n熔点(℃)：-33.5\r\n相对密度(水=1)：0.78\r\n沸点(℃)：119.5(101.3kPa)\r\n相对密度(空气=1)：3.02\r\n饱和蒸气压(kPa)：1.33(10.2℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于乙醇、乙醚、等多数有机溶剂。\r\n主要用途：用作化学中间体、分析试剂, 用于有机合成。\r\n主要成分：纯品\r\nCAS号：590-66-9\r\n相对分子质量：112.21\r\n化学类别：590-66-9\r\n燃烧性：易燃\r\n闪点：7\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、酸类、碱类、等分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，对环境有危害，对水体、土壤和大气可造成污染。\r\n侵入途径：吸入、食入。\r\n健康危害：无人吸入中毒资料。动物吸入有麻醉作用。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇热源和明火有燃烧爆炸的危险。与氧化剂能发生强烈反应, 引起燃烧或爆炸。在火场中，受热的容器有爆炸危险。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。\r\n', '强氧化剂、强酸、强碱、卤素。', '771', '烷烃', '2263', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1601, '430-51-3', NULL, '监测方法：\r\n工程控制：密闭操作，注意通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。避免长期反复接触。\r\n', '密闭操作，注意通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气\0', 'fluoroacetone', 'C3H5F', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。也可以用不燃性分散剂制成的乳液刷洗，洗液稀释后\0', '氟丙酮', '外观与性状：无色液体。\r\n熔点(℃)：\r\n相对密度(水=1)：1.05\r\n沸点(℃)：78-79\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：\r\n主要用途：用作化学中间体。\r\n主要成分：纯品\r\nCAS号：430-51-3\r\n相对分子质量：60.07\r\n化学类别：430-51-3\r\n燃烧性：易燃\r\n闪点：7.0\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。应与氧化剂、还原剂、碱类、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：具刺激作用。未见职业中毒的资料报道。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。与氧化剂能发生强烈反应。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '强氧化剂、强碱、强还原剂。', '775', '酮', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1602, '126-11-4', NULL, '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、碱类、接触。\0', 'tri(hydroxymethyl)nitromethane', 'C4H9NO5', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。避免扬尘，小心扫起，置于袋中转移至安全场所。也可以用大量水冲洗，洗水稀释后放入废水系统。若大量泄漏，用塑料布、帆布覆盖。收集回收或运至废物处理场所处置。', '三(羟甲基)硝基甲烷', '外观与性状：白色至黄色粉末。\r\n熔点(℃)：174(分解)\r\n相对密度(水=1)：\r\n沸点(℃)：分解\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：易溶于水、易溶于苯、氯仿、油类。\r\n主要用途：用作酚树脂固化剂及制造三氨基甲烷的原料。\r\n主要成分：纯品\r\nCAS号：126-11-4\r\n相对分子质量：151.12\r\n化学类别：126-11-4\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氮氧化物。\r\n急性毒性：LD50：1900mg/kg(大鼠经口)；1670mg/kg(大鼠腑腔内)； 300mg/kg(小鼠腑腔内)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、碱类、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品可燃，具刺激性，对环境有严重危害，对水体可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、摄入或经皮肤吸收对身体有害。对眼、粘膜、上呼吸道和皮肤有刺激性。\r\n危险特性：遇明火、高热可燃。\r\n', '强氧化剂、强碱。', '746', '硝基烷烃', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1603, '106-42-3', '33535', '监测方法：气相色谱法\r\n工程控制：生产过程密闭，加强通风。\r\n呼吸系统防护：空气中浓度超标时，佩戴过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，建议佩戴自给式呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', '1,4-xylene；p-xylene', 'C8H10', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用活性炭或其它惰性材料吸收。也可以用不燃性分散剂制成的乳液刷洗，洗液稀释后放\0', '1,4-二甲苯；对二甲苯', '外观与性状：无色透明液体，有类似甲苯的气味。\r\n熔点(℃)：13.3\r\n相对密度(水=1)：0.86\r\n沸点(℃)：138.4\r\n相对密度(空气=1)：3.66\r\n饱和蒸气压(kPa)：1.16(25℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：343.1\r\n临界压力(MPa)：3.51\r\n辛醇/水分配系数：3.15\r\n溶解性：不溶于水、可混溶于乙醇、乙醚、氯仿、等多数有机溶剂。\r\n主要用途：作为合成聚酯纤维、树脂、涂料、染料和农药等的原料。\r\n主要成分：含量≥99.2％。\r\nCAS号：106-42-3\r\n相对分子质量：106.17\r\n化学类别：106-42-3\r\n燃烧性：易燃\r\n闪点：25\r\n引燃温度：525\r\n爆炸下限：1.1\r\n爆炸上限：7.0\r\n最小点火能：\r\n最大爆炸压力：0.764\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：5000mg/kg(大鼠经口)\r\nLC50：19747mg/m3，4小时(大鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：二甲苯对眼及上呼吸道有刺激作用，高浓度时对中枢神经系统有麻醉作用。急性中毒：短期内吸入较高浓度本品可出现眼及上呼吸道明显的刺激症状、眼结膜及咽充血、头晕、头痛、恶心、呕吐、胸闷四肢无力、意识模糊、步态蹒跚。重者可有躁动、抽搐或昏迷。有的有癔病样发作。慢性?\n危险特性：易燃，其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。与氧化剂能发生强烈反应。流速过快，容易产生和积聚静电。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。\r\n', '强氧化剂。', '740', '芳香烃', '1307', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1604, '2396-63-6', NULL, '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：一般不需要特殊防护，高浓度接触时可佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：空气中浓度较高时，佩戴化学安全防护眼镜。\r\n身体防护：穿一般作业防护服。\r\n手防护：戴防化学品手套。\r\n其他防护：工作现场严禁吸烟。避免长期反复接触。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化剂、酸类、卤素、接触。搬运时要轻装轻卸，防止包装及容器损坏。配备相应品种和数量的消防器材\0', '1,6-heptadiyne', 'C7H8', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自吸过滤式防毒面具（全面罩），穿一般作业工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用干燥的砂土或类似物质吸收，大量泄漏：构筑围堤或挖坑收容\0', '1,6-庚二炔', '外观与性状：无色液体。\r\n熔点(℃)：\r\n相对密度(水=1)：0.82\r\n沸点(℃)：30(3.5kPa)\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：2396-63-6\r\n相对分子质量：92.13\r\n化学类别：2396-63-6\r\n燃烧性：易燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：光照、空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：2300mg/kg(大鼠经口)；2620mg/kg(兔经皮)\r\nLC50：\r\n致癌性：\r\n', '通常商品加有阻聚剂。储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。包装要求密封，不可与空气接触。应与氧化剂、酸类、卤素、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材\0', '危险性类别：\r\n危险性综述：本品易燃，对环境有危害，对大气可造成污染。\r\n侵入途径：吸入、食入。\r\n健康危害：摄入具中等毒性。热解放出有腐蚀性的烟雾。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热极易燃烧爆炸。与氧化剂能发生强烈反应, 引起燃烧或爆炸。是非常活泼的物质, 容易产生聚合。\r\n', '氧化剂、酸类、卤素。', '796', '炔烃', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1605, '4091-39-8', NULL, '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风和全面通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '严加密闭，提供充分的局部排风和全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸\0', '3-chlorobutanone', 'C4H7ClO', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。也可以用不燃性分散剂制成的乳液刷洗，洗液稀释后\0', '3-氯丁酮', '外观与性状：黄色液体。\r\n熔点(℃)：\r\n相对密度(水=1)：1.06\r\n沸点(℃)：139\r\n相对密度(空气=1)：3.7\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水。\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：4091-39-8\r\n相对分子质量：106.55\r\n化学类别：4091-39-8\r\n燃烧性：易燃\r\n闪点：21\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氯化氢。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。应与氧化剂、碱类、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品为一种催泪性毒剂，其毒性比氯丙酮略高。对皮肤有刺激性作用，其蒸气或雾对眼睛、粘膜和上呼吸道有刺激作用。\r\n危险特性：遇明火、高热或与氧化剂接触，有引起燃烧爆炸的危险。受高热分解，放出腐蚀性、刺激性的烟雾。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '强氧化剂、强碱。', '775', '酮', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1606, '121-89-1', NULL, '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：空气中粉尘浓度较高时，建议佩戴自吸过滤式防尘口罩\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿一般作业防护服。\r\n手防护：戴防化学品手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。避免长期反复接触。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，戴防化学品手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、还原剂、酸类、接触。搬运时要\0', '3-nitro acetophenone；m-nitroacetophenone', 'C8H7NO3', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿一般作业工作服。用洁净的铲子收集于干燥、洁净、有盖的容器中。转移至安全场所。若大量泄漏，收集回收或运至废物处理场所处置。', '3-硝基苯乙酮', '外观与性状：针状结晶。\r\n熔点(℃)：80-81\r\n相对密度(水=1)：\r\n沸点(℃)：202\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于醇。\r\n主要用途：用作增感剂, 有机合成中间体。\r\n主要成分：纯品\r\nCAS号：121-89-1\r\n相对分子质量：165.14\r\n化学类别：121-89-1\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氮氧化物。\r\n急性毒性：LD50：3250mg/kg(大鼠经口)；3000mg/kg(兔经皮)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、还原剂、酸类、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品可燃。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：目前，未见职业中毒的资料。\r\n危险特性：遇明火、高热可燃。受热分解放出有毒的氧化氮烟气。\r\n', '强氧化剂、强还原剂、强酸。', '775', '酮', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1607, '100-52-7', NULL, '监测方法：\r\n工程控制：密闭操作，全面排风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。定期体检。\r\n', '密闭操作，全面排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气\0', 'benzaldehyde；benzoic aldehyde', 'C7H6O', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。也可以用不燃性分散剂制成的乳液刷洗，洗液稀释\0', '苯甲醛；苯醛', '外观与性状：纯品为无色液体，工业品为无色至淡黄色液体，有苦杏仁气味。\r\n熔点(℃)：-26\r\n相对密度(水=1)：1.04\r\n沸点(℃)：179\r\n相对密度(空气=1)：3.66\r\n饱和蒸气压(kPa)：0.13(26℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、可混溶于乙醇、乙醚、苯、氯仿。\r\n主要用途：用于制月桂醛、苯乙醛和苯酸苄酯等, 也用作食品香料。\r\n主要成分：纯品\r\nCAS号：100-52-7\r\n相对分子质量：106.12\r\n化学类别：100-52-7\r\n燃烧性：可燃\r\n闪点：64\r\n引燃温度：192\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：1300mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装要求密封，不可与空气接触。应与氧化剂、酸类、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品可燃，有毒，具刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：本品对眼睛、呼吸道粘膜有一定的刺激作用。由于其挥发性低，其刺激作用不足以引致严重危害。\r\n危险特性：遇明火、高热可燃。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '强氧化剂、强酸、空气。', '773', '醛', '1989', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1608, '10043-35-3', NULL, '监测方法：\r\n工程控制：生产过程密闭，加强通风。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。避免产生粉尘。避免与碱类、钾、接触。搬运时轻装轻卸，保持包装完整，防止洒漏。配备泄漏应急处理设备。倒空\0', 'boric acid；Boracic acid', 'H3BO3', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。用砂土、干燥石灰或苏打灰混合。小心扫起，转移至安全场所。若大量泄漏，用塑料布、帆布覆盖。收集回收或运至废物处理场所处置。', '硼酸', '外观与性状：无色微带珍珠光泽的三斜晶体或白色粉末，有滑腻手感, 无臭味。\r\n熔点(℃)：185(分解)\r\n相对密度(水=1)：1.44(15℃)\r\n沸点(℃)：300\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水、溶于乙醇、乙醚、甘油。\r\n主要用途：用于玻璃、搪瓷、医药、化妆品等工业, 以及制备硼和硼酸盐, 并用作食物防腐剂和消毒剂等。\r\n主要成分：纯品\r\nCAS号：10043-35-3\r\n相对分子质量：61.84\r\n化学类别：10043-35-3\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：氧化硼。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与碱类、钾、分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品不燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：工业生产中，仅见引起皮肤刺激、结膜炎、支气管炎，一般无中毒发生。口服引起急性中毒，主要表现为胃肠道症状，有恶心、呕吐、腹痛、腹泻等，继之发生脱水、休克、昏迷或急性肾功能衰竭，可有高热、肝肾损害和惊厥，重者可致死。皮肤出现广泛鲜红色疹，重者成剥脱性皮炎。本?\n危险特性：受高热分解放出有毒的气体。\r\n', '碱类、钾。', '766', '无机酸', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1609, '461-53-0', NULL, '监测方法：\r\n工程控制：密闭操作，全面排风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿连衣式胶布防毒衣。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。定期体检。\r\n', '密闭操作，全面排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿连衣式胶布防毒衣，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化剂、酸\0', '4-fluorobutyraldehyde', 'C4H7FO', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。大量泄漏：构筑围堤或挖坑收容。用泡沫覆盖，降\0', '4-氟丁醛', '外观与性状：液体。\r\n熔点(℃)：\r\n相对密度(水=1)：\r\n沸点(℃)：49(6.7kPa)\r\n相对密度(空气=1)：2.4\r\n饱和蒸气压(kPa)：6.7(49℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：\r\n主要用途：\r\n主要成分：纯品\r\nCAS号：461-53-0\r\n相对分子质量：90.09\r\n化学类别：461-53-0\r\n燃烧性：易燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氟化氢。\r\n急性毒性：LD50：2mg/kg(小鼠腑腔内)\r\nLC50：\r\n致癌性：\r\n', '通常商品加有阻聚剂。储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。包装要求密封，不可与空气接触。应与氧化剂、酸类、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的\0', '危险性类别：\r\n危险性综述：本品易燃，剧毒，具刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：本品对眼睛、皮肤、粘膜和上呼吸道有刺激作用。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。与氧化剂能发生强烈反应。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。\r\n', '强氧化剂、强酸、空气。', '773', '醛', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1610, '1544-46-3', NULL, '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿连衣式胶布防毒衣。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿连衣式胶布防毒衣，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化剂、酸\0', 'fluoroacetaldehyde', 'C2H3FO', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。大量泄漏：构筑围堤或挖坑收容。用泡沫覆盖，降\0', '氟乙醛', '外观与性状：粘稠液体, 易聚合成白色固体。\r\n熔点(℃)：\r\n相对密度(水=1)：\r\n沸点(℃)：64-65\r\n相对密度(空气=1)：2.14\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：\r\n主要用途：\r\n主要成分：纯品\r\nCAS号：1544-46-3\r\n相对分子质量：62.04\r\n化学类别：1544-46-3\r\n燃烧性：易燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氟化氢。\r\n急性毒性：LD50：6mg/kg(小鼠腑腔内)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。包装要求密封，不可与空气接触。应与氧化剂、酸类、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。应严格执行\0', '危险性类别：\r\n危险性综述：本品易燃，高毒，具刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：对眼睛、皮肤、粘膜和上呼吸道有刺激作用。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。与氧化剂能发生强烈反应。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。\r\n', '强氧化剂、强酸、空气。', '773', '醛', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1611, '10140-89-3', NULL, '监测方法：\r\n工程控制：密闭操作，全面排风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。定期体检。\r\n', '密闭操作，全面排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气\0', 'dichloropropylaldehyde；2,3-dichloropropionaldehyd', 'C3H4Cl2O', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用干燥的砂土或类似物质吸收，大量泄漏：构筑围堤或挖坑收容。用泡沫覆盖，降低蒸\0', '二氯丙醛', '外观与性状：液体。\r\n熔点(℃)：\r\n相对密度(水=1)：1.40(20℃)\r\n沸点(℃)：48(1.9kPa)\r\n相对密度(空气=1)：4.4\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：\r\n主要用途：\r\n主要成分：纯品\r\nCAS号：10140-89-3\r\n相对分子质量：126.97\r\n化学类别：10140-89-3\r\n燃烧性：易燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氯化氢。\r\n急性毒性：LD50：160mg/kg(大鼠经口)；78mg/kg(兔经皮)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。包装要求密封，不可与空气接触。应与氧化剂、酸类、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品易燃，有毒，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品对眼睛、皮肤、粘膜和上呼吸道有刺激作用。\r\n危险特性：遇明火、高热或与氧化剂接触，有引起燃烧爆炸的危险。燃烧分解时, 放出有毒的氮氧化物气体。\r\n', '强氧化剂、强酸、空气。', '773', '醛', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1612, NULL, NULL, '监测方法：\r\n工程控制：密闭操作，全面排风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。定期体检。\r\n', '密闭操作，全面排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', '2-methyl-3-ethyl acrolein', 'C6H10O', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用不燃性分散剂制成的乳液刷洗，洗液稀释\0', '2-甲基-3-乙基丙烯醛', '外观与性状：\r\n熔点(℃)：\r\n相对密度(水=1)：0.85\r\n沸点(℃)：137\r\n相对密度(空气=1)：3.1\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水。\r\n主要用途：\r\n主要成分：纯品\r\nCAS号：\r\n相对分子质量：98.14\r\n化学类别：\r\n燃烧性：易燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：4300mg/kg(大鼠经口)；4500mg/kg(兔经皮)\r\nLC50：\r\n致癌性：\r\n', '通常商品加有阻聚剂。储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。包装要求密封，不可与空气接触。应与氧化剂、酸类、等分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品易燃，具刺激性，对环境有危害，对大气可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品对眼睛、皮肤、粘膜和上呼吸道有刺激作用。\r\n危险特性：遇明火、高热或与氧化剂接触，有引起燃烧爆炸的危险。若遇高热，可发生聚合反应，放出大量热量而引起容器破裂和爆炸事故。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。\r\n', '强氧化剂、强酸、空气。', '773', '醛', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1613, '638-37-9', NULL, '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。尽可能机械化、自动化。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿连衣式胶布防毒衣。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。工作服不准带至非作业场所。单独存放被毒物污染的衣服，洗后备用。\r\n', '密闭操作，提供充分的局部排风。操作尽可能机械化、自动化。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿连衣式胶布防毒衣，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄\0', 'succinaldehyde', 'C4H6O2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用干燥的砂土或类似物质吸收，也可以用大量水冲洗，洗水稀释后放入废水系统。大量\0', '丁二醛；琥珀醛', '外观与性状：液体。\r\n熔点(℃)：\r\n相对密度(水=1)：1.07(18℃)\r\n沸点(℃)：56.5(1.2kPa)\r\n相对密度(空气=1)：3.0\r\n饱和蒸气压(kPa)：0.13(25℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水。\r\n主要用途：用作制药原料。\r\n主要成分：纯品\r\nCAS号：638-37-9\r\n相对分子质量：86.09\r\n化学类别：638-37-9\r\n燃烧性：易燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：300mg/kg(大鼠经口)；1000mg/kg(兔经皮)[25%水溶液]\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装要求密封，不可与空气接触。应与氧化剂、酸类、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品易燃，有毒，具强刺激性，对环境有危害，对大气可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品的水溶液对眼睛、皮肤有较强刺激作用。因其蒸气压较低，故吸入中毒的危险性较小。\r\n危险特性：遇明火、高热或与氧化剂接触，有引起燃烧爆炸的危险。若遇高热，可发生聚合反应，放出大量热量而引起容器破裂和爆炸事故。\r\n', '强氧化剂、强酸、空气。', '773', '醛', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1614, '2452-99-5', '32011', '监测方法：\r\n工程控制：提供良好的自然通风条件。\r\n呼吸系统防护：一般不需要特殊防护，高浓度接触时可佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：必要时，戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。避免长期反复接触。\r\n', '密闭操作，提供良好的自然通风条件。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工\0', '1,2-dimethylcyclopentane', 'C7H14', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用不燃性分散剂制成的乳液刷洗，洗\0', '1,2-二甲基环戊烷', '外观与性状：无色液体。\r\n熔点(℃)：(顺)-62;(反)-120\r\n相对密度(水=1)：(顺)0.77;(反)0.75\r\n沸点(℃)：(顺)99.5;(反)91.8\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、可混溶于多数有机溶剂。\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：2452-99-5\r\n相对分子质量：98.19\r\n化学类别：2452-99-5\r\n燃烧性：易燃\r\n闪点：21\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、酸类、卤素、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，具刺激性，对环境有危害，对水体、土壤和大气可造成污染。\r\n侵入途径：吸入、食入。\r\n健康危害：本品属烃类。吸入高浓度烃类化合物蒸气可引起轻度呼吸道刺激、头晕、恶心、倦睡；极高浓度吸入可致昏迷甚至死亡。液体进入肺部，可引起吸入性肺炎或肺水肿。高浓度蒸气对眼有刺激性；液体可引起眼部暂性红肿和疼痛。液体对皮肤有轻度刺激性；反复接触可致皮炎。口服引起恶心?\n危险特性：易燃，其蒸气与空气可形成爆炸性混合物，遇热源和明火有燃烧爆炸的危险。在火场中，受热的容器有爆炸危险。与氧化剂能发生强烈反应, 引起燃烧或爆炸。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。\r\n', '强氧化剂、强酸、卤素。', '771', '烷烃', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1615, '6280-15-5', NULL, '监测方法：\r\n工程控制：密闭操作，全面排风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。定期体检。\r\n', '密闭操作，全面排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', '3-methyl glutaraldehyde；3-methylpentanedial', 'C6H10O2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用不燃性分散剂制成的乳液刷洗，洗液稀释\0', '3-甲基戊二醛', '外观与性状：\r\n熔点(℃)：\r\n相对密度(水=1)：\r\n沸点(℃)：82-84(1.9kPa)\r\n相对密度(空气=1)：4.0\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水。\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：6280-15-5\r\n相对分子质量：114.14\r\n化学类别：6280-15-5\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：780mg/kg(大鼠经口)；300mg/kg(兔经皮)\r\nLC50：\r\n致癌性：\r\n', '通常商品加有阻聚剂。储存于阴凉、通风的库房。远离火种、热源。包装要求密封，不可与空气接触。应与氧化剂、酸类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品可燃，有毒，具刺激性，对环境有危害，对大气可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品对眼睛、皮肤及粘膜有刺激作用。\r\n危险特性：遇明火、高热可燃。若遇高热，可发生聚合反应，放出大量热量而引起容器破裂和爆炸事故。\r\n', '强氧化剂、强酸。', '773', '醛', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1616, '1072-21-5', NULL, '监测方法：\r\n工程控制：密闭操作，全面排风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。定期体检。\r\n', '密闭操作，全面排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', 'adipaldehyde', 'C6H10O2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。大量泄漏：构筑围堤或挖坑收容。用泡沫覆盖，降\0', '己二醛', '外观与性状：\r\n熔点(℃)：\r\n相对密度(水=1)：\r\n沸点(℃)：65-66(0.3kPa)\r\n相对密度(空气=1)：4.0\r\n饱和蒸气压(kPa)：1.2(92-94℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、易溶于乙醇、醚、苯。\r\n主要用途：用于轻纺和医药工业。\r\n主要成分：纯品\r\nCAS号：1072-21-5\r\n相对分子质量：114.14\r\n化学类别：1072-21-5\r\n燃烧性：易燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：700mg/kg(大鼠经口)；270mg/kg(兔经皮)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装要求密封，不可与空气接触。应与氧化剂、酸类、碱类、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品易燃，有毒，具刺激性，对环境有危害，对大气可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：其蒸气对眼睛、粘膜有刺激作用。个别人可引起恶心、头痛、胸骨后疼痛和呼吸困难等。\r\n危险特性：遇明火、高热或与氧化剂接触，有引起燃烧爆炸的危险。若遇高热，可发生聚合反应，放出大量热量而引起容器破裂和爆炸事故。\r\n', '强氧化剂、强酸、强碱。', '773', '醛', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1617, '141-31-1', NULL, '监测方法：\r\n工程控制：密闭操作，全面排风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。定期体检。\r\n', '密闭操作，全面排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气\0', 'α-hydroxyhexanedial', 'C6H10O3', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。大量泄漏：构筑围堤或挖坑收容。用泡沫覆盖，降低\0', 'α-羟基己二醛', '外观与性状：无色液体。\r\n熔点(℃)：-3.5\r\n相对密度(水=1)：1.07(20℃)\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：2.26(20℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：\r\n主要用途：\r\n主要成分：纯品\r\nCAS号：141-31-1\r\n相对分子质量：130.14\r\n化学类别：141-31-1\r\n燃烧性：易燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：17000mg/kg(大鼠经口)；>20000mg/kg(兔经皮)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装要求密封，不可与空气接触。应与氧化剂、酸类、碱类、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、摄入或经皮肤吸收后对身体可能有害。对皮肤有刺激作用。其蒸气或雾对眼睛、粘膜和上呼吸道有刺激作用。\r\n危险特性：遇明火、高热或与氧化剂接触，有引起燃烧爆炸的危险。若遇高热，可发生聚合反应，放出大量热量而引起容器破裂和爆炸事故。\r\n', '强氧化剂、强酸、强碱。', '773', '醛', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1618, '621-62-5', NULL, '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。尽可能机械化、自动化。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿连衣式胶布防毒衣。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。工作服不准带至非作业场所。单独存放被毒物污染的衣服，洗后备用。\r\n', '密闭操作，提供充分的局部排风。操作尽可能机械化、自动化。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿连衣式胶布防毒衣，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄\0', 'chloroacetal；chloroacetaldehyde diethyl acetal', 'C6H13ClO2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。也可以用不燃性分散剂制成的乳液刷洗，洗液稀释后\0', '氯乙缩醛', '外观与性状：无色液体。\r\n熔点(℃)：\r\n相对密度(水=1)：1.03\r\n沸点(℃)：157\r\n相对密度(空气=1)：5.3\r\n饱和蒸气压(kPa)：2.6(62℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水。\r\n主要用途：用作溶剂、化学中间体、增塑剂或在酸性条件下用来制取醛的原料。\r\n主要成分：纯品\r\nCAS号：621-62-5\r\n相对分子质量：152.62\r\n化学类别：621-62-5\r\n燃烧性：易燃\r\n闪点：29\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氯化氢。\r\n急性毒性：LD50：50～400mg/kg(大鼠经口)；<10000mg/kg(豚鼠经皮)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、酸类、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品易燃，有毒，具强刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品具有刺激和麻醉作用。\r\n危险特性：遇明火、高热或与氧化剂接触，有引起燃烧爆炸的危险。受高热分解，放出腐蚀性、刺激性的烟雾。\r\n', '强氧化剂、强酸。', '773', '醛', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1619, '10602-34-3', NULL, '监测方法：\r\n工程控制：密闭操作，全面排风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。定期体检。\r\n', '密闭操作，全面排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气\0', 'crotonaldehyde acetal', 'C8H16O2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用干燥的砂土或类似物质吸收，大量泄漏：构筑围堤或挖坑收容。用泵转移至槽车或专\0', '丁烯缩醛；巴豆醛缩二乙醇', '外观与性状：无色液体。\r\n熔点(℃)：\r\n相对密度(水=1)：\r\n沸点(℃)：147-148\r\n相对密度(空气=1)：5.0\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于乙醇、乙醚、苯、不溶于水。\r\n主要用途：作为溶剂、化学中间体、增塑剂等。\r\n主要成分：纯品\r\nCAS号：10602-34-3\r\n相对分子质量：144.21\r\n化学类别：10602-34-3\r\n燃烧性：易燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装要求密封，不可与空气接触。应与氧化剂、酸类、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品具有刺激和麻醉作用。\r\n危险特性：遇明火、高热或与氧化剂接触，有引起燃烧爆炸的危险。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '强氧化剂、强酸。', '773', '醛', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1620, '122-78-1', NULL, '监测方法：\r\n工程控制：密闭操作，全面排风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。定期体检。\r\n', '密闭操作，全面排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气\0', 'phenylacetaldehyde；α-toluic aldehyde', 'C8H8O', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。也可以用不燃性分散剂制成的乳液刷洗，洗液稀释后\0', '苯乙醛', '外观与性状：油状无色液体, 有浓郁的玉簪花香气。\r\n熔点(℃)：33-34\r\n相对密度(水=1)：1.02-1.03(25℃)\r\n沸点(℃)：78(1.33kPa)\r\n相对密度(空气=1)：4.1\r\n饱和蒸气压(kPa)：1.3(78℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、可混溶于乙醇、乙醚。\r\n主要用途：用于香料工业。\r\n主要成分：纯品\r\nCAS号：122-78-1\r\n相对分子质量：120.15\r\n化学类别：122-78-1\r\n燃烧性：可燃\r\n闪点：67.8\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：1550mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装要求密封，不可与空气接触。应与氧化剂、酸类、碱类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品可燃，有毒，具刺激性，对环境有危害，对大气可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品经吸入、摄入或经皮肤吸收后可能对身体有害。具有刺激作用。\r\n危险特性：遇明火、高热可燃。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '强氧化剂、强酸、强碱、空气。', '773', '醛', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1621, '123-08-0', NULL, '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、还原剂、酸类\0', 'p-hydroxy benzaldehyde；4-formylphenol', 'C7H6O2', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。避免扬尘，小心扫起，置于袋中转移至安全场所。若大量泄漏，用塑料布、帆布覆盖。收集回收或运至废物处理场所处置。', '对羟基苯醛；4-羟基苯甲醛', '外观与性状：红棕色粉末。\r\n熔点(℃)：116\r\n相对密度(水=1)：1.13\r\n沸点(℃)：升华\r\n相对密度(空气=1)：4.2\r\n饱和蒸气压(kPa)：0.13(121℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水。\r\n主要用途：用于香料工业。\r\n主要成分：纯品\r\nCAS号：123-08-0\r\n相对分子质量：122.12\r\n化学类别：123-08-0\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：>500mg/kg(小鼠腑腔内)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装要求密封，不可与空气接触。应与氧化剂、还原剂、酸类、碱类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品可燃，有毒，具刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：本品对眼睛、皮肤、粘膜和上呼吸道有刺激作用。\r\n危险特性：遇明火、高热可燃。\r\n', '强氧化剂、强酸、强碱、强还原剂。', '773', '醛', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1622, '556-18-3', NULL, '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、酸类、接触。\0', 'p-aminobenzaldehyde；p-formylaniline', 'C7H7NO', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。用洁净的铲子收集于干燥、洁净、有盖的容器中。转移至安全场所。也可以用大量水冲洗，洗水稀释后放入废水系统。若大量泄漏，收集回收或运至废物处理场所处置。', '对氨基苯醛', '外观与性状：黄色结晶。\r\n熔点(℃)：77-79\r\n相对密度(水=1)：\r\n沸点(℃)：147-148\r\n相对密度(空气=1)：4.2\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水、溶于丙酮、醇、溶于稀酸。\r\n主要用途：广泛用于香料工业，用作感光树脂原料, 染料中间体, 医药品中间体。\r\n主要成分：纯品\r\nCAS号：556-18-3\r\n相对分子质量：121.13\r\n化学类别：556-18-3\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：900mg/kg(小鼠腑腔内)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装要求密封，不可与空气接触。应与氧化剂、酸类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品可燃，有毒，具刺激性，对环境有危害，对大气可造成污染。\r\n侵入途径：吸入、食入。\r\n健康危害：本品对眼睛、皮肤、粘膜有刺激作用。\r\n危险特性：遇明火、高热可燃。受热分解放出有毒的氧化氮烟气。\r\n', '强氧化剂、强酸。', '773', '醛', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1623, '123-11-5', NULL, '监测方法：\r\n工程控制：密闭操作，全面排风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。定期体检。\r\n', '密闭操作，全面排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气\0', 'p-methoxybenzaldehyde；p-anisaldehyde', 'C8H8O2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。也可以用不燃性分散剂制成的乳液刷洗，洗液稀释\0', '对甲氧基苯醛；4-甲氧基苯甲醛', '外观与性状：无色液体。\r\n熔点(℃)：2.5\r\n相对密度(水=1)：1.12(20℃)\r\n沸点(℃)：248\r\n相对密度(空气=1)：4.7\r\n饱和蒸气压(kPa)：0.13(73℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、可混溶于醇、醚、溶于不溶于甘油。\r\n主要用途：用作香料及制造抗组织胺剂的中间体。\r\n主要成分：纯品\r\nCAS号：123-11-5\r\n相对分子质量：136.14\r\n化学类别：123-11-5\r\n燃烧性：可燃\r\n闪点：108\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：1510mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装要求密封，不可与空气接触。应与氧化剂、还原剂、碱类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品可燃，有毒，具刺激性，对环境有危害，对大气可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、摄入或经皮肤吸收本品后可能对身体有害，具有刺激作用。\r\n危险特性：遇明火、高热可燃。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '强碱、强氧化剂、强还原剂、空气。', '773', '醛', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1624, '104-87-0', NULL, '监测方法：\r\n工程控制：密闭操作，全面排风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。定期体检。\r\n', '密闭操作，全面排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气\0', 'p-methylbenzaldehyde', 'C8H8O', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。大量泄漏：构筑围堤或挖坑收容。用泵转移至槽车\0', '对甲苯醛；4-甲基苯甲醛', '外观与性状：无色液体。\r\n熔点(℃)：\r\n相对密度(水=1)：1.02\r\n沸点(℃)：204\r\n相对密度(空气=1)：4.1\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、易溶于醇、醚。\r\n主要用途：用作香料和有机合成中间体。\r\n主要成分：纯品\r\nCAS号：104-87-0\r\n相对分子质量：120.14\r\n化学类别：104-87-0\r\n燃烧性：可燃\r\n闪点：80\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装要求密封，不可与空气接触。应与氧化剂、还原剂、碱类、等分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品可燃，具刺激性，对环境有危害，对大气可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、摄入或经皮肤吸收本品后对身体可能有害，具有刺激作用。\r\n危险特性：遇明火、高热可燃。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '强碱、强氧化剂、强还原剂、空气。', '773', '醛', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1625, '693-16-3', NULL, '监测方法：\r\n工程控制：密闭操作，全面排风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿连衣式胶布防毒衣。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。保持良好的卫生习惯。\r\n', '密闭操作，全面排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿连衣式胶布防毒衣，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化剂、酸\0', '2-amino-octane；1-methylheptylamine', 'C8H19N', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。大量泄漏：构筑围堤或挖坑收容。用干燥的砂土或\0', '氨基辛烷；2-辛胺', '外观与性状：无色液体。\r\n熔点(℃)：\r\n相对密度(水=1)：0.77\r\n沸点(℃)：165\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：693-16-3\r\n相对分子质量：129.23\r\n化学类别：693-16-3\r\n燃烧性：易燃\r\n闪点：50\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氮氧化物。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、酸类、等分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品易燃，具强刺激性，对环境有危害，对大气可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、摄入或经皮肤吸收对身体有害。本品具有强烈刺激性，高浓度接触严重损害粘膜、上呼吸道、眼睛和皮肤。接触后引起烧灼感、咳嗽、喘息、喉炎、气短、头痛、恶心和呕吐。\r\n危险特性：遇明火、高热或与氧化剂接触，有引起燃烧爆炸的危险。\r\n', '酸类、酰基氯、酸酐、强氧化剂、二氧化碳。', '771', '烷烃', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1626, '4619-66-3', NULL, '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风和全面通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。特别注意眼和呼吸道的防护。工作完毕，彻底清洗。单独存放被毒物污染的衣服，洗后备用。\r\n', '严加密闭，提供充分的局部排风和全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸\0', 'methyl diacetoacetate', 'C7H10O4', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用干燥的砂土或类似物质吸收，大量泄漏：构筑围堤或挖坑收容。用泡沫覆盖，降低蒸\0', '二乙酰乙酸甲酯', '外观与性状：无色、易挥发、带水果香味的液体。\r\n熔点(℃)：\r\n相对密度(水=1)：\r\n沸点(℃)：\r\n相对密度(空气=1)：5.45\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：\r\n主要用途：用作有机溶剂。\r\n主要成分：纯品\r\nCAS号：4619-66-3\r\n相对分子质量：158.15\r\n化学类别：4619-66-3\r\n燃烧性：易燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：1700mg/kg(大鼠经口)；>10ml/Kg(兔经皮]\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、酸类、碱类、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品易燃，有毒，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：摄入具中等毒性。对眼和皮肤有刺激作用。目前，未见职业中毒病例报道。\r\n危险特性：遇明火、高热或与氧化剂接触，有引起燃烧爆炸的危险。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '强氧化剂、强酸、强碱。', '749', '羧酸酯', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1627, '143-13-5', NULL, '监测方法：羟胺－氯化铁分光光度法\r\n工程控制：生产过程密闭，加强通风。\r\n呼吸系统防护：空气中浓度较高时，应该佩戴过滤式防毒面具（半面罩）。紧急事态抢救或逃生时，建议佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', 'nonyl acetate', 'C11H22O2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自吸过滤式防毒面具（全面罩），穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。大量泄漏：构筑围堤或挖坑收容。撒\0', '乙酸壬酯', '外观与性状：无色液体, 有水果味。\r\n熔点(℃)：\r\n相对密度(水=1)：0.86\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于醇、醚。\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：143-13-5\r\n相对分子质量：186.29\r\n化学类别：143-13-5\r\n燃烧性：可燃\r\n闪点：67.2\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、酸类、碱类、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品可燃。\r\n侵入途径：吸入、食入。\r\n健康危害：热解的烟雾有刺激作用。\r\n危险特性：遇明火、高热可燃。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '强氧化剂、强酸、强碱。', '749', '羧酸酯', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1628, '75-56-9', '31032', '监测方法：\r\n工程控制：生产过程密闭，全面通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其蒸气时，佩戴自吸过滤式防毒面具（全面罩）\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化剂、酸类、\0', '1,2-epoxypropane；propylene oxide', 'C3H6O', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。也可以用不燃性分散剂制成的乳液刷洗，洗\0', '1,2-环氧丙烷；氧化丙烯', '外观与性状：无色液体，有类似乙醚的气味。\r\n熔点(℃)：-104.4\r\n相对密度(水=1)：0.83\r\n沸点(℃)：33.9\r\n相对密度(空气=1)：2.0\r\n饱和蒸气压(kPa)：75.86(25℃)\r\n燃烧热(kJ/mol)：1887.6\r\n临界温度(℃)：209.1\r\n临界压力(MPa)：4.93\r\n辛醇/水分配系数：-0.13\r\n溶解性：溶于水、乙醇、乙醚、等多数有机溶剂。\r\n主要用途：是有机合成的重要原料。用于润滑剂合成、表面活性剂、去垢剂，及制造杀虫剂等。\r\n主要成分：纯品\r\nCAS号：75-56-9\r\n相对分子质量：58.08\r\n化学类别：75-56-9\r\n燃烧性：易燃\r\n闪点：-37\r\n引燃温度：420\r\n爆炸下限：2.8\r\n爆炸上限：37.0\r\n最小点火能：0.19\r\n最大爆炸压力：0.804\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：1140mg/kg(大鼠经口)；1245mg/kg(兔经皮)\r\nLC50：4127mg/m3，4小时(小鼠吸入)\r\n致癌性：IARC致癌性评论：动物阳性，人类可疑。\r\n', '储存于阴凉、通风的库房。远离火种、热源。保持容器密封。应与氧化剂、酸类、碱类、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.1类  低闪点易燃液体\r\n危险性综述：本品极度易燃，为可疑致癌物，致灼伤，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：为一种原发性刺激剂，轻度中枢神经系统抑制剂和原浆毒。接触高浓度蒸气，出现眼及呼吸道刺激症状，呼吸因难；并伴有头胀、头晕、步态不稳、共济失调、恶心和呕吐。重者烦躁不安、谵妄，甚至昏迷。少数有血压升高、心肌损害、肠麻痹、消化道出血，以及肝、肾损害。液体可致眼?\n危险特性：遇明火、高热或与氧化剂接触，有引起燃烧爆炸的危险。与铁、锡、铝的无水氯化物，铁、铝的过氧化物以及碱金属氢氧化物等催化剂的活性表面接触能聚合放热，使容器爆破。遇氨水、氯磺酸、盐酸、氟化氢、硝酸、硫酸、发烟硫酸猛烈反应，有爆炸危险。\r\n', '酸类、碱类、强氧化剂。', '758', '环氧化合物', '1280', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1629, '112-06-1', NULL, '监测方法：羟胺－氯化铁分光光度法\r\n工程控制：密闭操作。提供良好的自然通风条件。\r\n呼吸系统防护：空气中浓度超标时，佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴防化学品手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。注意个人清洁卫生。\r\n', '密闭操作。密闭操作，提供良好的自然通风条件。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴防化学品手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防\0', '1-ethylpentyl acetate', 'C9H18O2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自吸过滤式防毒面具（全面罩），穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用不燃性分散剂制成的乳液刷洗，洗液稀释后放入废水系统。大量泄漏：\0', '乙酸-1-乙基戊酯；乙酸庚酯', '外观与性状：无色、略带花香气味的液体。\r\n熔点(℃)：\r\n相对密度(水=1)：0.87(16℃)\r\n沸点(℃)：191.5\r\n相对密度(空气=1)：5.5\r\n饱和蒸气压(kPa)：1.6(73℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于乙醇、乙醚。\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：112-06-1\r\n相对分子质量：158.23\r\n化学类别：112-06-1\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：8400mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、酸类、碱类、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品可燃。\r\n侵入途径：吸入、食入。\r\n健康危害：未见职业中毒的资料报道。\r\n危险特性：遇明火、高热可燃。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '强氧化剂、强酸、强碱。', '749', '羧酸酯', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1630, '140-11-4', NULL, '监测方法：羟胺－氯化铁分光光度法\r\n工程控制：生产过程密闭，加强通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气\0', 'benzyl acetate；acetic acid benzyl ester', 'C9H10O2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。也可以用不燃性分散剂制成的乳液刷洗，洗液稀释\0', '乙酸苄酯', '外观与性状：无色液体, 有浓郁的茉莉花香气。\r\n熔点(℃)：-51.5\r\n相对密度(水=1)：1.06\r\n沸点(℃)：216\r\n相对密度(空气=1)：5.2\r\n饱和蒸气压(kPa)：0.13(45℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于乙醇、乙醚、不溶于甘油。\r\n主要用途：纯品用于配制茉莉型等花香香精和皂用香精, 普通品用作树脂的溶剂, 也用于喷漆、油墨等。\r\n主要成分：纯品\r\nCAS号：140-11-4\r\n相对分子质量：150.17\r\n化学类别：140-11-4\r\n燃烧性：可燃\r\n闪点：102\r\n引燃温度：461\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：2500mg/kg(大鼠经口)；2400mg/kg(兔经皮)\r\nLC50：1500mg/m3，1小时(猫吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、还原剂、酸类、碱类、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品可燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、摄入或经皮肤吸收后可能有害。对皮肤有刺激作用。对眼睛、粘膜和上呼吸道有刺激作用。\r\n危险特性：遇明火、高热可燃。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '强氧化剂、酸类、碱、强还原剂。', '749', '羧酸酯', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1631, '141-97-9', NULL, '监测方法：\r\n工程控制：密闭操作，注意通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。特别注意眼和呼吸道的防护。\r\n', '密闭操作，注意通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气\0', 'ethyl acetoacetate；ethyl acetyl acetate', 'C6H10O3', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。也可以用大量水冲洗，洗水稀释后放入废水系统。\0', '乙酰乙酸乙酯', '外观与性状：无色或微黄色透明液体, 有果子香味。\r\n熔点(℃)：-45\r\n相对密度(水=1)：1.03(20℃)\r\n沸点(℃)：180.8\r\n相对密度(空气=1)：4.5\r\n饱和蒸气压(kPa)：0.13(28.5℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：易溶于水、可混溶于多数有机溶剂，醇、醚。\r\n主要用途：用于有机合成及合成染料和药物。\r\n主要成分：含量:≥97％；酸度(以醋酸计)≤0.15％。\r\nCAS号：141-97-9\r\n相对分子质量：130.14\r\n化学类别：141-97-9\r\n燃烧性：可燃\r\n闪点：84\r\n引燃温度：295\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：4000mg/kg(大鼠经口)；10300mg/kg(兔经皮)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、还原剂、酸类、碱类、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品可燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：对皮肤有刺激作用。吸入、摄入或经皮肤吸收后对身体有害。对眼睛、粘膜和上呼吸道有刺激作用。\r\n危险特性：遇明火、高热可燃。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '酸类、碱、还原剂、氧化剂。', '749', '羧酸酯', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1632, '105-45-3', NULL, '监测方法：\r\n工程控制：密闭操作，注意通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。特别注意眼和呼吸道的防护。\r\n', '密闭操作，注意通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气\0', 'methyl acetoacetate；methyl acetyl acetate', 'C5H8O3', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。也可以用大量水冲洗，洗水稀释后放入废水系统。\0', '乙酰乙酸甲酯', '外观与性状：无色液体, 有特臭。\r\n熔点(℃)：27.5\r\n相对密度(水=1)：1.08\r\n沸点(℃)：170\r\n相对密度(空气=1)：4.0\r\n饱和蒸气压(kPa)：0.09(20℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：易溶于水。\r\n主要用途：是有机合成的重要原料。\r\n主要成分：含量:≥97.5％；酸度（以乙酸计）≤0.9％。\r\nCAS号：105-45-3\r\n相对分子质量：116.11\r\n化学类别：105-45-3\r\n燃烧性：可燃\r\n闪点：67\r\n引燃温度：280\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：3000mg/kg(大鼠经口)；10800mg/kg(兔经皮)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、碱类、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品可燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、摄入或经皮肤吸收后对身体有害。本品对眼睛和皮肤有刺激作用。\r\n危险特性：遇明火、高热可燃。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '氧化剂、碱。', '749', '羧酸酯', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1633, '593-45-3', NULL, '监测方法：\r\n工程控制：提供良好的自然通风条件。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。避免长期反复接触。\r\n', '密闭操作，提供良好的自然通风条件。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏\0', 'octadecane', 'C18H38', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用不燃性分散剂制成的乳液刷洗，洗液稀释\0', '十八烷', '外观与性状：无色液体, 低温下为白色固体。\r\n熔点(℃)：28.2\r\n相对密度(水=1)：0.78(20℃)\r\n沸点(℃)：316.1\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：0.13(119℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于乙醇、醚、甲醇。\r\n主要用途：用作气相色谱固定液和气相色谱对比样品。\r\n主要成分：纯品\r\nCAS号：593-45-3\r\n相对分子质量：254.50\r\n化学类别：593-45-3\r\n燃烧性：可燃\r\n闪点：165\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品可燃，具刺激性，对环境有危害，对大气可造成污染。\r\n侵入途径：吸入、食入。\r\n健康危害：对眼和皮肤有刺激性。\r\n危险特性：遇明火、高热可燃。\r\n', '强氧化剂。', '771', '烷烃', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1634, '112-14-1', NULL, '监测方法：羟胺－氯化铁分光光度法\r\n工程控制：密闭操作，注意通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。特别注意眼和呼吸道的防护。\r\n', '密闭操作，注意通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气\0', 'octyl acetate；acetic acid, octyl ester', 'C10H20O2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。也可以用不燃性分散剂制成的乳液刷洗，洗液稀释后\0', '乙酸辛酯', '外观与性状：无色液体。\r\n熔点(℃)：-38.5\r\n相对密度(水=1)：0.87\r\n沸点(℃)：210\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、可混溶于醇、醚。\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：112-14-1\r\n相对分子质量：172.27\r\n化学类别：112-14-1\r\n燃烧性：可燃\r\n闪点：86\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：3000mg/kg(大鼠经口)；3300mg/kg(兔经皮)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、碱类、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品可燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：摄入、吸入或经皮肤吸收后对身体有害。对眼睛、粘膜和上呼吸道有刺激作用。\r\n危险特性：遇明火、高热可燃。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '强氧化剂、强碱。', '749', '羧酸酯', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1635, '103-09-3', NULL, '监测方法：羟胺－氯化铁分光光度法\r\n工程控制：密闭操作，注意通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。特别注意眼和呼吸道的防护。\r\n', '密闭操作，注意通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气\0', '2-ethylhexyl acetate；2-ethylhexanyl acetate', 'C10H20O2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用大量水冲洗，洗水稀释后放入废水系统。大量泄漏：构筑围堤或挖坑收容。用泵转移\0', '乙酸-2-乙基己酯', '外观与性状：无色带甜味的液体。\r\n熔点(℃)：-93\r\n相对密度(水=1)：0.87(20℃)\r\n沸点(℃)：198.6\r\n相对密度(空气=1)：6.0\r\n饱和蒸气压(kPa)：0.05(70℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水、可混溶于醇、醚。\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：103-09-3\r\n相对分子质量：172.27\r\n化学类别：103-09-3\r\n燃烧性：可燃\r\n闪点：87.8\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：3000mg/kg(大鼠经口)；3300mg/kg(兔经皮)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、酸类、碱类、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品可燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：摄入、吸入或经皮肤吸收后对身体有害。对眼睛、粘膜和上呼吸道有刺激作用。\r\n危险特性：遇明火、高热可燃。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '强氧化剂、强酸、强碱。', '749', '羧酸酯', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1636, '591-60-6', NULL, '监测方法：\r\n工程控制：生产过程密闭，加强通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气\0', 'butyl acetoacetate；3-oxo-butanoic acid bytyl este', 'C8H14O3', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用大量水冲洗，洗水稀释后放入废水系统。大量泄漏：构筑围堤或挖坑收容。用泵转移\0', '乙酰乙酸丁酯', '外观与性状：无色液体。\r\n熔点(℃)：\r\n相对密度(水=1)：0.97\r\n沸点(℃)：213.9\r\n相对密度(空气=1)：5.45\r\n饱和蒸气压(kPa)：0.025(20℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水。\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：591-60-6\r\n相对分子质量：158.19\r\n化学类别：591-60-6\r\n燃烧性：可燃\r\n闪点：85\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：11300mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、酸类、碱类、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品可燃，具刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：对眼睛、皮肤、粘膜有刺激作用。\r\n危险特性：遇明火、高热可燃。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '强氧化剂、强酸、强碱。', '749', '羧酸酯', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1637, '122-79-2', NULL, '监测方法：羟胺－氯化铁分光光度法\r\n工程控制：密闭操作，注意通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。特别注意眼和呼吸道的防护。\r\n', '密闭操作，注意通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气\0', 'phenyl acetate；phenol acetate', 'C8H8O2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。也可以用不燃性分散剂制成的乳液刷洗，洗液稀释\0', '乙酸苯酯', '外观与性状：无色液体。\r\n熔点(℃)：\r\n相对密度(水=1)：1.07(20℃)\r\n沸点(℃)：196\r\n相对密度(空气=1)：4.7\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、可混溶于醇、氯仿、醚。\r\n主要用途：用于化学合成。\r\n主要成分：纯品\r\nCAS号：122-79-2\r\n相对分子质量：136.14\r\n化学类别：122-79-2\r\n燃烧性：可燃\r\n闪点：76\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：1600mg/kg(大鼠经口)；8000mg/kg(兔经皮)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、还原剂、酸类、碱类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品可燃，有毒，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：摄入、吸入或经皮肤吸收后对身体有害。本品对眼睛、皮肤有刺激作用。\r\n危险特性：遇明火、高热可燃。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '强氧化剂、强酸、强碱、强还原剂。', '749', '羧酸酯', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1638, '3976-69-0', NULL, '监测方法：\r\n工程控制：生产过程密闭，加强通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气\0', 'methyl-3-hydroxybutyrate', 'C5H10O3', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。也可以用大量水冲洗，洗水稀释后放入废水系统。\0', '3-羟基丁酸甲酯', '外观与性状：无色、有水果香味的液体。\r\n熔点(℃)：\r\n相对密度(水=1)：1.06\r\n沸点(℃)：174.9\r\n相对密度(空气=1)：4.1\r\n饱和蒸气压(kPa)：0.11(20℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：易溶于水。\r\n主要用途：用作制香料和调味品的溶剂。\r\n主要成分：纯品\r\nCAS号：3976-69-0\r\n相对分子质量：118.13\r\n化学类别：3976-69-0\r\n燃烧性：可燃\r\n闪点：71\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、碱类、酸类、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品可燃，具刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：本品对皮肤有刺激作用。对眼睛、粘膜和上呼吸道有刺激作用。热解的烟雾有强烈刺激作用。\r\n危险特性：遇明火、高热可燃。\r\n', '氧化剂、碱、酸类。', '749', '羧酸酯', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1639, '106-88-7', '32097', '监测方法：\r\n工程控制：生产过程密闭，全面通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其蒸气时，佩戴自吸过滤式防毒面具（全面罩）\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化剂、酸类、\0', '1,2-epoxybutane；1,2-butylene oxide', 'C4H8O', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用大量水冲洗，洗水稀释后放入废水\0', '1,2-环氧丁烷；氧化丁烯', '外观与性状：无色液体，有醚样的气味。\r\n熔点(℃)：\r\n相对密度(水=1)：0.84\r\n沸点(℃)：63\r\n相对密度(空气=1)：2.2\r\n饱和蒸气压(kPa)：18.67(20℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水、可混溶于多数有机溶剂。\r\n主要用途：用作溶剂、氯化溶剂的稳定剂、有机合成的中间体。\r\n主要成分：纯品\r\nCAS号：106-88-7\r\n相对分子质量：72.11\r\n化学类别：106-88-7\r\n燃烧性：易燃\r\n闪点：-14\r\n引燃温度：321\r\n爆炸下限：2.3\r\n爆炸上限：11.8\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：500mg/kg(大鼠经口)；2100mg/kg(兔经皮)\r\nLC50：\r\n致癌性：\r\n', '通常商品加有稳定剂。储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、酸类、食用化学品、分开存放，切忌混储。不宜久存，以免变质。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合\0', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品对呼吸道有刺激性。眼接触可有眼痛、结膜刺激和暂时性角膜损害。皮肤一次接触呈轻度刺激；反复或长期接触，可引起水疱和坏死。\r\n危险特性：易燃，其蒸气与空气可形成爆炸性混合物，遇明火、高热或与氧化剂接触，有引起燃烧爆炸的危险。与氧化剂能发生强烈反应。在空气中久置后能生成有爆炸性的过氧化物。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。\r\n', '强氧化剂、酸类。', '758', '环氧化合物', '3022', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1640, '123-29-5', NULL, '监测方法：\r\n工程控制：密闭操作。提供良好的自然通风条件。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：必要时，戴化学安全防护眼镜。\r\n身体防护：穿一般作业防护服。\r\n手防护：戴一般作业防护手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。\r\n', '密闭操作。密闭操作，提供良好的自然通风条件。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化剂、酸类、碱类、接\0', 'ethyl pelargonate；ethyl nonanoate', 'C11H22O2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自吸过滤式防毒面具（全面罩），穿一般作业工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用不燃性分散剂制成\0', '壬酸乙酯', '外观与性状：无色液体。\r\n熔点(℃)：-36.7\r\n相对密度(水=1)：0.87\r\n沸点(℃)：216-219\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、可混溶于醇、乙二醇。\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：123-29-5\r\n相对分子质量：186.29\r\n化学类别：123-29-5\r\n燃烧性：可燃\r\n闪点：85\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：>43000mg/kg(大鼠经口)；>24200mg/kg(豚鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、酸类、碱类、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品可燃。\r\n侵入途径：吸入、食入。\r\n健康危害：未见职业中毒的资料报道。\r\n危险特性：遇明火、高热可燃。\r\n', '强氧化剂、强酸、强碱。', '749', '羧酸酯', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1641, NULL, NULL, '监测方法：\r\n工程控制：密闭操作。提供良好的自然通风条件。\r\n呼吸系统防护：一般不需要特殊防护，高浓度接触时可佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：空气中浓度较高时，佩戴化学安全防护眼镜。\r\n身体防护：穿一般作业防护服。\r\n手防护：戴防化学品手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。注意个人清洁卫生。\r\n', '密闭操作。密闭操作，提供良好的自然通风条件。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，戴防化学品手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所\0', 'glyceryl triisobutyrate', 'C15H26O6', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自吸过滤式防毒面具（全面罩），穿一般作业工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用干燥的砂土或类似物质吸收，大量泄漏：构筑围堤或挖坑收容\0', '三异丁酸甘油酯', '外观与性状：无色或浅黄色液体, 具有特殊气味。\r\n熔点(℃)：\r\n相对密度(水=1)：\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水。\r\n主要用途：用作制造食品、肥皂、蜡烛、粘胶剂等的原料, 也用作溶剂和增塑剂。\r\n主要成分：纯品\r\nCAS号：\r\n相对分子质量：302.36\r\n化学类别：\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：1600～3200mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、酸类、碱类、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品可燃。\r\n侵入途径：吸入、食入。\r\n健康危害：未见职业中毒的资料报道。\r\n危险特性：遇明火、高热可燃。\r\n', '强氧化剂、强酸、强碱。', '749', '羧酸酯', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1642, '123-95-5', NULL, '监测方法：\r\n工程控制：密闭操作。提供良好的自然通风条件。\r\n呼吸系统防护：空气中粉尘浓度超标时，建议佩戴自吸过滤式防尘口罩；可能接触其蒸气时，佩戴自吸过滤式防毒面具（半面罩）或空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴防化学品手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。注意个人清洁卫生。\r\n', '密闭操作。密闭操作，提供良好的自然通风条件。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴防化学品手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免与氧化剂\0', 'butyl stearate；Stearic acid butyl ester', 'C22H44O2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自吸过滤式防毒面具（全面罩），穿防毒服。尽可能切断泄漏源。若是液体，防止进入下水道、排洪沟等限制性空间。小量泄漏：用干燥的砂土或类似物质吸收，大量泄漏：构筑围堤或挖坑收\0', '硬脂酸丁酯', '外观与性状：纯品为白色液体, 普通品是微黄色液体或固体。\r\n熔点(℃)：27.5\r\n相对密度(水=1)：0.88\r\n沸点(℃)：220-225(3.33kPa)\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：3.33(220-225℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于乙醇、乙醚。\r\n主要用途：用作化学纤维、塑料和橡胶等的软化剂, 是树脂成型加工用的脱膜剂, 或作内润滑剂用。\r\n主要成分：纯品\r\nCAS号：123-95-5\r\n相对分子质量：340.57\r\n化学类别：123-95-5\r\n燃烧性：可燃\r\n闪点：188\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：>3200mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、酸类、碱类、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品可燃。\r\n侵入途径：吸入、食入。\r\n健康危害：未见职业中毒的资料报道。\r\n危险特性：遇明火、高热可燃。与氧化剂能发生强烈反应。\r\n', '强氧化剂、强酸、强碱。', '749', '羧酸酯', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1643, '123-68-2', NULL, '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风和全面通风。\r\n呼吸系统防护：空气中浓度较高时，应该佩戴过滤式防毒面具（半面罩）。紧急事态抢救或逃生时，建议佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。特别注意眼和呼吸道的防护。工作完毕，彻底清洗。单独存放被毒物污染的衣服，洗后备用。\r\n', '严加密闭，提供充分的局部排风和全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄\0', 'propylene caproate', 'C9H16O2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用不燃性分散剂制成的乳液刷洗，洗液稀释\0', '己酸丙烯酯；风梨醛', '外观与性状：无色油状液体, 具有风梨香气。\r\n熔点(℃)：\r\n相对密度(水=1)：0.89\r\n沸点(℃)：186-188\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于乙醇、等易溶于多数有机溶剂。\r\n主要用途：多用于食用香精, 部分用于化妆品香精。\r\n主要成分：纯品\r\nCAS号：123-68-2\r\n相对分子质量：156.22\r\n化学类别：123-68-2\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：220mg/kg(大鼠经口)；280mg/kg(豚鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。应与氧化剂、酸类、碱类、食用化学品、分开存放，切忌混储。不宜大量储存或久存。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品可燃，有毒。\r\n侵入途径：吸入、食入。\r\n健康危害：在工业生产中未发现不良作用，未查见职业中毒资料。\r\n危险特性：遇明火、高热可燃。\r\n', '强氧化剂、强酸、强碱。', '749', '羧酸酯', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1644, '112-61-8', NULL, '监测方法：\r\n工程控制：密闭操作。\r\n呼吸系统防护：空气中粉尘浓度超标时，建议佩戴自吸过滤式防尘口罩；可能接触其蒸气时，应该佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：必要时，戴化学安全防护眼镜。\r\n身体防护：穿一般作业防护服。\r\n手防护：戴一般作业防护手套。\r\n其他防护：工作现场严禁吸烟。注意个人清洁卫生。\r\n', '密闭操作。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免与氧化剂、酸类、碱类、接触。搬运时要轻装轻卸，防止包装及容器损坏。配备相应品种和数量的消防器材及泄\0', 'methyl stearate；methyl ester stearic acid', 'C19H38O2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自吸过滤式防毒面具（全面罩），穿一般作业工作服。尽可能切断泄漏源。若是液体，防止进入下水道、排洪沟等限制性空间。小量泄漏：用干燥的砂土或类似物质吸收，大量泄漏：构筑围堤\0', '硬脂酸甲酯', '外观与性状：液体至半固体。\r\n熔点(℃)：38\r\n相对密度(水=1)：0.86\r\n沸点(℃)：215(2.0kPa)\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于醚、醇。\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：112-61-8\r\n相对分子质量：298.49\r\n化学类别：112-61-8\r\n燃烧性：可燃\r\n闪点：152.8\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、酸类、碱类、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品可燃。\r\n侵入途径：吸入、食入。\r\n健康危害：在工业生产中未发现不良作用，未查见职业中毒资料。\r\n危险特性：遇明火、高热可燃。与氧化剂能发生强烈反应。\r\n', '强氧化剂、强酸、强碱。', '749', '羧酸酯', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1645, '106-33-2', NULL, '监测方法：\r\n工程控制：密闭操作。提供良好的自然通风条件。\r\n呼吸系统防护：一般不需要特殊防护，但建议特殊情况下，佩戴过滤式防毒面具（半面罩）\r\n眼睛防护：必要时，戴化学安全防护眼镜。\r\n身体防护：穿一般作业防护服。\r\n手防护：戴一般作业防护手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。注意个人清洁卫生。\r\n', '密闭操作。密闭操作，提供良好的自然通风条件。操作人员必须经过专门培训，严格遵守操作规程。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化剂、酸类、碱类、接触。搬运时要轻装轻卸，防止包装及容器损坏。配备\0', 'ethyl laurate；ethyl dodeconoate', 'C14H28O2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自吸过滤式防毒面具（全面罩），穿一般作业工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用不燃性分散剂制成\0', '月桂酸乙酯；十二烷酸乙酯', '外观与性状：无色液体, 有特臭。\r\n熔点(℃)：-1.8\r\n相对密度(水=1)：0.86\r\n沸点(℃)：163(3.33kPa)\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：3.33(163℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、可混溶于乙醇、氯仿、醚。\r\n主要用途：用作有机合成中间体。\r\n主要成分：纯品\r\nCAS号：106-33-2\r\n相对分子质量：228.36\r\n化学类别：106-33-2\r\n燃烧性：可燃\r\n闪点：100\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、酸类、碱类、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品可燃。\r\n侵入途径：吸入、食入。\r\n健康危害：在工业生产中未发现不良作用，未查见职业中毒资料。热解可释放出有腐蚀性和刺激性的烟雾。\r\n危险特性：遇明火、高热可燃。\r\n', '强氧化剂、强酸、强碱。', '749', '羧酸酯', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1646, '628-97-7', NULL, '监测方法：\r\n工程控制：密闭操作。\r\n呼吸系统防护：空气中粉尘浓度超标时，建议佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：必要时，戴化学安全防护眼镜。\r\n身体防护：穿一般作业防护服。\r\n手防护：戴一般作业防护手套。\r\n其他防护：工作现场严禁吸烟。注意个人清洁卫生。\r\n', '密闭操作。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、酸类、碱类、接触。搬运时要轻装轻卸，防止包装及容器损坏。配备相应品种和数量\0', 'ethyl palmitate；ethyl cetylate', 'C18H36O2', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿一般作业工作服。用洁净的铲子收集于干燥、洁净、有盖的容器中。转移至安全场所。若大量泄漏，收集回收或运至废物处理场所处置。', '棕榈酸乙酯；十六烷酸乙酯', '外观与性状：无色针状结晶。\r\n熔点(℃)：24\r\n相对密度(水=1)：0.86(25℃)\r\n沸点(℃)：191(1.33kPa)\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：1.33(185℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于醇、醚、丙酮、苯、氯仿。\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：628-97-7\r\n相对分子质量：284.47\r\n化学类别：628-97-7\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、酸类、碱类、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品可燃。\r\n侵入途径：吸入、食入。\r\n健康危害：工业生产中未发生不良作用，未查见职业中毒资料。\r\n危险特性：遇明火、高热可燃。\r\n', '强氧化剂、强酸、强碱。', '749', '羧酸酯', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1647, '111-61-5', NULL, '监测方法：\r\n工程控制：密闭操作。\r\n呼吸系统防护：空气中粉尘浓度超标时，建议佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：必要时，戴化学安全防护眼镜。\r\n身体防护：穿一般作业防护服。\r\n手防护：戴一般作业防护手套。\r\n其他防护：工作现场严禁吸烟。注意个人清洁卫生。\r\n', '密闭操作。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、酸类、碱类、接触。搬运时要轻装轻卸，防止包装及容器损坏。配备相应品种和数量\0', 'ethyl stearate；ethyl octadecanoate', 'C20H40O2', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿一般作业工作服。用砂土、干燥石灰或苏打灰混合。收集于干燥、洁净、有盖的容器中。转移至安全场所。若大量泄漏，收集回收或运至废物处理场所处置。', '硬脂酸乙酯；十八酸乙酯', '外观与性状：白色结晶型固体。\r\n熔点(℃)：33-35\r\n相对密度(水=1)：0.85(35℃)\r\n沸点(℃)：152(0.023kPa)\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：0.023(152℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于醇、醚。\r\n主要用途：用作软化剂。\r\n主要成分：纯品\r\nCAS号：111-61-5\r\n相对分子质量：312.52\r\n化学类别：111-61-5\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、酸类、碱类、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品可燃。\r\n侵入途径：吸入、食入。\r\n健康危害：工业生产中未发现不良作用，未查见职业中毒资料。\r\n危险特性：遇明火、高热可燃。与氧化剂能发生强烈反应。\r\n', '强氧化剂、强酸、强碱。', '749', '羧酸酯', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1648, '7783-09-7', NULL, '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风和全面通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '严加密闭，提供充分的局部排风和全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止气体泄\0', 'hydrogen telluride', 'H2Te', NULL, '迅速撤离泄漏污染区人员至上风处，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。从上风处进入现场。尽可能切断泄漏源。用工业覆盖层或吸附/ 吸收剂盖住泄漏点附近的下水道等地方，防止气体进入。喷雾状水稀释。如有可能，将漏出气用\0', '碲化氢', '外观与性状：常温下为无色具有硫化氢臭味的气体。\r\n熔点(℃)：-49\r\n相对密度(水=1)：2.57\r\n沸点(℃)：1.8\r\n相对密度(空气=1)：2.08\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水。\r\n主要用途：用于制碲化镉等。\r\n主要成分：纯品\r\nCAS号：7783-09-7\r\n相对分子质量：129.63\r\n化学类别：7783-09-7\r\n燃烧性：易燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：不稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：氧化碲。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备。', '危险性类别：\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入。\r\n健康危害：本品有刺激性，大量吸入后，引起咽干、咽痛、咳嗽、咯痰、胸痛、气促，并使上呼吸道粘膜染成墨绿色，严重时引起化学性肺炎。呼出气及汗有异臭。该气体能引起豚鼠明显溶血。\r\n危险特性：遇明火、高热或与氧化剂接触，有引起燃烧爆炸的危险。燃烧时呈青白色火焰。\r\n', '氧化剂。', '752', '非金属氢化物', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1649, '7446-07-3', NULL, '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：空气中粉尘浓度超标时，建议佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴乳胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。定期体检。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴乳胶手套。避免产生粉尘。避免与氧化剂、酸类、接触。搬运时轻装轻卸，保持包装完整，防止洒漏。配备泄漏应急处理设备。\0', 'tellurium dioxide；tellurium oxide', 'TeO2', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。避免扬尘，小心扫起，置于袋中转移至安全场所。若大量泄漏，用塑料布、帆布覆盖。收集回收或运至废物处理场所处置。', '二氧化碲；氧化碲', '外观与性状：白色结晶粉末, 无臭。\r\n熔点(℃)：733\r\n相对密度(水=1)：5.66(四角);5.91(斜晶)\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、不溶于氨水。\r\n主要用途：供防腐和测定疫苗中细菌等用。\r\n主要成分：纯品\r\nCAS号：7446-07-3\r\n相对分子质量：159.60\r\n化学类别：7446-07-3\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：氧化碲。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、酸类、分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品不燃。\r\n侵入途径：吸入、食入。\r\n健康危害：吸入高浓度可引起头痛、头晕、无力、恶心、呕吐、呼吸困难、呼吸蒜臭味、口内金属味等症状。严重时肝肾受损。\r\n危险特性：受高热分解, 放出有毒的蒸气。\r\n', '强氧化剂、强酸。', '748', '非金属氧化物', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1650, '78-96-6', NULL, '监测方法：\r\n工程控制：密闭操作，注意通风。\r\n呼吸系统防护：空气中浓度超标时，佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：尽可能减少直接接触。工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。\r\n', '密闭操作，注意通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', 'isopropanolamine；2-hychoxypropylamine', 'C3H9NO', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。也可以用大量水冲洗，洗水稀释后放入废水系统。\0', '异丙醇胺；2-羟基丙胺', '外观与性状：无色液体,有微氨味。\r\n熔点(℃)：1.4\r\n相对密度(水=1)：0.96\r\n沸点(℃)：160\r\n相对密度(空气=1)：2.59\r\n饱和蒸气压(kPa)：0.13(20℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水。\r\n主要用途：用于制药物、乳化剂、杀虫剂、水涂料等。\r\n主要成分：含量:≥97.5％。\r\nCAS号：78-96-6\r\n相对分子质量：75.11\r\n化学类别：78-96-6\r\n燃烧性：可燃\r\n闪点：73.9\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氮氧化物。\r\n急性毒性：LD50：4260mg/kg(大鼠经口)；1640mg/kg(兔经皮)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、酸类、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品可燃，严重损害粘膜、上呼吸道、眼睛和皮肤。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、摄入或经皮肤吸收对身体有害。本品严重损害粘膜、上呼吸道、眼和皮肤。吸入后可因喉和支气管的痉挛、炎症和水肿，化学性肺炎或肺水肿而致死。接触后引起烧灼感、咳嗽、喘息、喉炎、气短、头痛、恶心和呕吐。\r\n危险特性：遇明火、高热可燃。\r\n', '强氧化剂、强酸。', '762', '脂肪胺', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1651, '119-64-2', NULL, '监测方法：\r\n工程控制：密闭操作，注意通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '密闭操作，注意通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气\0', 'tetrahydronaphthalene', 'C10H12', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。也可以用不燃性分散剂制成的乳液刷洗，洗液稀释\0', '四氢化萘；萘满', '外观与性状：无色液体, 具有与萘相似的气味。\r\n熔点(℃)：-35.8\r\n相对密度(水=1)：0.98\r\n沸点(℃)：207.6\r\n相对密度(空气=1)：3.75\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、易溶于乙醇、乙醚。\r\n主要用途：用作溶剂、内燃机燃料, 也可作为上光剂和涂料中松节油的代用品。\r\n主要成分：纯品\r\nCAS号：119-64-2\r\n相对分子质量：132.20\r\n化学类别：119-64-2\r\n燃烧性：可燃\r\n闪点：71\r\n引燃温度：\r\n爆炸下限：0.8\r\n爆炸上限：5.0\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：光照。\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：2680mg/kg(大鼠经口)；1730mg/kg(兔经皮)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。保持容器密封。应与氧化剂、酸类、碱类、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品可燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品对皮肤、眼、粘膜有刺激性。高浓度有麻醉作用。摄入引起胃肠道刺激，肝、肾损害及绿色尿。慢性影响：长期接触有头痛、不适及上呼吸道刺激。可有特殊的绿色尿。可致皮炎。\r\n危险特性：遇明火、高热可燃。\r\n', '强氧化剂、强酸、强碱。', '800', '未指定的化学类别', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1652, '122-20-3', NULL, '监测方法：\r\n工程控制：密闭操作，全面排风。\r\n呼吸系统防护：可能接触其粉尘时，必须佩戴防尘面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿连衣式胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '密闭操作，全面排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴防尘面具（全面罩），穿连衣式胶布防毒衣，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、酸类、接触。搬运时要轻装轻卸，防\0', 'triisopropanolamine', 'C9H21NO3', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。用砂土、干燥石灰或苏打灰混合。收集于干燥、洁净、有盖的容器中。转移至安全场所。若大量泄漏，收集回收或运至废物处理场所处置。', '三异丙醇胺', '外观与性状：白色结晶固体。\r\n熔点(℃)：45\r\n相对密度(水=1)：1.00\r\n沸点(℃)：305\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：3.07(190℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水。\r\n主要用途：用作乳化剂、制取锌酸盐镀锌添加剂、黑色金属防锈剂、气体吸收剂、抗氧剂以及肥皂和化妆品等。\r\n主要成分：纯品\r\nCAS号：122-20-3\r\n相对分子质量：191.27\r\n化学类别：122-20-3\r\n燃烧性：可燃\r\n闪点：110\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氮氧化物。\r\n急性毒性：LD50：6500mg/kg(大鼠经口)；9900mg/kg(兔经皮)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、酸类、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品可燃，具强刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入蒸气对呼吸道有刺激性。对眼有强烈刺激性，能引起角膜损害。短时皮肤接触，可致皮肤红肿；长时间接触，对皮肤有强烈刺激性，可致灼伤。摄入后引起恶心、呕吐和腹痛。长期反复接触可引起肾脏损害。\r\n危险特性：遇明火、高热可燃。\r\n', '强氧化剂、强酸。', '762', '脂肪胺', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1653, '10101-89-0', NULL, '监测方法：\r\n工程控制：密闭操作，注意通风。\r\n呼吸系统防护：空气中粉尘浓度较高时，建议佩戴自吸过滤式防尘口罩\r\n眼睛防护：必要时，戴化学安全防护眼镜。\r\n身体防护：穿一般作业防护服。\r\n手防护：戴一般作业防护手套。\r\n其他防护：工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '密闭操作，注意通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，避免产生粉尘。避免与酸类、接触。搬运时要轻装轻卸，防止包装及容器损坏。配备泄漏应急处理设备。倒空的容器可能残留有害物。', 'sodium phosphate；trisodium phosphate', 'Na3PO4.12H2O', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿一般作业工作服。用砂土、干燥石灰或苏打灰混合。收集于干燥、洁净、有盖的容器中。转移至安全场所。若大量泄漏，收集回收或运至废物处理场所处置。', '磷酸钠；磷酸三钠', '外观与性状：无色晶体, 在干燥空气中易风化。\r\n熔点(℃)：73.4\r\n相对密度(水=1)：1.62\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水、不溶于乙醇、二硫化碳。\r\n主要用途：用作软水剂、锅炉清洁剂、金属防锈剂以及用于造纸、制革、照相等。\r\n主要成分：纯品\r\nCAS号：10101-89-0\r\n相对分子质量：380.14\r\n化学类别：10101-89-0\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：氧化磷。\r\n急性毒性：LD50：7400mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与酸类、分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品不燃。\r\n侵入途径：吸入、食入。\r\n健康危害：对粘膜有轻度刺激作用。\r\n危险特性：受热分解产生剧毒的氧化磷烟气。\r\n', '强酸。', '800', '未指定的化学类别', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1654, '105-05-5', '33537', '监测方法：\r\n工程控制：生产过程密闭，加强通风。\r\n呼吸系统防护：空气中浓度超标时，佩戴过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，建议佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', '1,4-diethylbenzene；p-diethylbenzene', 'C10H14', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用不燃性分散剂制成\0', '1,4-二乙基苯；对二乙基苯', '外观与性状：无色液体。\r\n熔点(℃)：-42.8\r\n相对密度(水=1)：0.86\r\n沸点(℃)：183.7\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：1.33(62.8℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于乙醇、苯、四氯化碳、等多数有机溶剂。\r\n主要用途：用作溶剂。\r\n主要成分：纯品\r\nCAS号：105-05-5\r\n相对分子质量：134.22\r\n化学类别：105-05-5\r\n燃烧性：易燃\r\n闪点：56\r\n引燃温度：430\r\n爆炸下限：0.8\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：1200mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。保持容器密封。应与氧化剂、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：蒸气或雾对眼、粘膜和上呼吸道有刺激性。对皮肤有刺激性。动物实验观察到急性中毒有麻醉作用和神经-肌肉兴奋性增强。\r\n危险特性：易燃，遇明火、高热或与氧化剂接触，有引起燃烧爆炸的危险。\r\n', '强氧化剂。', '740', '芳香烃', '2049', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1655, '2040-96-2', NULL, '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。避免长期反复接触。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气\0', 'propylcyclopentane', 'C8H16', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：在保证安全情况下，就地焚烧。也可以用不燃性分散剂制成的乳液刷洗，洗液稀释后放\0', '丙基环戊烷', '外观与性状：无色液体。\r\n熔点(℃)：-121.7\r\n相对密度(水=1)：0.77\r\n沸点(℃)：131.3\r\n相对密度(空气=1)：3.02\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于乙醇、乙醚、等多数有机溶剂。\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：2040-96-2\r\n相对分子质量：112.21\r\n化学类别：2040-96-2\r\n燃烧性：易燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。应与氧化剂、酸类、碱类、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品易燃，具刺激性，对环境有危害，对大气可造成污染。\r\n侵入途径：吸入、食入。\r\n健康危害：无本品吸入中毒资料。本品属烃类，吸入有关烃类化合物蒸气时可引起轻度呼吸道刺激、头晕、恶心和倦睡；极高浓度可引起昏迷甚至死亡。液体进入肺部对肺组织产生强烈的刺激和损伤，甚至引起死亡。高浓度蒸气对眼有刺激性；液体可引起眼部暂时性红肿和疼痛。液体对皮肤有轻度刺?\n危险特性：遇明火、高热或与氧化剂接触，有引起燃烧爆炸的危险。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '强氧化剂、强酸、强碱。', '771', '烷烃', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1656, '2082-79-3', NULL, '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作完毕，淋浴更衣。避免高浓度吸入。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、接触。搬运时\0', 'antioxidant1076', 'C35H62O3', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。用砂土、干燥石灰或苏打灰混合。小心扫起，若大量泄漏，用塑料布、帆布覆盖。收集回收或运至废物处理场所处置。', '抗氧剂1076', '外观与性状：白色结晶粉末。\r\n熔点(℃)：49-54\r\n相对密度(水=1)：\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于苯、丙酮、酯、不溶于水。\r\n主要用途：作为高分子材料的热、光及氧老化防止剂, 广泛用于聚乙烯、聚丙烯、聚苯乙烯、聚酰胺、聚酯、合成橡胶、油脂、涂料和润滑油等中\r\n主要成分：\r\nCAS号：2082-79-3\r\n相对分子质量：530.87\r\n化学类别：2082-79-3\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品可燃，具刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：本品可能具刺激作用。目前未见职业中毒的资料报道。\r\n危险特性：遇明火、高热可燃。\r\n', '强氧化剂。', '800', '未指定的化学类别', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1657, '1843-05-6', NULL, '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、接触。搬运时\0', '2-hydroxy-4-n-octoxy-benzophenone', 'C21H26O3', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。用砂土、干燥石灰或苏打灰混合。避免扬尘，小心扫起，置于袋中转移至安全场所。若大量泄漏，用塑料布、帆布覆盖。收集回收或运至废物处理场所处置。', '2-羟基-正辛氧基二苯甲酮；添加剂M', '外观与性状：浅黄色结晶粉末。\r\n熔点(℃)：48-49\r\n相对密度(水=1)：1.16(25℃)\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于丙酮、苯、乙醇。\r\n主要用途：作为紫外线吸收剂用于乙烯基树脂、聚苯乙烯、纤维素塑料、聚酯、聚酰胺等塑料、纤维及涂料中。\r\n主要成分：纯品\r\nCAS号：1843-05-6\r\n相对分子质量：326\r\n化学类别：1843-05-6\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品可燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品有刺激作用, 有麻醉作用。\r\n危险特性：遇明火、高热可燃。\r\n', '强氧化剂。', '775', '酮', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1658, '13927-77-0', NULL, '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：可能接触其粉尘时，必须佩戴防尘面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿连衣式胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴防尘面具（全面罩），穿连衣式胶布防毒衣，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、接触。搬运时要轻装轻卸，防止包装\0', 'nickel-n,N-dibutyl dithiocarbamate；Light stabiliz', 'C18H36N2S4Ni', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。用砂土、干燥石灰或苏打灰混合。小心扫起，若大量泄漏，用塑料布、帆布覆盖。收集回收或运至废物处理场所处置。', '防老剂NBC；N,N\'-二正丁基二硫代氨基甲酸镍', '外观与性状：深绿色粉末。\r\n熔点(℃)：86-88\r\n相对密度(水=1)：1.26(25℃)\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于氯仿、苯、二硫化碳、微溶于丙酮、乙醇、不溶于水。\r\n主要用途：用作高分子材料的光稳定剂和抗臭氧剂。\r\n主要成分：\r\nCAS号：13927-77-0\r\n相对分子质量：467.51\r\n化学类别：13927-77-0\r\n燃烧性：可燃\r\n闪点：263\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氮氧化物、氧化硫。\r\n急性毒性：LD50：22mg/kg(小鼠经口)[TDL0]\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品可燃，为可疑致癌物，具刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：本品有刺激作用。实验资料表明为可疑致癌物。\r\n危险特性：遇明火、高热可燃。\r\n', '强氧化剂。', '800', '未指定的化学类别', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1659, '693-36-7', NULL, '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、接触。搬运时\0', 'disteaxyl thiodipropionate', 'C42H82O4S', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。用洁净的铲子收集于干燥、洁净、有盖的容器中。转移至安全场所。若大量泄漏，收集回收或运至废物处理场所处置。', '硫代二丙酸双十八酯；抗氧剂DSTP', '外观与性状：白色絮状或鳞片状结晶。\r\n熔点(℃)：64.5-67.5\r\n相对密度(水=1)：1.03\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：0.13(250℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：易溶于丙酮、乙醚、醇、不溶于冷水。\r\n主要用途：作为助抗氧剂用于聚乙烯、聚丙烯、合成橡胶及油酯。\r\n主要成分：纯品\r\nCAS号：693-36-7\r\n相对分子质量：683.17\r\n化学类别：693-36-7\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化硫。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品可燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、摄入或经皮肤吸收后对身体有害。对眼睛、皮肤、粘膜和上呼吸道有刺激作用。\r\n危险特性：遇明火、高热可燃。\r\n', '强氧化剂。', '749', '羧酸酯', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1660, '107-22-2', NULL, '监测方法：\r\n工程控制：密闭操作，注意通风。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩；可能接触其蒸气时，应该佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '密闭操作，注意通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止烟雾或粉尘泄漏到工作场所空气中。避免\0', 'glyoxal；Oxalaldehyde', 'C2H2O2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。若是液体，防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。也可以用大量水冲洗，洗水稀释后放入废\0', '乙二醛；草酸醛', '外观与性状：无色或黄色有潮解性的结晶或液体, 蒸气为绿色。\r\n熔点(℃)：15\r\n相对密度(水=1)：1.14\r\n沸点(℃)：50.5\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于乙醇、醚、溶于水。\r\n主要用途：用于明胶、动物胶、聚乙烯及淀粉等的不溶性粘性剂, 也可用于人造丝的阻缩剂、油漆原料、医药原料和不溶性染料的原料及有机合成\r\n主要成分：纯品\r\nCAS号：107-22-2\r\n相对分子质量：58.04\r\n化学类别：107-22-2\r\n燃烧性：易燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：空气、光照、受热。\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：200mg/kg(小鼠腑腔内)；20200mg/kg(大鼠经口)[30%水溶液]；6600mg/kg(兔经皮)[30%水溶液]\r\nLC50：\r\n致癌性：\r\n', '商品通常稀释后储装。储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。包装要求密封，不可与空气接触。应与氧化剂、碱类、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的\0', '危险性类别：\r\n危险性综述：本品易燃，有毒，具刺激性，对环境有危害，对大气可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、摄入或经皮肤吸收对人体有害。对皮肤有刺激作用, 可引起皮炎；蒸气或雾对眼睛、粘膜和上呼吸道有刺激作用。\r\n危险特性：具有强还原性。遇高热、明火、氧化剂、发烟硫酸、氯磺酸能引起燃烧爆炸。接触水能发生剧烈的聚合反应，在贮存和使用过程中能发生自聚。\r\n', '强氧化剂、强碱。', '773', '醛', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1661, '13092-75-6', NULL, '监测方法：\r\n工程控制：生产过程密闭，加强通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中粉尘浓度超标时，建议佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴乳胶手套。\r\n其他防护：工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴乳胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。远离易燃、可燃物。避免产生粉尘。避免与氧\0', 'silver acetylide', 'Ag2C2', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。避免扬尘，小心扫起，若大量泄漏，用水润湿或用塑料布、帆布覆盖。收集回收或运至废物处理场所处置。', '乙炔银', '外观与性状：白色粉末。\r\n熔点(℃)：爆炸\r\n相对密度(水=1)：\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、微溶于醇。\r\n主要用途：用作起爆药。\r\n主要成分：纯品\r\nCAS号：13092-75-6\r\n相对分子质量：239.78\r\n化学类别：13092-75-6\r\n燃烧性：易燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：受热。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化银。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与易燃物或可燃物、氧化剂、等分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品易燃。\r\n侵入途径：吸入、食入。\r\n健康危害：乙炔银分解时，放出刺激性的烟雾。\r\n危险特性：对热、震动、撞击和摩擦相当敏感, 极易分解发生爆炸。\r\n', '氧化剂、易燃或可燃物、硫、磷。', '745', '金属乙炔化合物', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1662, '13863-88-2', NULL, '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、卤素、金属氧\0', 'silver azide', 'AgN3', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。用洁净的铲子收集于干燥、洁净、有盖的容器中。转移至安全场所。若大量泄漏，与有关技术部门联系，确定清除方法。', '三氮化银；迭氮银', '外观与性状：白色结晶, 对光敏感。\r\n熔点(℃)：251\r\n相对密度(水=1)：5.1\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于稀硝酸、碘化钾。\r\n主要用途：用作起爆药。\r\n主要成分：纯品\r\nCAS号：13863-88-2\r\n相对分子质量：149.89\r\n化学类别：13863-88-2\r\n燃烧性：易燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：受热。\r\n燃烧(分解)产物：氮氧化物、氧化银。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、卤素、金属氧化物、硫化物、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品易燃，具爆炸性，具刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：热解时，放出有毒的 NOx烟雾，对眼睛、上呼吸道有刺激作用，甚至发生肺水肿。\r\n危险特性：对热、震动、撞击和摩擦相当敏感, 极易分解发生爆炸。\r\n', '强氧化剂、卤素、金属氧化物、硫化物。', '800', '未指定的化学类别', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1663, '9002-88-4', NULL, '监测方法：\r\n工程控制：密闭操作。提供良好的自然通风条件。\r\n呼吸系统防护：空气中粉尘浓度较高时，建议佩戴自吸过滤式防尘口罩\r\n眼睛防护：一般不需特殊防护。\r\n身体防护：穿一般作业防护服。\r\n手防护：戴一般作业防护手套。\r\n其他防护：工作现场严禁吸烟。保持良好的卫生习惯。\r\n', '密闭操作。密闭操作，提供良好的自然通风条件。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、接触。搬运时要轻装轻卸，防止包装及容器损\0', 'polyethylene', '[C2H4]n', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿一般作业工作服。用洁净的铲子收集于干燥、洁净、有盖的容器中。转移至安全场所。若大量泄漏，收集回收或运至废物处理场所处置。', '低密度聚乙烯', '外观与性状：无味、无臭、无毒、表面无光泽、乳白色蜡状物颗粒。\r\n熔点(℃)：130-145\r\n相对密度(水=1)：0.92\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、微溶于烃类、甲苯、等\r\n主要用途：主要用作农用膜、工业用包装膜、机械零件、日用品、建筑材料、电线、电缆绝缘、涂层和和合成纸等。\r\n主要成分：\r\nCAS号：9002-88-4\r\n相对分子质量：\r\n化学类别：9002-88-4\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：510(粉云)\r\n爆炸下限：30(g/m3)\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：最大爆炸压力上升速率(100kPa):18\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品可燃。\r\n侵入途径：吸入、食入。\r\n健康危害：其热解产物对呼吸道有刺激作用。本身基本无毒。\r\n危险特性：受热分解放出易燃气体能与空气形成爆炸性混合物。粉体与空气可形成爆炸性混合物, 当达到一定浓度时, 遇火星会发生爆炸。\r\n', '强氧化剂。', '780', '烯烃', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1664, '542-59-6', NULL, '监测方法：\r\n工程控制：密闭操作。提供良好的自然通风条件。\r\n呼吸系统防护：一般不需要特殊防护，高浓度接触时可佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：空气中浓度较高时，佩戴化学安全防护眼镜。\r\n身体防护：穿一般作业防护服。\r\n手防护：戴防化学品手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。注意个人清洁卫生。\r\n', '密闭操作。密闭操作，提供良好的自然通风条件。操作人员必须经过专门培训，严格遵守操作规程。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化剂、酸类、碱类、接触。搬运时要轻装轻卸，防止包装及容器损坏。配备\0', 'ethylene glycol monoacetate；2-hydroxyethy1 acetat', 'C4H8O3', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自吸过滤式防毒面具（全面罩），穿一般作业工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用不燃性分散剂制成\0', '乙二醇单醋酸酯；乙二醇乙酸酯', '外观与性状：无色液体, 几乎无气味。\r\n熔点(℃)：-61.7\r\n相对密度(水=1)：1.11(15℃)\r\n沸点(℃)：182\r\n相对密度(空气=1)：3.59\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、溶于乙醇、乙醚、苯、甲苯。\r\n主要用途：用作溶剂、去漆剂。\r\n主要成分：纯品\r\nCAS号：542-59-6\r\n相对分子质量：104.10\r\n化学类别：542-59-6\r\n燃烧性：可燃\r\n闪点：101.7\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：8250mg/kg(大鼠经口)；3800mg/kg(豚鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、酸类、碱类、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品可燃。\r\n侵入途径：吸入、食入。\r\n健康危害：本品对人的皮肤和眼刺激作用不明显。未见职业中毒的资料。\r\n危险特性：遇明火、高热可燃。\r\n', '强氧化剂、强酸、强碱。', '749', '羧酸酯', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1665, '628-41-1', '32024', '监测方法：\r\n工程控制：生产过程密闭，全面通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，应该佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。避免长期反复接触。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', '1,4-cyclohexadiene', 'C6H8', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用活性炭或其它惰性材料吸收。也可以用不燃性分散剂制成的乳液刷洗，洗液稀\0', '1,4-环己二烯', '外观与性状：无色液体。\r\n熔点(℃)：-90\r\n相对密度(水=1)：0.85\r\n沸点(℃)：85.6\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于乙醇、乙醚、等多数有机溶剂。\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：628-41-1\r\n相对分子质量：80.13\r\n化学类别：628-41-1\r\n燃烧性：易燃\r\n闪点：-6.7\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：受热、光照。\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。包装要求密封，不可与空气接触。应与氧化剂、酸类、分开存放，切忌混储。不宜大量储存或久存。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，具刺激性，对环境有危害，对水体可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、口服或经皮肤吸收后对身体有害，对眼睛和皮肤有刺激作用。动物实验有麻醉作用。\r\n危险特性：易燃，其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。与氧化剂接触猛烈反应。本品易聚合，只有经过稳定化处理才允许储运。高速冲击、流动、激荡后可因产生静电火花放电引起燃烧爆炸。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。\r\n', '强氧化剂、酸类。', '780', '烯烃', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1666, '94-96-2', NULL, '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场严禁吸烟。保持良好的卫生习惯。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', '2-ethyl-1,3-hexanediol；octylene glycol', 'C8H18O2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。也可以用不燃性分散剂制成的乳液刷洗，洗液稀释\0', '2-乙基-1,3-己二醇', '外观与性状：无色、无臭液体, 有吸湿性。\r\n熔点(℃)：-40\r\n相对密度(水=1)：0.94(20℃)\r\n沸点(℃)：243.1\r\n相对密度(空气=1)：5.03\r\n饱和蒸气压(kPa)：<0.0013(20℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、溶于乙醇、乙醚。\r\n主要用途：用于硼酸络合剂、医药、涂料的载色剂和溶剂以及化妆品、驱虫剂等。\r\n主要成分：纯品\r\nCAS号：94-96-2\r\n相对分子质量：146.22\r\n化学类别：94-96-2\r\n燃烧性：可燃\r\n闪点：126.7(O.C)\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：1400mg/kg(大鼠经口)；2000mg/kg(兔经皮)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。应与氧化剂、还原剂、酸类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品可燃，有毒，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品对眼睛、皮肤有刺激作用。吸入、摄入或经皮吸收后对身体有害。\r\n危险特性：遇明火、高热可燃。\r\n', '强氧化剂、强还原剂、强酸、酰基氯、酸酐。', '789', '醇', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1667, '870-72-4', NULL, '监测方法：\r\n工程控制：生产过程密闭，加强通风。\r\n呼吸系统防护：空气中粉尘浓度较高时，建议佩戴自吸过滤式防尘口罩\r\n眼睛防护：必要时，戴化学安全防护眼镜。\r\n身体防护：穿一般作业防护服。\r\n手防护：戴一般作业防护手套。\r\n其他防护：及时换洗工作服。保持良好的卫生习惯。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免与酸类、接触。搬运时要轻装轻卸，防止包装及容器损坏。配备相应品种和数量的消防器材及泄漏应\0', 'sodium formaldehyde bisulfite', 'CH3NaO4S', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿一般作业工作服。用洁净的铲子收集于干燥、洁净、有盖的容器中。转移至安全场所。若大量泄漏，收集回收或运至废物处理场所处置。', '甲醛亚硫酸氢钠', '外观与性状：白色固体。\r\n熔点(℃)：200(分解)\r\n相对密度(水=1)：\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：\r\n主要用途：\r\n主要成分：纯品\r\nCAS号：870-72-4\r\n相对分子质量：134.08\r\n化学类别：870-72-4\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化硫。\r\n急性毒性：LD50：3200～6400mg/kg(小鼠经口)；20000mg/kg(豚鼠经皮)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与酸类、等分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品可燃。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：有轻微的刺激作用。对皮肤的致敏作用甚少见。\r\n危险特性：受高热分解产生有毒的硫化物烟气。\r\n', '强酸、酸类。', '800', '未指定的化学类别', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1668, NULL, NULL, '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：空气中浓度超标时，佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：空气中浓度较高时，佩戴化学安全防护眼镜。\r\n身体防护：穿一般作业防护服。\r\n手防护：戴防化学品手套。\r\n其他防护：工作现场严禁吸烟。避免长期反复接触。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，戴防化学品手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化剂、卤\0', 'raffinate  oil', NULL, NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自吸过滤式防毒面具（全面罩），穿一般作业工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。大量泄漏：构筑围堤或挖坑\0', '抽余油', '外观与性状：无色透明液体。\r\n熔点(℃)：\r\n相对密度(水=1)：0.7\r\n沸点(℃)：60-130\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：\r\n主要用途：作为燃料, 亦可作为溶剂用。\r\n主要成分：\r\nCAS号：\r\n相对分子质量：\r\n化学类别：\r\n燃烧性：易燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：100230mg/m3[动物不详]\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。应与氧化剂、卤素、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品易燃，吸入有害。\r\n侵入途径：吸入、食入。\r\n健康危害：中毒症状主要表现为中枢神经系统抑制。慢性影响为头痛、乏力、失眠、多梦及眼和呼吸道粘膜充血。\r\n危险特性：遇明火、高热或与氧化剂接触，有引起燃烧爆炸的危险。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '强氧化剂、卤素。', '800', '未指定的化学类别', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1669, '7783-20-2', NULL, '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。避免产生粉尘。避免与酸类、碱类、接触。搬运时要轻装轻卸，防止包装及容器损坏。配备泄漏应急处理设备。倒空\0', 'ammonium sulfate', 'H8N2O4S', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。用洁净的铲子收集于干燥、洁净、有盖的容器中。转移至安全场所。若大量泄漏，收集回收或运至废物处理场所处置。', '硫酸铵；硫铵', '外观与性状：纯品为无色斜方晶体,工业品为白色至淡黄色结晶体。\r\n熔点(℃)：140\r\n相对密度(水=1)：1.77\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：\r\n主要用途：用于制肥料、氢氧化铵、电池充填、防火化合物等。\r\n主要成分：纯品\r\nCAS号：7783-20-2\r\n相对分子质量：132.13\r\n化学类别：7783-20-2\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：氮氧化物、硫化物。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与酸类、碱类、分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品不燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：对眼睛、粘膜和皮肤有刺激作用。\r\n危险特性：受热分解产生有毒的烟气。\r\n', '强酸、强碱。', '783', '硫化物', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1670, '25322-68-3', NULL, '监测方法：\r\n工程控制：密闭操作。提供良好的自然通风条件。\r\n呼吸系统防护：一般不需要特殊防护，但建议特殊情况下，佩戴自吸过滤式防尘口罩或自吸过滤式防毒面具（半面罩）\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场严禁吸烟。保持良好的卫生习惯。\r\n', '密闭操作。密闭操作，提供良好的自然通风条件。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免与氧化剂、接\0', 'polyethylene glycol；PEG', '[C4H10O3]n', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。若是液体，防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。也可以用大量水冲洗，洗水稀释后放入\0', '聚乙二醇', '外观与性状：无色、无臭、粘稠液体或蜡状固体。\r\n熔点(℃)：\r\n相对密度(水=1)：\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水、溶于乙醇、等多数有机溶剂。\r\n主要用途：用作增塑剂、软化剂、增湿剂、润滑剂、并用于制作油膏和药物等。\r\n主要成分：纯品\r\nCAS号：25322-68-3\r\n相对分子质量：\r\n化学类别：25322-68-3\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：320(粉云)\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：348000mg/kg(小鼠经口)[分子量为200时]；28000 mg/kg(大鼠经口)[分子量为200时]\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品可燃，具刺激性。\r\n侵入途径：食入、经皮吸收。\r\n健康危害：本品蒸气压很低，常温下无吸入危害。在生产条件下未发现本品引起的毒性作用。\r\n危险特性：粉体与空气可形成爆炸性混合物, 当达到一定浓度时, 遇火星会发生爆炸。加热分解产生易燃气体。\r\n', '强氧化剂。', '789', '醇', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1671, '1317-33-5', NULL, '监测方法：硫氰酸盐分光光度法\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：空气中粉尘浓度超标时，建议佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴乳胶手套。\r\n其他防护：注意个人清洁卫生。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴乳胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、接触。搬运时\0', 'molybdenum disulfide', 'MoS2', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。避免扬尘，小心扫起，置于袋中转移至安全场所。若大量泄漏，用塑料布、帆布覆盖。收集回收或运至废物处理场所处置。', '二硫化钼', '外观与性状：有光泽的黑色粉末, 触之有滑腻感。\r\n熔点(℃)：1185\r\n相对密度(水=1)：4.8\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于王水及浓硫酸。\r\n主要用途：是各种二硫化钼润滑材料的基体, 作为润滑剂添加到润滑油脂、聚四氟乙烯、尼纶等制品中, 也可作为金属脱模剂。\r\n主要成分：纯品\r\nCAS号：1317-33-5\r\n相对分子质量：160.06\r\n化学类别：1317-33-5\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：570(粉云)\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：自然分解产物未知。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、等分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品可燃。\r\n侵入途径：吸入、食入。\r\n健康危害：目前，未见职业中毒的报道。\r\n危险特性：其粉体遇高温、明火能燃烧。与过氧化物能发生剧烈的化学反应。\r\n', '强氧化剂、过氧化氢。', '783', '硫化物', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1672, '10025-85-1', NULL, '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风和全面通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿连衣式胶布防毒衣。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。保持良好的卫生习惯。注意检测毒物。\r\n', '严加密闭，提供充分的局部排风和全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿连衣式胶布防毒衣，戴橡胶耐油手套。远离易燃、可燃物。防止蒸气泄漏到工作场所空气中。避免与还原剂、接触。搬运时要轻装轻卸，防\0', 'nitrogen chloride；trichlorine nitride', 'NCl3', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。小量泄漏：用砂土、蛭石或其它惰性材料吸收。大量泄漏：构筑围堤或挖坑收容。用泡沫覆盖，降低蒸气灾害。用泵转移至槽车或专用收集器内，回收\0', '氯化氮；三氯化氮', '外观与性状：黄色油状液体, 有特异的气味。\r\n熔点(℃)：<-40\r\n相对密度(水=1)：1.65\r\n沸点(℃)：<71\r\n相对密度(空气=1)：4.2\r\n饱和蒸气压(kPa)：20(20℃)\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于冷水、溶于氯仿、四氯化碳、苯、二硫化碳。\r\n主要用途：用于漂白, 也用于柠檬等水果的熏蒸处理。\r\n主要成分：纯品\r\nCAS号：10025-85-1\r\n相对分子质量：120.38\r\n化学类别：10025-85-1\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：受热、光照。\r\n燃烧(分解)产物：氮氧化物、氯化物。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。保持容器密封。应与易燃物或可燃物、还原剂、食用化学品、分开存放，切忌混储。储区应备有泄漏应急处理设备和合适的收容材料。应严格执行极毒物品“五双”管理制度。', '危险性类别：\r\n危险性综述：本品不燃，具爆炸性，高毒，具强刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：本品对呼吸道、眼和皮肤有强烈刺激性。人接触本品较高浓度，可发生粘膜充血、声哑、呼吸道刺激甚至窒息，恢复过程较慢。经口食入有高度毒性。\r\n危险特性：对热、震动、撞击和摩擦相当敏感, 极易分解发生爆炸。\r\n', '还原剂、易燃或可燃物、潮湿空气、活性金属粉末。', '776', '非金属卤化物', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1673, '2470-68-0', NULL, '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：空气中粉尘浓度较高时，建议佩戴自吸过滤式防尘口罩\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿一般作业防护服。\r\n手防护：戴防化学品手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。保持良好的卫生习惯。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，戴防化学品手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免与氧化剂、酸类、接触。搬运时要轻装轻卸，防止包装及容\0', 'di-n-heptylamine', 'C14H31N', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿一般作业工作服。用洁净的铲子收集于干燥、洁净、有盖的容器中。转移至安全场所。若大量泄漏，收集回收或运至废物处理场所处置。', '二正庚胺', '外观与性状：固体。\r\n熔点(℃)：30\r\n相对密度(水=1)：\r\n沸点(℃)：271\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水。\r\n主要用途：用于生产表面活性剂。\r\n主要成分：纯品\r\nCAS号：2470-68-0\r\n相对分子质量：213.40\r\n化学类别：2470-68-0\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：光照。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氮氧化物。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。保持容器密封。应与氧化剂、酸类、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品可燃。\r\n侵入途径：吸入、食入。\r\n健康危害：。\r\n危险特性：遇明火、高热可燃。\r\n', '强氧化剂、强酸。', '762', '脂肪胺', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1674, '593-60-2', '21038', '监测方法：\r\n工程控制：生产过程密闭，全面通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，佩戴过滤式防毒面具（半面罩）。。紧急事态抢救或撤离时，建议佩戴空气呼吸器\r\n眼睛防护：戴安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴防化学品手套。\r\n其他防护：工作现场严禁吸烟。进入罐、限制性空间或其它高浓度区作业，须有人监护。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴安全防护眼镜，穿防静电工作服，戴防化学品手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止气体或蒸气泄漏到工作场所空气中。避\0', 'bromoethylene；vinyl bromide', 'C2H3Br', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。不要直接接触泄漏物。尽可能切断泄漏源。合理通风，加速扩散。喷雾状水稀释。如有可能，将漏出气用排风机送至空旷地方或装设适当喷头烧掉。漏气\0', '溴乙烯；乙烯基溴', '外观与性状：无色液体或气体。\r\n熔点(℃)：-137.7\r\n相对密度(水=1)：1.51\r\n沸点(℃)：15.6\r\n相对密度(空气=1)：3.7\r\n饱和蒸气压(kPa)：53.32(-1.1℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：200\r\n临界压力(MPa)：7.09\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于乙醇。\r\n主要用途：作为合成树脂的中间体。\r\n主要成分：纯品\r\nCAS号：593-60-2\r\n相对分子质量：107.00\r\n化学类别：593-60-2\r\n燃烧性：易燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：6.0\r\n爆炸上限：15.0\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、溴化氢。\r\n急性毒性：LD50：500mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：IARC致癌性评论：动物为不肯定性反应。\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。应与氧化剂、金属粉末、等分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备。', '危险性类别：第2.1类  易燃气体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：高浓度吸入可造成麻醉，甚至致死。对眼睛、皮肤有刺激性。\r\n危险特性：与空气混合能形成爆炸性混合物。遇热源和明火有燃烧爆炸的危险。与氧化剂接触猛烈反应。燃烧或无抑制剂时可发生剧烈聚合。\r\n', '强氧化剂、铜、及其合金。', '765', '卤代烯', '1085', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1675, '7789-75-5', NULL, '监测方法：离子选择电极法；氟试剂－镧盐比色法\r\n工程控制：生产过程密闭，加强通风。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。避免产生粉尘。避免与酸类、接触。搬运时轻装轻卸，保持包装完整，防止洒漏。配备泄漏应急处理设备。倒空的容\0', 'calcium fluoride；calcium difluoride', 'CaF2', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。避免扬尘，小心扫起，置于袋中转移至安全场所。若大量泄漏，用塑料布、帆布覆盖。收集回收或运至废物处理场所处置。', '氟化钙；萤石', '外观与性状：白色粉末或晶体。\r\n熔点(℃)：1360\r\n相对密度(水=1)：3.18\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：无意义\r\n临界压力(MPa)：无意义\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于氰化钾、浓酸。\r\n主要用途：用于制氢氟酸、氟、氟化物，也用于制陶器、搪瓷，并用作冶金助熔剂等。\r\n主要成分：纯品\r\nCAS号：7789-75-5\r\n相对分子质量：78.08\r\n化学类别：7789-75-5\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：氟化氢。\r\n急性毒性：LD50：4250mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与酸类、分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品不燃，具刺激性，对环境有危害，对水体可造成污染。\r\n侵入途径：吸入、食入。\r\n健康危害：其分解产物氟化氢有刺激性。\r\n危险特性：受高热分解, 放出有毒的蒸气。\r\n', '酸类。', '797', '金属卤化物', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1676, '123-25-1', NULL, '监测方法：\r\n工程控制：密闭操作，注意通风。\r\n呼吸系统防护：空气中浓度超标时，建议佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴防化学品手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '密闭操作，注意通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），穿防毒物渗透工作服，戴化学安全防护眼镜，戴防化学品手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气\0', 'diethyl succinate；ethyl succinate', 'C8H14O4', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。也可以用不燃性分散剂制成的乳液刷洗，洗液稀释\0', '丁二酸二乙酯；琥珀酸乙酯', '外观与性状：无色澄清液体, 有特殊气味。\r\n熔点(℃)：-21\r\n相对密度(水=1)：1.04\r\n沸点(℃)：217-218\r\n相对密度(空气=1)：6.0\r\n饱和蒸气压(kPa)：0.13(55℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、易溶于乙醇、乙醚、等\r\n主要用途：主要用作增塑剂和特种润滑剂, 也用作气相色谱固定液。\r\n主要成分：纯品\r\nCAS号：123-25-1\r\n相对分子质量：174.19\r\n化学类别：123-25-1\r\n燃烧性：可燃\r\n闪点：90\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：8530mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、酸类、碱类、等分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品可燃。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：目前，未见职业中毒报道。\r\n危险特性：遇明火、高热可燃。\r\n', '酸类、碱类、氧化剂、还原剂。', '749', '羧酸酯', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1677, '141-03-7', NULL, '监测方法：\r\n工程控制：密闭操作，注意通风。\r\n呼吸系统防护：空气中浓度超标时，建议佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴防化学品手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '密闭操作，注意通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），穿防毒物渗透工作服，戴化学安全防护眼镜，戴防化学品手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气\0', 'dibutyl succinate；butyl succinate', 'C12H22O4', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用不燃性分散剂制成的乳液刷洗，洗液稀释后放入废水系统。大量泄漏：构筑围堤或挖\0', '丁二酸二丁酯；琥珀酸二正丁酯', '外观与性状：无色透明液体。\r\n熔点(℃)：-29.25\r\n相对密度(水=1)：0.98\r\n沸点(℃)：274.5\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于醇、醚、苯。\r\n主要用途：用作溶剂及作为中间体, 也用作气相色谱固定液。\r\n主要成分：纯品\r\nCAS号：141-03-7\r\n相对分子质量：230.34\r\n化学类别：141-03-7\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：8000mg/kg(大鼠经口)；5000mg/kg(人经口)[MLD]\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、酸类、碱类、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品可燃。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：未见职业中毒报道。\r\n危险特性：遇明火、高热可燃。\r\n', '强氧化剂、强酸、强碱。', '749', '羧酸酯', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1678, '105-99-7', NULL, '监测方法：\r\n工程控制：密闭操作，注意通风。\r\n呼吸系统防护：空气中浓度超标时，建议佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴防化学品手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '密闭操作，注意通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），穿防毒物渗透工作服，戴化学安全防护眼镜，戴防化学品手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气\0', 'dibutyl adipate；butyl adipate', 'C14H26O4', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。大量泄漏：构筑围堤或挖坑收容。用泵转移至槽车\0', '己二酸二丁酯；肥酸丁酯', '外观与性状：无色透明液体。\r\n熔点(℃)：-37.5\r\n相对密度(水=1)：0.97\r\n沸点(℃)：183(1.86kPa)\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于醇、醚。\r\n主要用途：主要用作乙烯基类及纤维素类树脂的增塑剂, 也用作溶剂和用于有机合成。\r\n主要成分：纯品\r\nCAS号：105-99-7\r\n相对分子质量：258.35\r\n化学类别：105-99-7\r\n燃烧性：可燃\r\n闪点：115\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：12900mg/kg(大鼠经口)；20ml/Kg(兔经皮]\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、酸类、碱类、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品可燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：对眼睛、皮肤、粘膜有刺激作用。目前未见职业中毒的报道。\r\n危险特性：遇明火、高热可燃。\r\n', '强氧化剂、强酸、强碱。', '749', '羧酸酯', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1679, '141-28-6', NULL, '监测方法：\r\n工程控制：密闭操作，注意通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。特别注意眼和呼吸道的防护。\r\n', '密闭操作，注意通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气\0', 'diethyl adipate；ethyl adipate', 'C10H18O4', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用不燃性分散剂制成的乳液刷洗，洗液稀释后放入废水系统。大量泄漏：构筑围堤或挖\0', '己二酸二乙酯；肥酸乙酯', '外观与性状：无色液体。\r\n熔点(℃)：-19.8\r\n相对密度(水=1)：1.01\r\n沸点(℃)：240-245\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于醇、醚、等\r\n主要用途：用作乙酸纤维素, 乙酸丁酸纤维素及硝酸纤维素的增塑剂, 也用作有机溶剂及用于有机合成。\r\n主要成分：纯品\r\nCAS号：141-28-6\r\n相对分子质量：202.25\r\n化学类别：141-28-6\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：>1600mg/kg(大鼠经口)；>10000mg/kg(豚鼠经皮)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、酸类、碱类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品可燃，有毒，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：对眼睛、皮肤、粘膜有刺激作用。未见职业中毒报道。\r\n危险特性：遇明火、高热可燃。受高热分解, 放出刺激性烟气。\r\n', '强氧化剂、强酸、强碱。', '749', '羧酸酯', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1680, '2917-73-9', NULL, '监测方法：\r\n工程控制：密闭操作，注意通风。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '密闭操作，注意通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、酸类、碱类、\0', 'dibutyl azelate', 'C17H32O4', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。用砂土、干燥石灰或苏打灰混合。收集于干燥、洁净、有盖的容器中。转移至安全场所。若大量泄漏，收集回收或运至废物处理场所处置。', '壬二酸二丁酯', '外观与性状：无色结晶体。\r\n熔点(℃)：107-108\r\n相对密度(水=1)：\r\n沸点(℃)：336\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：4.778\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水。\r\n主要用途：用于液压流体和润滑剂。\r\n主要成分：纯品\r\nCAS号：2917-73-9\r\n相对分子质量：300\r\n化学类别：2917-73-9\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：>12800mg/kg(小鼠经口)；>10000mg/kg(豚鼠经皮)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、酸类、碱类、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品可燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：对眼睛、皮肤、粘膜有刺激作用。未见职业中毒的报道。\r\n危险特性：遇明火、高热可燃。\r\n', '强氧化剂、强酸、强碱。', '749', '羧酸酯', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1681, '818-38-2', NULL, '监测方法：\r\n工程控制：密闭操作，注意通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。特别注意眼和呼吸道的防护。\r\n', '密闭操作，注意通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气\0', 'diethyl glutarate；ethyl glutarate', 'C9H16O4', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。也可以用不燃性分散剂制成的乳液刷洗，洗液稀释\0', '戊二酸二乙酯；胶酸二乙酯', '外观与性状：糖浆状液体。\r\n熔点(℃)：-24.1\r\n相对密度(水=1)：1.03\r\n沸点(℃)：237\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、溶于醇、醚、等\r\n主要用途：用作增塑剂或特种润滑剂。\r\n主要成分：纯品\r\nCAS号：818-38-2\r\n相对分子质量：188.22\r\n化学类别：818-38-2\r\n燃烧性：可燃\r\n闪点：96\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：>1600mg/kg(大鼠经口)；>10000mg/kg(豚鼠经皮)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、还原剂、酸类、碱类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品可燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：对眼睛、皮肤、粘膜有刺激作用。目前，未见职业中毒的报道。\r\n危险特性：遇明火、高热可燃。\r\n', '酸类、碱类、氧化剂、还原剂。', '749', '羧酸酯', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1682, '105-53-3', NULL, '监测方法：\r\n工程控制：密闭操作，注意通风。\r\n呼吸系统防护：空气中浓度较高时，应该佩戴过滤式防毒面具（半面罩）。紧急事态抢救或逃生时，建议佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。特别注意眼和呼吸道的防护。\r\n', '密闭操作，注意通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', 'diethyl malonate；malonic ester', 'C7H12O4', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。也可以用不燃性分散剂制成的乳液刷洗，洗液稀释\0', '丙二酸二乙酯；胡萝卜酸乙酯', '外观与性状：无色透明液体, 微具芳香气味。\r\n熔点(℃)：-49.8\r\n相对密度(水=1)：1.06\r\n沸点(℃)：198.9\r\n相对密度(空气=1)：4.58\r\n饱和蒸气压(kPa)：1.33(81℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于乙醇、乙醚、三氯丙烷、苯。\r\n主要用途：用于有机合成, 也是染料、香料的中间体, 并作为医药的原料。\r\n主要成分：含量:≥98％；酸度（以丙二酸计）≤0.5％。\r\nCAS号：105-53-3\r\n相对分子质量：160.17\r\n化学类别：105-53-3\r\n燃烧性：可燃\r\n闪点：93.3\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：>1600mg/kg(大鼠经口)；>10000mg/kg(豚鼠经皮)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、还原剂、酸类、碱类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品可燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品对眼睛、皮肤、粘膜有刺激作用。目前，未见对人损害的报道。\r\n危险特性：遇明火、高热可燃。\r\n', '酸类、碱类、氧化剂、还原剂。', '749', '羧酸酯', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1683, '925-15-5', NULL, '监测方法：\r\n工程控制：密闭操作，注意通风。\r\n呼吸系统防护：空气中浓度超标时，建议佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴防化学品手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '密闭操作，注意通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），穿防毒物渗透工作服，戴化学安全防护眼镜，戴防化学品手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气\0', 'dipropyl succinate；di-n-propyl succinate', 'C10H18O4', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用不燃性分散剂制成的乳液刷洗，洗液稀释\0', '丁二酸二丙酯；丁二酸二正丙酯', '外观与性状：流动性的微黄色透明液体。\r\n熔点(℃)：-10.4\r\n相对密度(水=1)：1.00\r\n沸点(℃)：250.8\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于醇、苯、等\r\n主要用途：主要用作增塑剂及特种润滑剂。\r\n主要成分：纯品\r\nCAS号：925-15-5\r\n相对分子质量：202.24\r\n化学类别：925-15-5\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：6500mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、酸类、碱类、卤素、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品可燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：对眼睛、皮肤、粘膜有刺激作用。目前，未见职业中毒的报道。\r\n危险特性：遇明火、高热可燃。\r\n', '强氧化剂、强酸、强碱、卤素。', '749', '羧酸酯', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1684, '103-24-2', NULL, '监测方法：\r\n工程控制：密闭操作。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。注意个人清洁卫生。\r\n', '密闭操作。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与\0', 'di(2-ethylhexyl) azelate', 'C25H48O4', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。大量泄漏：构筑围堤或挖坑收容。用泵转移至槽车或\0', '壬二酸二-2-乙基己酯；壬二酸二辛酯', '外观与性状：无色液体。\r\n熔点(℃)：-65\r\n相对密度(水=1)：0.92\r\n沸点(℃)：376\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：0.67(237℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水。\r\n主要用途：用作聚氯乙烯、聚苯乙烯等塑料、弹性体的增塑剂。\r\n主要成分：纯品\r\nCAS号：103-24-2\r\n相对分子质量：413\r\n化学类别：103-24-2\r\n燃烧性：可燃\r\n闪点：212\r\n引燃温度：377\r\n爆炸下限：0.4\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：8700mg/kg(大鼠经口)；25600mg/kg(小鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、酸类、碱类、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品可燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：对眼睛、皮肤、粘膜有刺激作用。目前，未见职业中毒的报道。\r\n危险特性：遇明火、高热可燃。\r\n', '强氧化剂、强酸、强碱。', '749', '羧酸酯', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1685, '7789-92-6', '33597', '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：空气中浓度超标时，佩戴过滤式防毒面具（半面罩）。\r\n眼睛防护：高浓度接触时，戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免\0', '1,3,3-triethoxypropane', 'C9H20O3', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。大量泄漏：构筑围堤或挖坑收容。用泡沫覆\0', '1,3,3-三乙氧基丙烷；1,1,3-三乙氧基丙烷', '外观与性状：无色至亮黄色液体。\r\n熔点(℃)：\r\n相对密度(水=1)：0.90\r\n沸点(℃)：184～186\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、可混溶于乙醇、乙醚、等多数有机溶剂。\r\n主要用途：用作化学中间体。\r\n主要成分：纯品\r\nCAS号：7789-92-6\r\n相对分子质量：176.25\r\n化学类别：7789-92-6\r\n燃烧性：易燃\r\n闪点：53\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：1600mg/kg(大鼠经口)；8000mg/kg(兔经皮)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。保持容器密封。应与氧化剂、酸类、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品对眼睛、皮肤、粘膜和上呼吸道有刺激作用。\r\n危险特性：易燃，遇明火、高热或与氧化剂接触，有引起燃烧爆炸的危险。\r\n', '强氧化剂、强酸。', '772', '金属烷氧化合物', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1686, '999-21-3', NULL, '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风和全面通风。\r\n呼吸系统防护：空气中浓度较高时，应该佩戴过滤式防毒面具（半面罩）。紧急事态抢救或逃生时，建议佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。特别注意眼和呼吸道的防护。工作完毕，彻底清洗。单独存放被毒物污染的衣服，洗后备用。\r\n', '严加密闭，提供充分的局部排风和全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄\0', 'diallyl maleate；maleic acid,diallyl ester', 'C10H12O4', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。大量泄漏：构筑围堤或挖坑收容。用泵转移至槽车或\0', '马来酸二烯丙酯；顺丁烯二酸二烯丙酯', '外观与性状：无色至淡黄色液体。\r\n熔点(℃)：-47\r\n相对密度(水=1)：1.07\r\n沸点(℃)：106-116(0.52kPa)\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：1.2(127℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：\r\n主要用途：在塑料工业中用作交联剂及脂肪、油类的防腐剂, 也用作化学合成的原料。\r\n主要成分：纯品\r\nCAS号：999-21-3\r\n相对分子质量：196.21\r\n化学类别：999-21-3\r\n燃烧性：可燃\r\n闪点：>110\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：300mg/kg(大鼠经口)；1200mg/kg(兔经皮)\r\nLC50：\r\n致癌性：\r\n', '通常商品加有阻聚剂。储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。应与氧化剂、酸类、碱类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品可燃，有毒。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：蒸气或雾对眼睛、皮肤、粘膜和上呼吸道有刺激作用。目前，未见职业中毒报道。\r\n危险特性：遇明火、高热可燃。\r\n', '强氧化剂、强碱、强酸。', '749', '羧酸酯', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1687, NULL, NULL, '监测方法：\r\n工程控制：生产过程密闭，加强通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气\0', 'di-n-propyl maleate；dipropyl maleate', 'C10H16O4', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。大量泄漏：构筑围堤或挖坑收容。用泵转移至槽车\0', '马来酸二正丙酯；顺丁烯二酸二丙酯', '外观与性状：无色液体。\r\n熔点(℃)：\r\n相对密度(水=1)：1.03(18.4℃)\r\n沸点(℃)：114-117(0.8kPa)\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：0.8(114℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：\r\n主要用途：在塑料工业中用作增塑剂及脂肪、油类的防腐剂, 也用作化学合成的原料。\r\n主要成分：纯品\r\nCAS号：\r\n相对分子质量：200.24\r\n化学类别：\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、酸类、碱类、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品可燃，具刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：对眼睛、皮肤、粘膜有刺激作用。目前，未见职业中毒的报道。\r\n危险特性：遇明火、高热可燃。\r\n', '强氧化剂、强酸、强碱。', '749', '羧酸酯', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1688, '105-76-0', NULL, '监测方法：\r\n工程控制：密闭操作，注意通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。特别注意眼和呼吸道的防护。\r\n', '密闭操作，注意通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气\0', 'dibutyl maleate；maleic acid,dibutyl ester', 'C12H20O4', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用不燃性分散剂制成的乳液刷洗，洗液稀释后放入废水系统。大量泄漏：构筑围堤或挖\0', '马来酸二丁酯；顺丁烯二酸二丁酯', '外观与性状：无色至浅黄色、透明、油状液体。\r\n熔点(℃)：-85\r\n相对密度(水=1)：0.99(20℃)\r\n沸点(℃)：280.6\r\n相对密度(空气=1)：7.9\r\n饱和蒸气压(kPa)：1.33(139℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于乙醇、等\r\n主要用途：用作多种树脂的内增塑剂、表面涂料的原料。\r\n主要成分：纯品\r\nCAS号：105-76-0\r\n相对分子质量：228.28\r\n化学类别：105-76-0\r\n燃烧性：可燃\r\n闪点：140.6\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：4400mg/kg(小鼠经口)；2700mg/kg(大鼠经口)；10100mg/kg(兔经皮)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、酸类、碱类、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品可燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：对眼睛、皮肤、粘膜有刺激作用。资料报道似有致敏作用。\r\n危险特性：遇明火、高热可燃。\r\n', '强氧化剂、强酸、强碱。', '749', '羧酸酯', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1689, '624-48-6', NULL, '监测方法：\r\n工程控制：密闭操作，注意通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。特别注意眼和呼吸道的防护。\r\n', '密闭操作，注意通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气\0', 'dimethyl maleate；maleic acid,dimethyl ester', 'C6H8O4', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。也可以用不燃性分散剂制成的乳液刷洗，洗液稀释\0', '马来酸二甲酯', '外观与性状：无色液体。\r\n熔点(℃)：-19\r\n相对密度(水=1)：1.15\r\n沸点(℃)：204-205\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：1.33(84℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水。\r\n主要用途：用作增塑剂、脂肪油类的防腐剂及有机合成的原料。\r\n主要成分：纯品\r\nCAS号：624-48-6\r\n相对分子质量：144.12\r\n化学类别：624-48-6\r\n燃烧性：可燃\r\n闪点：91\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：1410mg/kg(大鼠经口)；530mg/kg(大鼠经皮)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、还原剂、酸类、碱类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品可燃，有毒，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、摄入或经皮肤吸收后对身体有害。对眼睛、皮肤、粘膜和上呼吸道有刺激作用。\r\n危险特性：遇明火、高热可燃。\r\n', '酸类、碱类、氧化剂、还原剂。', '749', '羧酸酯', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1690, '939-48-0', NULL, '监测方法：\r\n工程控制：密闭操作，注意通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。特别注意眼和呼吸道的防护。\r\n', '密闭操作，注意通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气\0', 'isopropyl benzoate；benzoic acid,isopropyl ester', 'C10H12O2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用不燃性分散剂制成的乳液刷洗，洗液稀释后放入废水系统。大量泄漏：构筑围堤或挖\0', '苯甲酸异丙酯', '外观与性状：无色液体。\r\n熔点(℃)：-26.4\r\n相对密度(水=1)：1.02\r\n沸点(℃)：219\r\n相对密度(空气=1)：4.75\r\n饱和蒸气压(kPa)：0.02(20℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于醇、醚、等\r\n主要用途：用作高沸点溶剂、聚合抑制剂。\r\n主要成分：纯品\r\nCAS号：939-48-0\r\n相对分子质量：164.21\r\n化学类别：939-48-0\r\n燃烧性：可燃\r\n闪点：106.7\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：3700mg/kg(大鼠经口)；20000mg/kg(兔经皮)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、酸类、碱类、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品可燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：对眼睛、皮肤、粘膜有刺激作用。在工业应用中未见职业中毒的报道。\r\n危险特性：遇明火、高热可燃。\r\n', '强氧化剂、强酸、强碱。', '749', '羧酸酯', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1691, '93-89-0', NULL, '监测方法：\r\n工程控制：密闭操作，注意通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。\r\n', '密闭操作，注意通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气\0', 'ethyl benzoate', 'C9H10O2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。也可以用不燃性分散剂制成的乳液刷洗，洗液稀释后\0', '苯甲酸乙酯', '外观与性状：无色澄清液体, 有芳香气味。\r\n熔点(℃)：-34.6\r\n相对密度(水=1)：1.05\r\n沸点(℃)：212.6\r\n相对密度(空气=1)：4.34\r\n饱和蒸气压(kPa)：0.17(44℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于热水、溶于乙醇、乙醚、石油醚、等\r\n主要用途：用作玫瑰、橙花、香石竹等化妆香精的调配, 也用作纤维素酯、纤维素醚、树脂等的溶剂。\r\n主要成分：纯品\r\nCAS号：93-89-0\r\n相对分子质量：150.17\r\n化学类别：93-89-0\r\n燃烧性：可燃\r\n闪点：84\r\n引燃温度：\r\n爆炸下限：1.0\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：6500mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、酸类、碱类、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品可燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、摄入或经皮肤吸收后对身体有害。蒸气或烟雾对眼睛、皮肤、粘膜和上呼吸道有刺激作用。目前，未见职业中毒的报道。\r\n危险特性：遇明火、高热可燃。\r\n', '强氧化剂、强碱、强酸。', '749', '羧酸酯', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1692, '120-51-4', NULL, '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：空气中粉尘浓度超标时，建议佩戴自吸过滤式防尘口罩；高浓度蒸气接触可佩戴自吸过滤式防毒面具（半面罩）或空气呼吸器\r\n眼睛防护：空气中浓度较高时，佩戴化学安全防护眼镜。\r\n身体防护：穿一般作业防护服。\r\n手防护：戴防化学品手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，戴防化学品手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止烟雾或粉尘泄漏到工作场所空气中。避免与氧化剂、还原剂\0', 'benzyl benzoate', 'C14H12O2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自吸过滤式防毒面具（全面罩），穿一般作业工作服。尽可能切断泄漏源。若是液体，防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。也可以用不燃性\0', '苯甲酸苄酯', '外观与性状：纯品为白色晶体, 普通品为无色粘稠液体, 具有极微弱的花香味。\r\n熔点(℃)：20\r\n相对密度(水=1)：1.11\r\n沸点(℃)：323-324\r\n相对密度(空气=1)：6.09\r\n饱和蒸气压(kPa)：0.13(44℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、不溶于甘油、溶于乙醇、乙醚、氯仿、等\r\n主要用途：是人造麝香、香兰素等香料的优良溶剂, 樟脑的代用品, 也用于配制百曰咳药、气喘药等。\r\n主要成分：纯品\r\nCAS号：120-51-4\r\n相对分子质量：212.24\r\n化学类别：120-51-4\r\n燃烧性：可燃\r\n闪点：298\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：1700mg/kg(大鼠经口)；4110mg/kg(兔经皮)；>500mg/kg(小鼠腑腔内)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、还原剂、酸类、碱类、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品可燃。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：对眼睛、皮肤、粘膜和上呼吸道有刺激作用。目前，未见职业中毒的报道。有本品降低血压的报道。\r\n危险特性：遇明火、高热可燃。\r\n', '强氧化剂、酸类、碱类、还原剂。', '749', '羧酸酯', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1693, '6789-88-4', NULL, '监测方法：\r\n工程控制：密闭操作。提供良好的自然通风条件。\r\n呼吸系统防护：一般不需要特殊防护，高浓度接触时可佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：空气中浓度较高时，佩戴化学安全防护眼镜。\r\n身体防护：穿一般作业防护服。\r\n手防护：戴防化学品手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。\r\n', '密闭操作。密闭操作，提供良好的自然通风条件。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，戴防化学品手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所\0', 'n-hexyl benzoate；benzoic acid,hexyl ester', 'C13H18O2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自吸过滤式防毒面具（全面罩），穿一般作业工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。大量泄漏：构筑围堤或挖坑\0', '苯甲酸正己酯', '外观与性状：液体。\r\n熔点(℃)：\r\n相对密度(水=1)：\r\n沸点(℃)：160(2.66kPa)\r\n相对密度(空气=1)：5.91\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：\r\n主要用途：用作溶剂。\r\n主要成分：纯品\r\nCAS号：6789-88-4\r\n相对分子质量：206.29\r\n化学类别：6789-88-4\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：12300mg/kg(大鼠经口)；21000mg/kg(兔经皮)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、酸类、碱类、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品可燃。\r\n侵入途径：吸入、食入。\r\n健康危害：对眼睛、皮肤、粘膜有刺激作用。目前，未见职业中毒的报道。\r\n危险特性：遇明火、高热可燃。受高热分解, 放出刺激性烟气。\r\n', '强氧化剂、强酸、强碱。', '749', '羧酸酯', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1694, '99-76-3', NULL, '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、酸类、碱类、\0', 'methyl p-hydroxybenzoate；methyl parasept', 'C8H8O3', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。避免扬尘，小心扫起，置于袋中转移至安全场所。若大量泄漏，用塑料布、帆布覆盖。收集回收或运至废物处理场所处置。', '对羟基苯甲酸甲酯；对羟基安息香酸甲酯', '外观与性状：无色结晶或白色结晶性粉末, 无气味或微有刺激性气味。\r\n熔点(℃)：125-128\r\n相对密度(水=1)：\r\n沸点(℃)：270-280(分解)\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、微溶于苯、四氯化碳、溶于醇、醚、丙酮。\r\n主要用途：用于有机合成, 用作防腐剂。\r\n主要成分：纯品\r\nCAS号：99-76-3\r\n相对分子质量：152.14\r\n化学类别：99-76-3\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：3000mg/kg(犬经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、酸类、碱类、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品可燃，具刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：对粘膜和上呼吸道有刺激作用。目前，未见职业中毒的报道。\r\n危险特性：遇明火、高热能引起燃烧爆炸。粉体与空气可形成爆炸性混合物, 当达到一定浓度时, 遇火星会发生爆炸。\r\n', '强氧化剂、强酸、强碱。', '749', '羧酸酯', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1695, '635-89-2', NULL, '监测方法：\r\n工程控制：密闭操作，注意通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '密闭操作，注意通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气\0', 'diamylbenzene；dipentylbenzene', 'C16H26', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用不燃性分散剂制成的乳液刷洗，洗液稀释\0', '二戊基苯', '外观与性状：无色液体。\r\n熔点(℃)：<-75\r\n相对密度(水=1)：0.86\r\n沸点(℃)：265\r\n相对密度(空气=1)：7.3\r\n饱和蒸气压(kPa)：2.67(150℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于乙醇、乙醚。\r\n主要用途：用作溶剂。\r\n主要成分：纯品\r\nCAS号：635-89-2\r\n相对分子质量：218.38\r\n化学类别：635-89-2\r\n燃烧性：可燃\r\n闪点：107(O.C)\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、酸类、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品可燃，具刺激性，对环境有危害，对大气可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品对眼睛、皮肤、粘膜和上呼吸道有刺激作用，高浓度蒸气对中枢神经系统有麻醉作用。\r\n危险特性：遇明火、高热可燃。\r\n', '强氧化剂、强酸。', '740', '芳香烃', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1696, '3452-97-9', NULL, '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：空气中浓度超标时，建议佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场严禁吸烟。保持良好的卫生习惯。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', '3,5,5-trimethyl hexanol', 'C9H20O', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用不燃性分散剂制成的乳液刷洗，洗液稀释\0', '3,5,5-三甲基己醇', '外观与性状：无色液体, 略有气味。\r\n熔点(℃)：-70\r\n相对密度(水=1)：0.82(25℃)\r\n沸点(℃)：195\r\n相对密度(空气=1)：5.0\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水。\r\n主要用途：用作溶剂和制作润滑剂、塑料软化剂、消毒杀菌剂。\r\n主要成分：纯品\r\nCAS号：3452-97-9\r\n相对分子质量：144.25\r\n化学类别：3452-97-9\r\n燃烧性：可燃\r\n闪点：93(O.C)\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、酸类、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品可燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品对眼睛、皮肤、粘膜具有刺激作用，未见有对人明显危害的报道。\r\n危险特性：遇明火、高热可燃。\r\n', '强氧化剂、强酸。', '789', '醇', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1697, '106-69-4', NULL, '监测方法：\r\n工程控制：提供良好的自然通风条件。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿连衣式胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：注意个人清洁卫生。\r\n', '密闭操作，提供良好的自然通风条件。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿连衣式胶布防毒衣，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与\0', '1,2,6-hexanetriol；hexane-1,2,6-triol', 'C6H14O3', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。也可以用大量水冲洗，洗水稀释后放入废水系统。大\0', '1,2,6-己三醇', '外观与性状：无色粘稠液体。\r\n熔点(℃)：-20\r\n相对密度(水=1)：1.11\r\n沸点(℃)：178(0.67kPa)\r\n相对密度(空气=1)：4.63\r\n饱和蒸气压(kPa)：0.67(178℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水。\r\n主要用途：用作增塑剂、树脂中间体、软化剂、溶剂、润湿剂等。\r\n主要成分：纯品\r\nCAS号：106-69-4\r\n相对分子质量：134.17\r\n化学类别：106-69-4\r\n燃烧性：可燃\r\n闪点：190.6\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：16mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。应严格执行极毒物品“五双”管理制度。', '危险性类别：\r\n危险性综述：本品可燃，高毒。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：目前，在工业应用中未见中毒报道。\r\n危险特性：遇明火、高热可燃。\r\n', '强氧化剂。', '789', '醇', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1698, '624-17-9', NULL, '监测方法：\r\n工程控制：提供良好的自然通风条件。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。保持良好的卫生习惯。\r\n', '密闭操作，提供良好的自然通风条件。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏\0', 'diethyl azelate', 'C13H24O4', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自吸过滤式防毒面具（全面罩），穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用不燃性分散剂制成的乳液刷\0', '壬二酸二乙酯', '外观与性状：淡黄色液体。\r\n熔点(℃)：-18.5\r\n相对密度(水=1)：0.97(20℃)\r\n沸点(℃)：291-292\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、可混溶于醇、醚。\r\n主要用途：用作增塑剂、润滑剂、气相色谱固定液。\r\n主要成分：纯品\r\nCAS号：624-17-9\r\n相对分子质量：244.34\r\n化学类别：624-17-9\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品可燃，具刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：目前，未见职业中毒的报道。\r\n危险特性：遇明火、高热可燃。\r\n', '强氧化剂。', '749', '羧酸酯', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1699, '592-45-0', '31014', '监测方法：\r\n工程控制：生产过程密闭，全面通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，佩戴过滤式防毒面具（半面罩）。\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。避免长期反复接触。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免\0', '1,4-hexadiene；1-allylpropene', 'C6H10', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用活性炭或其它惰性材料吸收。也可以用不燃性分散剂制\0', '1,4-己二烯；1-烯丙基丙烯', '外观与性状：无色液体。\r\n熔点(℃)：\r\n相对密度(水=1)：0.70\r\n沸点(℃)：64\r\n相对密度(空气=1)：2.8\r\n饱和蒸气压(kPa)：99.31(64℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水。\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：592-45-0\r\n相对分子质量：82.15\r\n化学类别：592-45-0\r\n燃烧性：易燃\r\n闪点：-21\r\n引燃温度：\r\n爆炸下限：2.0\r\n爆炸上限：6.1\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：受热、光照。\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '通常商品加有阻聚剂。储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。包装要求密封，不可与空气接触。应与氧化剂、酸类、分开存放，切忌混储。不宜大量储存或久存。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备\0', '危险性类别：第3.1类  低闪点易燃液体\r\n危险性综述：本品极度易燃，具刺激性，对环境有危害，对水体、土壤和大气可造成污染。\r\n侵入途径：吸入、食入。\r\n健康危害：如吸入或口服，对身体有害。对眼、粘膜和上呼吸道有刺激性。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热极易燃烧爆炸。与氧化剂能发生强烈反应, 引起燃烧或爆炸。若遇高热，可发生聚合反应，放出大量热量而引起容器破裂和爆炸事故。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。\r\n', '强氧化剂、酸类。', '780', '烯烃', '2458', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1700, '143-08-8', NULL, '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场严禁吸烟。保持良好的卫生习惯。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', '1-nonanol；n-nonyl alcohol', 'C9H20O', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。也可以用不燃性分散剂制成的乳液刷洗，洗液稀释\0', '1-壬醇；正壬醇', '外观与性状：无色液体, 微有玫瑰香味。\r\n熔点(℃)：-5\r\n相对密度(水=1)：0.83(20℃)\r\n沸点(℃)：215\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：0.04(20℃)\r\n燃烧热(kJ/mol)：5936.4\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于乙醇、乙醚、可混溶于醇、醚、氯仿。\r\n主要用途：用于有机合成及用作溶剂。\r\n主要成分：纯品\r\nCAS号：143-08-8\r\n相对分子质量：144.25\r\n化学类别：143-08-8\r\n燃烧性：可燃\r\n闪点：73.9\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：6400～12800mg/kg(小鼠经口)；3560mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品可燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品对粘膜有刺激作用，经口有轻度毒性。\r\n危险特性：遇明火、高热可燃。\r\n', '强氧化剂。', '789', '醇', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1701, '109-52-4', NULL, '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿连衣式胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。注意个人清洁卫生。定期体检。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿连衣式胶布防毒衣，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化剂、还原剂\0', 'n-valeric acid', 'C5H10O2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。也可以用大量水冲洗，洗水稀释后放入废水系统。大\0', '(正)戊酸', '外观与性状：无色液体, 有令人不愉快的气味。\r\n熔点(℃)：-34.5\r\n相对密度(水=1)：0.94(20℃)\r\n沸点(℃)：187\r\n相对密度(空气=1)：3.5\r\n饱和蒸气压(kPa)：0.02(25℃)\r\n燃烧热(kJ/mol)：2834.5\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水、溶于乙醇、乙醚。\r\n主要用途：用于香料制备和有机合成、制药工业, 也用作溶剂。\r\n主要成分：纯品\r\nCAS号：109-52-4\r\n相对分子质量：102.13\r\n化学类别：109-52-4\r\n燃烧性：可燃\r\n闪点：95\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：>400mg/kg(大鼠经口)；600mg/kg(小鼠经口)\r\nLC50：4100mg/m3，2小时(小鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、还原剂、碱类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品可燃，具强刺激性，对环境有危害，对水体和大气可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、摄入或经皮肤吸收后对身体有害。可引起灼伤。对眼睛、皮肤、粘膜和上呼吸道具有强烈刺激作用。吸入后，可引起喉、支气管的炎症、水肿、痉挛，化学性肺炎或肺水肿。接触后可引起烧灼感、咳嗽、喘息、气短、头痛、恶心和呕吐等。\r\n危险特性：遇明火、高热可燃。\r\n', '氧化剂、还原剂、碱类。', '795', '有机酸', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1702, '503-74-2', NULL, '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。注意个人清洁卫生。定期体检。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿胶布防毒衣，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化剂、还原剂、碱类\0', 'isovaleric acid；isopropylacetic acid', 'C5H10O2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。也可以用大量水冲洗，洗水稀释后放入废水系统。\0', '(异)戊酸', '外观与性状：无色液体, 微有臭气。\r\n熔点(℃)：-29.3\r\n相对密度(水=1)：0.93(20℃)\r\n沸点(℃)：176.5\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：0.13(34.5℃)\r\n燃烧热(kJ/mol)：2834.0\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水、溶于乙醇、乙醚、氯仿。\r\n主要用途：用于制备香料和用于有机合成。\r\n主要成分：纯品\r\nCAS号：503-74-2\r\n相对分子质量：102.13\r\n化学类别：503-74-2\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：>3200mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、还原剂、碱类、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品可燃，具强刺激性，对环境有危害，对水体和大气可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、摄入或经皮肤吸收后对身体有害。可引起灼伤。对眼睛、皮肤、粘膜和上呼吸道具有强烈刺激作用，吸入后可引起喉、支气管的炎症、水肿、痉挛，化学性肺炎或肺水肿。接触后可引起烧灼感、咳嗽、喘息、气短、头痛、恶心和呕吐等。\r\n危险特性：遇明火、高热可燃。\r\n', '氧化剂、强还原剂、碱类。', '795', '有机酸', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1703, '111-87-5', NULL, '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场严禁吸烟。保持良好的卫生习惯。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', 'octanol；capryl alcohol', 'C8H18O', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。也可以用不燃性分散剂制成的乳液刷洗，洗液稀释\0', '正辛醇；1-辛醇', '外观与性状：无色液体, 有刺激性气味。\r\n熔点(℃)：-16.7\r\n相对密度(水=1)：0.83(20℃)\r\n沸点(℃)：196\r\n相对密度(空气=1)：4.48\r\n饱和蒸气压(kPa)：0.13(54℃)\r\n燃烧热(kJ/mol)：5275.2\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于乙醇、乙醚、氯仿。\r\n主要用途：用作溶剂、增塑剂、防冻剂, 还用于制作香精和化妆品。\r\n主要成分：纯品\r\nCAS号：111-87-5\r\n相对分子质量：130.23\r\n化学类别：111-87-5\r\n燃烧性：可燃\r\n闪点：81\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：1790mg/kg(小鼠经口)；>3200 mg/kg(大鼠经口)；>500mg/kg(豚鼠经皮)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、酸类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品可燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品对眼睛、皮肤、粘膜和上呼吸道有刺激作用。\r\n危险特性：遇明火、高热可燃。\r\n', '强氧化剂、酸类、酰基氯。', '789', '醇', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1704, '111-70-6', NULL, '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场严禁吸烟。保持良好的卫生习惯。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', 'n-heptanol；n-heptyl alcohol', 'C7H16O', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。也可以用不燃性分散剂制成的乳液刷洗，洗液稀释后\0', '正庚醇', '外观与性状：无色透明的液体, 有芳香气味。\r\n熔点(℃)：-34.6\r\n相对密度(水=1)：0.82\r\n沸点(℃)：175.8\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：0.13(42.4℃)\r\n燃烧热(kJ/mol)：4618.5\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、溶于乙醇、乙醚。\r\n主要用途：用作溶剂, 用于有机合成和香料制备。\r\n主要成分：纯品\r\nCAS号：111-70-6\r\n相对分子质量：116.20\r\n化学类别：111-70-6\r\n燃烧性：可燃\r\n闪点：77(O.C)\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：500mg/kg(大鼠经口)\r\nLC50：6600mg/m3，2小时(小鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品可燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、摄入或经皮肤吸收后对身体有害。对眼睛、皮肤有刺激作用。\r\n危险特性：遇明火、高热可燃。\r\n', '强氧化剂、酰基氯、酸酐。', '789', '醇', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1705, '542-49-7', NULL, '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场严禁吸烟。保持良好的卫生习惯。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', '2-heptanol；amyl methyl carbinol', 'C7H16O', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。也可以用不燃性分散剂制成的乳液刷洗，洗液稀释\0', '2-庚醇', '外观与性状：无色液体。\r\n熔点(℃)：\r\n相对密度(水=1)：0.83(0℃)\r\n沸点(℃)：160.4\r\n相对密度(空气=1)：4.01\r\n饱和蒸气压(kPa)：0.13(14.6℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、可混溶于乙醇、乙醚、苯。\r\n主要用途：用作溶剂, 并用于有机合成。\r\n主要成分：纯品\r\nCAS号：542-49-7\r\n相对分子质量：116.20\r\n化学类别：542-49-7\r\n燃烧性：易燃\r\n闪点：41\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：2580mg/kg(大鼠经口)；1780mg/kg(兔经皮)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。应与氧化剂、酸类、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、摄入或经皮肤吸收后对身体有害。对皮肤有刺激作用。其蒸气或雾对眼睛、粘膜和上呼吸道有刺激作用。接触后可引起眼睛的损害。\r\n危险特性：遇明火、高热或与氧化剂接触，有引起燃烧爆炸的危险。\r\n', '强氧化剂、强酸。', '789', '醇', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1706, '589-82-2', NULL, '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场严禁吸烟。保持良好的卫生习惯。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', '3-heptanol；3-hydroxyheptane', 'C7H16O', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。也可以用不燃性分散剂制成的乳液刷洗，洗液稀释\0', '3-庚醇', '外观与性状：无色液体。\r\n熔点(℃)：-70\r\n相对密度(水=1)：0.82(20℃)\r\n沸点(℃)：156.2\r\n相对密度(空气=1)：4.01\r\n饱和蒸气压(kPa)：0.067(20℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水。\r\n主要用途：用作有机涂料的溶剂和稀释剂。\r\n主要成分：纯品\r\nCAS号：589-82-2\r\n相对分子质量：116.20\r\n化学类别：589-82-2\r\n燃烧性：易燃\r\n闪点：60(O.C)\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：1870mg/kg(大鼠经口)；4360mg/kg(兔经皮)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。应与氧化剂、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、摄入或经皮肤吸收后对身体有害。对皮肤有刺激作用。其蒸气或雾对眼睛、粘膜和上呼吸道有刺激作用。\r\n危险特性：遇明火、高热或与氧化剂接触，有引起燃烧爆炸的危险。\r\n', '强氧化剂。', '789', '醇', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1707, '84-66-0', NULL, '监测方法：\r\n工程控制：密闭操作，注意通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。特别注意眼和呼吸道的防护。\r\n', '密闭操作，注意通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气\0', 'diethyl-o-phthalate；diethyl phthalate', 'C12H14O4', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用干燥的砂土或类似物质吸收，也可以用不燃性分散剂制成的乳液刷洗，洗液稀释后放\0', '邻苯二甲酸二乙酯；酞酸二乙酯', '外观与性状：无色或淡黄色油状液体, 微有苦味, 无臭。\r\n熔点(℃)：-40.5\r\n相对密度(水=1)：1.12\r\n沸点(℃)：302\r\n相对密度(空气=1)：7.66\r\n饱和蒸气压(kPa)：0.13(100℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于醇、醚、丙酮、等多数有机溶剂。\r\n主要用途：用作气相色谱固定液、纤维素的溶剂及用作塑料和合成橡胶等的增塑剂。\r\n主要成分：纯品\r\nCAS号：84-66-0\r\n相对分子质量：222.23\r\n化学类别：84-66-0\r\n燃烧性：可燃\r\n闪点：162\r\n引燃温度：\r\n爆炸下限：0.75\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：8600mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、酸类、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品可燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、摄入或经皮肤吸收后对身体有害。本品对皮肤、眼睛有刺激作用。其蒸气或雾对眼睛、粘膜和上呼吸道有刺激作用。接触后可引起头痛、头晕和呕吐。\r\n危险特性：遇明火、高热可燃。\r\n', '强氧化剂、强酸。', '749', '羧酸酯', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1708, '84-76-4', NULL, '监测方法：\r\n工程控制：提供良好的自然通风条件。\r\n呼吸系统防护：一般不需要特殊防护，高浓度接触时可佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴防化学品手套。\r\n其他防护：工作现场严禁吸烟。保持良好的卫生习惯。\r\n', '密闭操作，提供良好的自然通风条件。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴防化学品手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏\0', 'dinonyl-o-phthalate；dinonyl-1,-2-benzenedicarboxy', 'C26H42O4', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自吸过滤式防毒面具（全面罩），穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用不燃性分散剂制成的乳液刷洗，洗液稀释后放入废水系统。大量泄漏：\0', '邻苯二甲酸二壬酯；酞酸二壬酯', '外观与性状：淡黄色液体。\r\n熔点(℃)：\r\n相对密度(水=1)：0.97\r\n沸点(℃)：205-220(0.13kPa)\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：0.13(205℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、可混溶于多数有机溶剂。\r\n主要用途：用作塑料增塑剂、气相色谱固定液、溶剂、韧化剂。\r\n主要成分：纯品\r\nCAS号：84-76-4\r\n相对分子质量：418.68\r\n化学类别：84-76-4\r\n燃烧性：可燃\r\n闪点：215.5\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：>2000mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品可燃。\r\n侵入途径：吸入、食入。\r\n健康危害：目前，未见职业中毒的报告。\r\n危险特性：遇明火、高热可燃。\r\n', '强氧化剂。', '749', '羧酸酯', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1709, '131-17-9', NULL, '监测方法：\r\n工程控制：密闭操作，注意通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。特别注意眼和呼吸道的防护。\r\n', '密闭操作，注意通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气\0', 'diallyl-o-phthalate；o-phthalic acid,diallyl ester', 'C14H14O4', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。也可以用不燃性分散剂制成的乳液刷洗，洗液稀释后\0', '邻苯二甲酸二丙烯酯', '外观与性状：无色至微黄色油状液体, 有催泪性。\r\n熔点(℃)：-70\r\n相对密度(水=1)：1.12(20℃)\r\n沸点(℃)：157\r\n相对密度(空气=1)：8.3\r\n饱和蒸气压(kPa)：0.27(150℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于多数有机溶剂。\r\n主要用途：用作树脂的韧化剂。\r\n主要成分：纯品\r\nCAS号：131-17-9\r\n相对分子质量：246.27\r\n化学类别：131-17-9\r\n燃烧性：可燃\r\n闪点：110\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：1700mg/kg(大鼠经口)；1700mg/kg(兔经口)；3800mg/kg(兔经皮)\r\nLC50：\r\n致癌性：\r\n', '通常商品加有阻聚剂。储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、食用化学品、分开存放，切忌混储。不宜久存，以免变质。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品可燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、摄入或经皮肤吸收后对身体有害。其蒸气或雾对眼睛、粘膜和上呼吸道有刺激作用。本品对人皮肤有轻度刺激作用。接触后可引起烧灼感、咳嗽、喉炎、气短、头痛、恶心和呕吐等。\r\n危险特性：遇明火、高热可燃。\r\n', '强氧化剂。', '749', '羧酸酯', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1710, NULL, '31014', '监测方法：\r\n工程控制：生产过程密闭，全面通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，佩戴过滤式防毒面具（半面罩）。\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。避免长期反复接触。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免\0', '1,5-hexadiene；diallyl', 'C6H10', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用活性炭或其它惰性材料吸收。也可以用不燃性分散剂制\0', '1,5-己二烯；双烯丙基', '外观与性状：无色液体。\r\n熔点(℃)：-141\r\n相对密度(水=1)：0.69\r\n沸点(℃)：60\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水。\r\n主要用途：用于有机合成及用作色谱分析标准物质。\r\n主要成分：纯品\r\nCAS号：\r\n相对分子质量：82.15\r\n化学类别：\r\n燃烧性：易燃\r\n闪点：-21\r\n引燃温度：\r\n爆炸下限：2.0\r\n爆炸上限：6.1\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：受热、光照。\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '通常商品加有阻聚剂。储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。包装要求密封，不可与空气接触。应与氧化剂、酸类、分开存放，切忌混储。不宜大量储存或久存。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备\0', '危险性类别：第3.1类  低闪点易燃液体\r\n危险性综述：本品极度易燃，具刺激性，对环境有危害，对水体、土壤和大气可造成污染。\r\n侵入途径：吸入、食入。\r\n健康危害：如吸入或口服，对身体有害。对眼、粘膜和上呼吸道有刺激性。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热极易燃烧爆炸。与氧化剂能发生强烈反应, 引起燃烧或爆炸。若遇高热，可发生聚合反应，放出大量热量而引起容器破裂和爆炸事故。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。\r\n', '强氧化剂、酸类。', '780', '烯烃', '2458', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1711, '131-11-3', NULL, '监测方法：\r\n工程控制：提供良好的自然通风条件。\r\n呼吸系统防护：空气中浓度较高时，应该佩戴过滤式防毒面具（半面罩）。紧急事态抢救或逃生时，建议佩戴空气呼吸器\r\n眼睛防护：空气中浓度较高时，佩戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴防化学品手套。\r\n其他防护：工作现场严禁吸烟。保持良好的卫生习惯。\r\n', '密闭操作，提供良好的自然通风条件。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴防化学品手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工\0', 'dimethyl-o-phthalate；1,2-benzenedicarboxylic acid', 'C10H10O4', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。也可以用不燃性分散剂制成的乳液刷洗，洗液稀释\0', '邻苯二甲酸二甲酯', '外观与性状：无色、无臭、耐光的稳定液体。\r\n熔点(℃)：2\r\n相对密度(水=1)：1.19(25℃)\r\n沸点(℃)：283.7\r\n相对密度(空气=1)：6.69\r\n饱和蒸气压(kPa)：0.13(100.3℃)\r\n燃烧热(kJ/mol)：4680.3\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于普通溶剂。\r\n主要用途：用作增塑剂、防蚊油。\r\n主要成分：纯品\r\nCAS号：131-11-3\r\n相对分子质量：194.18\r\n化学类别：131-11-3\r\n燃烧性：可燃\r\n闪点：146\r\n引燃温度：555\r\n爆炸下限：0.94\r\n爆炸上限：8.03\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：6900mg/kg(大鼠经口)；7200mg/kg(小鼠经口)；11890mg/kg(兔经皮)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品可燃。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：未见中毒报道。动物经口剂量大时可引起胃肠道刺激、中枢神经系统抑制、麻痹、血压降低。对眼结膜有刺激作用，甚至引起灼伤。对皮肤无刺激和致敏作用。\r\n危险特性：遇明火、高热可燃。\r\n', '强氧化剂。', '749', '羧酸酯', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1712, '605-45-8', NULL, '监测方法：\r\n工程控制：提供良好的自然通风条件。\r\n呼吸系统防护：空气中浓度较高时，应该佩戴过滤式防毒面具（半面罩）。紧急事态抢救或逃生时，建议佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。保持良好的卫生习惯。\r\n', '密闭操作，提供良好的自然通风条件。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工\0', 'diisopropyl-o-phthalate', 'C14H18O4', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自吸过滤式防毒面具（全面罩），穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用不燃性分散剂制成的乳液刷\0', '邻苯二甲酸二异丙酯；酞酸二异丙酯', '外观与性状：无色或淡黄色油状液体。\r\n熔点(℃)：\r\n相对密度(水=1)：1.06\r\n沸点(℃)：302\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、可混溶于醇、醚、苯。\r\n主要用途：用作塑料增塑剂, 用于有机合成。\r\n主要成分：纯品\r\nCAS号：605-45-8\r\n相对分子质量：250.30\r\n化学类别：605-45-8\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品可燃。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：目前，未见职业中毒的报道资料。\r\n危险特性：遇明火、高热可燃。\r\n', '强氧化剂。', '749', '羧酸酯', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1713, '26761-40-0', NULL, '监测方法：\r\n工程控制：密闭操作，注意通风。\r\n呼吸系统防护：一般不需要特殊防护，高浓度接触时可佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：空气中浓度较高时，佩戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴防化学品手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '密闭操作，注意通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴防化学品手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气\0', 'diisodecyl-o-phthalate', 'C28H46O4', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自吸过滤式防毒面具（全面罩），穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用干燥的砂土或类似物质吸收，也可以用不燃性分散剂制成的乳液刷洗，\0', '邻苯二甲酸二异癸酯', '外观与性状：无色、透明油状液体, 有特殊刺激性的气味。\r\n熔点(℃)：\r\n相对密度(水=1)：0.97(20℃)\r\n沸点(℃)：420\r\n相对密度(空气=1)：15.4\r\n饱和蒸气压(kPa)：0.53(250-257℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、可混溶于多数有机溶剂。\r\n主要用途：用作增塑剂。\r\n主要成分：纯品\r\nCAS号：26761-40-0\r\n相对分子质量：446.68\r\n化学类别：26761-40-0\r\n燃烧性：可燃\r\n闪点：232\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品可燃。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：目前，未见职业中毒的报道资料。\r\n危险特性：遇明火、高热可燃。\r\n', '强氧化剂。', '749', '羧酸酯', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1714, NULL, NULL, '监测方法：\r\n工程控制：密闭操作，注意通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。避免长期反复接触。\r\n', '密闭操作，注意通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气\0', 'lubricating oil；Lube oil', NULL, NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。大量泄漏：构筑围堤或挖坑收容。用泵转移至槽车\0', '润滑油；机油', '外观与性状：油状液体, 淡黄色至褐色, 无气味或略带异味。\r\n熔点(℃)：\r\n相对密度(水=1)：〈1\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：\r\n主要用途：用于机械的摩擦部分, 起润滑、冷却和密封作用。\r\n主要成分：\r\nCAS号：\r\n相对分子质量：230-500\r\n化学类别：\r\n燃烧性：可燃\r\n闪点：76\r\n引燃温度：248\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品可燃，具刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：急性吸入，可出现乏力、头晕、头痛、恶心，严重者可引起油脂性肺炎。慢接触者，暴露部位可发生油性痤疮和接触性皮炎。可引起神经衰弱综合征，呼吸道和眼刺激症状及慢性油脂性肺炎。有资料报道，接触石油润滑油类的工人，有致癌的病例报告。\r\n危险特性：遇明火、高热可燃。\r\n', '强氧化剂。', '800', '未指定的化学类别', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1715, '827-52-1', NULL, '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风和全面通风。\r\n呼吸系统防护：空气中浓度超标时，佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴防化学品手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '严加密闭，提供充分的局部排风和全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴防化学品手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸\0', 'cyclohexylbenzene；phenylcyclohexane', 'C12H16', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自吸过滤式防毒面具（全面罩），穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用干燥的砂土或类似物质吸收，也可以用不燃性分散剂制成的乳液刷洗，\0', '环己基苯；苯基环己烷', '外观与性状：无色油状液体, 有芳香气味。\r\n熔点(℃)：7.5\r\n相对密度(水=1)：0.94(25℃)\r\n沸点(℃)：240.0\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：0.13(67.5℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、不溶于甘油、易溶于乙醇。\r\n主要用途：用作高沸点溶剂、试剂、中间体。\r\n主要成分：纯品\r\nCAS号：827-52-1\r\n相对分子质量：160.25\r\n化学类别：827-52-1\r\n燃烧性：可燃\r\n闪点：99(O.C)\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：5000mg/kg(大鼠经口)；250mg/kg(小鼠腑腔内)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品可燃，有毒。\r\n侵入途径：吸入、食入。\r\n健康危害：摄入有中等毒性，热解放出腐蚀性、刺激性的烟雾。\r\n危险特性：遇明火、高热可燃。\r\n', '强氧化剂。', '740', '芳香烃', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1716, '110-40-7', NULL, '监测方法：\r\n工程控制：密闭操作。提供良好的自然通风条件。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：空气中浓度较高时，佩戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。注意个人清洁卫生。\r\n', '密闭操作。密闭操作，提供良好的自然通风条件。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防\0', 'diethyl sebacate；diethyl decanedicate', 'C14H26O4', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。也可以用不燃性分散剂制成的乳液刷洗，洗液稀释后\0', '癸二酸二乙酯', '外观与性状：无色或淡黄色油状液体, 有水果香味。\r\n熔点(℃)：1.3\r\n相对密度(水=1)：0.96\r\n沸点(℃)：307(部分分解)\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、溶于醇、醚、丙酮。\r\n主要用途：用作塑料增塑剂, 用于有机合成。\r\n主要成分：纯品\r\nCAS号：110-40-7\r\n相对分子质量：258.36\r\n化学类别：110-40-7\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：14470mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品可燃，具刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：本品对皮肤有刺激作用，其蒸气或雾对眼睛、粘膜和上呼吸道有刺激作用。\r\n危险特性：遇明火、高热可燃。\r\n', '强氧化剂。', '749', '羧酸酯', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1717, '109-43-3', NULL, '监测方法：\r\n工程控制：提供良好的自然通风条件。\r\n呼吸系统防护：一般不需要特殊防护，高浓度接触时可佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：空气中浓度较高时，佩戴化学安全防护眼镜。\r\n身体防护：穿一般作业防护服。\r\n手防护：戴防化学品手套。\r\n其他防护：工作现场严禁吸烟。保持良好的卫生习惯。\r\n', '密闭操作，提供良好的自然通风条件。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，戴防化学品手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避\0', 'dibutyl sebacate；bis(n-butyl)sebacate', 'C18H34O4', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自吸过滤式防毒面具（全面罩），穿一般作业工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用不燃性分散剂制成\0', '癸二酸二丁酯', '外观与性状：无色或淡黄色透明液体。\r\n熔点(℃)：-11\r\n相对密度(水=1)：0.94(20℃)\r\n沸点(℃)：180(0.4kPa)\r\n相对密度(空气=1)：10.8\r\n饱和蒸气压(kPa)：0.40(180℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于乙醇、丙酮、等多数有机溶剂。\r\n主要用途：用作增塑剂、橡胶软化剂、分析试剂和配制香料。\r\n主要成分：纯品\r\nCAS号：109-43-3\r\n相对分子质量：314.47\r\n化学类别：109-43-3\r\n燃烧性：可燃\r\n闪点：178.3\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：25500mg/kg(小鼠经口)；16000～32000mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品可燃。\r\n侵入途径：吸入、食入。\r\n健康危害：目前，未见职业中毒的报道资料。\r\n危险特性：遇明火、高热可燃。\r\n', '强氧化剂。', '749', '羧酸酯', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1718, '86-50-0', '61125', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。\r\n呼吸系统防护：可能接触其粉尘时，必须佩戴防尘面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴防尘面具（全面罩），穿胶布防毒衣，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、接触。搬运时要轻装轻卸，防止\0', 'Guthion；Ainphos-methyl', 'C10H12N3O3PS2', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。用洁净的铲子收集于干燥、洁净、有盖的容器中。转移至安全场所。若大量泄漏，收集回收或运至废物处理场所处置。', '保棉磷；谷硫磷', '外观与性状：白色晶体, 商品有2.5%粉剂、25%可湿性粉剂及20%—40%乳剂。\r\n熔点(℃)：73-74\r\n相对密度(水=1)：1.44(20℃)\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：0.000051(20℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、易溶于多数有机溶剂。\r\n主要用途：主要用于防治棉花后期害虫, 也能杀螨, 残效1—3周, 杀虫谱广。\r\n主要成分：\r\nCAS号：86-50-0\r\n相对分子质量：317.33\r\n化学类别：86-50-0\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮、硫化氢、氧化硫。\r\n急性毒性：LD50：5～8mg/kg(小鼠经口)；10～25mg/kg(大鼠经口)；88～220 mg/kg(大鼠经皮)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。寒冷季节要注意保持库温在结晶点以上，防止冻裂容器及变质。应与氧化剂、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。应严格执行极毒物品“五双”管理制度。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，高毒，对环境有危害，对水体可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：对人的致死剂量估计为0.2g，中毒情况与一般有机磷农药相同。\r\n危险特性：遇明火、高热可燃。受高热分解，放出有毒的氮、磷和硫的氧化物烟气。\r\n', '强氧化剂。', '800', '未指定的化学类别', '2783', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1719, '13173-21-6', '61126', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。尽可能机械化、自动化。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。单独存放被毒物污染的衣服，洗后备用。保持良好的卫生习惯。\r\n', '密闭操作，提供充分的局部排风。操作尽可能机械化、自动化。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿胶布防毒衣，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场\0', 'Dimecron；Posphamidon', 'C10H19ClNO5P', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用大量水冲洗，洗水稀释后放入废水系统。\0', '大灭虫；磷胺', '外观与性状：纯品为无色油状液体，工业品为棕色油状液体。\r\n熔点(℃)：-45\r\n相对密度(水=1)：1.21\r\n沸点(℃)：160~162\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：与水混溶、易溶于乙醇、乙醚、丙酮、等多数有机溶剂。\r\n主要用途：用作杀虫剂。\r\n主要成分：纯品\r\nCAS号：13173-21-6\r\n相对分子质量：299.69\r\n化学类别：13173-21-6\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、氧化磷、氯化氢、氧化氮。\r\n急性毒性：LD50：7.5mg/kg(大鼠经口)；125mg/kg(兔经皮)\r\nLC50：30mg/m3，1小时(小鼠吸入)\r\n致癌性：大鼠经口最低中毒剂量(TDL0)：5400mg/kg，80周(连续)，疑致肿瘤剂，致血管和甲状腺肿瘤。\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不超过30℃，相对湿度不超过80％。应与氧化剂、碱类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。应严格执行极毒物品“五双”管理制度。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，高毒。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：抑制胆碱酯酶活性，引起神经功能紊乱，发生与胆碱能神经过度兴奋相似的症状。急性中毒：轻度：有头痛、头晕、恶心、呕吐、多汗、胸闷、视力模糊、无力等症状，全血胆碱酯酶活性在50%～70%；中度：除上述症状外，有肌束震颤、瞳孔缩小、轻度呼吸困难、流涎、腹痛、腹泻等，全?\n危险特性：遇明火、高热可燃。受热分解，放出氮、磷的氧化物等毒性气体。在碱液中能迅速分解。\r\n', '强氧化剂、碱类。', '800', '未指定的化学类别', '3018', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1720, '152-16-9', '61126', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。尽可能机械化、自动化。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。单独存放被毒物污染的衣服，洗后备用。保持良好的卫生习惯。\r\n', '密闭操作，提供充分的局部排风。操作尽可能机械化、自动化。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿胶布防毒衣，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场\0', 'octamethyl pyrophosphoramine；OMPA', 'C8H24N4O3P2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用大量水冲洗，洗水稀释后放入废水系统。\0', '八甲基焦磷酰胺；八甲磷', '外观与性状：无色或浅黄色粘稠液体，有胡椒气味。\r\n熔点(℃)：20~21\r\n相对密度(水=1)：1.14\r\n沸点(℃)：137(0.27kPa)\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：与水混溶、溶于醇、酮、等多数有机溶剂。\r\n主要用途：用作农药杀虫剂。\r\n主要成分：\r\nCAS号：152-16-9\r\n相对分子质量：286.25\r\n化学类别：152-16-9\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮、氧化磷。\r\n急性毒性：LD50：5mg/kg(大鼠经口)；50～100mg/kg(大鼠经皮)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、酸类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。应严格执行极毒物品“五双”管理制度。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，剧毒。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：抑制胆碱酯酶活性，引起神经功能紊乱，发生与胆碱能神经过度兴奋相似的症状。急性中毒：轻度：有头痛、头晕、恶心、呕吐、多汗、胸闷、视力模糊、无力等症状，全血胆碱酯酶活性在50%～70%；中度：除上述症状外，有肌束震颤、瞳孔缩小、轻度呼吸困难、流涎、腹痛、腹泻等，全?\n危险特性：遇明火、高热可燃。受热分解，放出氮、磷的氧化物等毒性气体。\r\n', '强氧化剂、强酸。', '767', '酰胺', '3018', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1721, '298-04-4', '61126', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。尽可能机械化、自动化。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。单独存放被毒物污染的衣服，洗后备用。\r\n', '密闭操作，提供充分的局部排风。操作尽可能机械化、自动化。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿胶布防毒衣，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场\0', 'Disyston；Dsulfoton', 'C8H19O2PS3', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。大量泄漏：构筑围堤或挖坑收容。用泵转移至槽车\0', '乙拌磷；敌死通', '外观与性状：棕黄色油状液体，有特殊气味。\r\n熔点(℃)：\r\n相对密度(水=1)：1.14\r\n沸点(℃)：62(0.0013kPa)\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水。\r\n主要用途：用作杀虫剂。\r\n主要成分：\r\nCAS号：298-04-4\r\n相对分子质量：274.39\r\n化学类别：298-04-4\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化磷、氧化硫。\r\n急性毒性：LD50：4mg/kg(大鼠经口)；50mg/kg(大鼠经皮)\r\nLC50：200mg/m3(大鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、碱类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。应严格执行极毒物品“五双”管理制度。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，高毒，对环境有危害，对水体、土壤和大气可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：抑制胆碱酯酶活性，引起神经功能紊乱，发生与胆碱能神经过度兴奋相似的症状。急性中毒：轻度中毒有头痛、头晕、恶心、呕吐、多汗、胸闷、视力模糊、无力等症状，全血胆碱酯酶活性在50%～70%；中度中毒除上述症状外，有肌束震颤、瞳孔缩小、轻度呼吸困难、流涎、腹痛、腹泻等?\n危险特性：遇明火、高热可燃。受热分解，放出磷、硫的氧化物等毒性气体。\r\n', '强氧化剂、碱类。', '800', '未指定的化学类别', '3018', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1722, '309-00-2', '61127', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其粉尘时，必须佩戴防尘面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。保持良好的卫生习惯。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴防尘面具（全面罩），穿胶布防毒衣，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、接触。搬运时要轻装轻卸，防止\0', 'Aldrin', 'C12H8Cl6', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。用洁净的铲子收集于干燥、洁净、有盖的容器中。转移至安全场所。若大量泄漏，收集回收或运至废物处理场所处置。', '艾氏剂；六氯-六氢-二甲撑萘', '外观与性状：纯品为白色无臭结晶，工业品为暗棕色固体。\r\n熔点(℃)：104\r\n相对密度(水=1)：\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于乙醇、苯、丙酮、等多数有机溶剂。\r\n主要用途：用作杀虫剂。\r\n主要成分：\r\nCAS号：309-00-2\r\n相对分子质量：364.93\r\n化学类别：309-00-2\r\n燃烧性：可燃\r\n闪点：65\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氯化氢。\r\n急性毒性：LD50：39mg/kg(大鼠经口)；62mg/kg(小鼠皮下)\r\nLC50：\r\n致癌性：IARC致癌性评论：动物可疑阳性，人类不明确。\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。应严格执行极毒物品“五双”管理制度。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，高毒，对环境有危害，对水体、土壤和大气可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：皮肤吸收为主要入侵途径。主要引起中枢神经系统损害。中毒后发生头痛、恶心、呕吐、眩晕、四肢肌肉痉挛、共济失调。重症出现中枢性发热，全身性抽搐，多呈强直性阵挛性抽搐，可反复发作，并出现昏迷。吸入本品还可发生肺水肿、肝肾功能异常。\r\n危险特性：遇明火、高热可燃。受热分解产生有毒的烟气。\r\n', '强氧化剂。', '800', '未指定的化学类别', '2761', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1723, '108-48-5', '33615', '监测方法：\r\n工程控制：密闭操作，注意通风。\r\n呼吸系统防护：可能接触其蒸气时，应该佩戴过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，建议佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。实行就业前和定期的体检。保持良好的卫生习惯。\r\n', '密闭操作，注意通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿胶布防毒衣，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与\0', '2,6-dimethylpyridine；2,6-lutidine', 'C7H9N', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。收集运至空旷的地方掩埋、\0', '2,6-二甲基吡啶；2,6-卢剔啶', '外观与性状：无色、油状液体, 有特臭。\r\n熔点(℃)：-6\r\n相对密度(水=1)：0.92\r\n沸点(℃)：139～141\r\n相对密度(空气=1)：3.7\r\n饱和蒸气压(kPa)：8.88(79℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于热水、溶于乙醇、乙醚。\r\n主要用途：在医药上可制治疗各种类型高血压病药及急救药, 另外还用作杀虫剂及助染剂等。\r\n主要成分：纯品\r\nCAS号：108-48-5\r\n相对分子质量：107.2\r\n化学类别：108-48-5\r\n燃烧性：易燃\r\n闪点：33\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氮氧化物。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装要求密封，不可与空气接触。应与氧化剂、酸类、等分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品具有刺激性，对神经系统、肝、肾有损害。接触后出现眼睛、皮肤和粘膜刺激症状，并引起头痛、眩晕、恶心、呕吐、精神迟钝、腹痛、腹泻等。\r\n危险特性：易燃，遇高热、明火有引起燃烧的危险。受热分解放出有毒的氧化氮烟气。与氧化剂接触猛烈反应。\r\n', '强氧化剂、酸类、酰基氯、酸酐。', '800', '未指定的化学类别', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1724, '58-89-9', '61127', '监测方法：气相色谱法\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：空气中粉尘浓度较高时，建议佩戴自吸过滤式防尘口罩\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿透气型防毒服。\r\n手防护：戴防化学品手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。及时换洗工作服。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿透气型防毒服，戴防化学品手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、接触。搬运时\0', 'hexachlorocyclohexane；benzene hexachloride', 'C6H6Cl6', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。用洁净的铲子收集于干燥、洁净、有盖的容器中。转移至安全场所。若大量泄漏，收集回收或运至废物处理场所处置。', '六氯环己烷；六六六', '外观与性状：白色晶体, 纯品无臭, 工业品有酸霉味。\r\n熔点(℃)：112\r\n相对密度(水=1)：1.9\r\n沸点(℃)：268\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：0.004(20℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于苯、丙酮、乙醚、煤油、等\r\n主要用途：用作杀虫剂。\r\n主要成分：纯品\r\nCAS号：58-89-9\r\n相对分子质量：290.83\r\n化学类别：58-89-9\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：氯化氢、一氧化碳、二氧化碳。\r\n急性毒性：LD50：1250mg/kg(大鼠经口)；700mg/kg(小鼠经口)；74000mg/kg(兔经皮)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，对环境有危害，对水体和大气可造成污染，对大气臭氧层有极强破坏力。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：急性中毒表现有头痛、恶心、呕吐、面赤、流泪、血衄、思睡。严重者发生心力衰竭及昏迷。重症可发生脑病及脊髓神经炎。口服中毒有恶心、呕吐、头痛、无力、抽搐、昏迷，可致死。可引起接触性皮炎。慢性影响：神经衰弱综合征、末梢神经病及肝肾损害。\r\n危险特性：受高热分解，放出腐蚀性、刺激性的烟雾。\r\n', '强氧化剂。', '759', '卤代烷', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1725, '62-38-4', '61129', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风和全面通风。\r\n呼吸系统防护：可能接触其粉尘时，必须佩戴防尘面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。注意个人清洁卫生。实行就业前和定期的体检。\r\n', '严加密闭，提供充分的局部排风和全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴防尘面具（全面罩），穿胶布防毒衣，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、还原剂、酸类、接触\0', 'phenyl mercuric acetate', 'C8H8HgO2', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。用洁净的铲子收集于干燥、洁净、有盖的容器中。转移至安全场所。若大量泄漏，收集回收或运至废物处理场所处置。', '醋酸苯汞；乙酸苯汞', '外观与性状：白色有光泽斜方晶体。\r\n熔点(℃)：149\r\n相对密度(水=1)：\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、微溶于乙醇、苯、易溶于乙酸、丙酮。\r\n主要用途：医疗上用作消毒剂, 农业上用作杀虫剂。\r\n主要成分：纯品\r\nCAS号：62-38-4\r\n相对分子质量：336.75\r\n化学类别：62-38-4\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化汞。\r\n急性毒性：LD50：39.5mg/kg(小鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、还原剂、酸类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。应严格执行极毒物品“五双”管理制度。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，高毒。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品属有机汞。有机汞系亲脂性毒物，主要侵犯神经系统。有机汞中毒的主要表现有：无论任何经途径侵入，均可发生口腔炎，口服引起急性胃肠炎；神经精神症状有神经衰弱综合征、精神障碍、昏迷、瘫痪、震颤、共济失调、向心性视野缩小等；可发生肾脏损害；可致皮肤损害。醋酸苯?\n危险特性：遇明火、高热可燃。受高热分解放出有毒的气体。\r\n', '强氧化剂、强还原剂、强酸。', '800', '未指定的化学类别', '1674', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1726, '640-19-7', '61135', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风和全面通风。\r\n呼吸系统防护：可能接触其粉尘时，必须佩戴防尘面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。工作服不准带至非作业场所。单独存放被毒物污染的衣服，洗后备用。保持良好的卫生习惯。\r\n', '严加密闭，提供充分的局部排风和全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴防尘面具（全面罩），穿胶布防毒衣，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、还原剂、酸类、碱类\0', '2-fluoroacetamide；fluorakil 100', 'C2H4FNO', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。用大量水冲洗，洗水稀释后放入废水系统。若大量泄漏，收集回收或运至废物处理场所处置。', '2-氟乙酰胺；氟素儿', '外观与性状：无臭、无味、不易挥发的白色针状固体。\r\n熔点(℃)：108\r\n相对密度(水=1)：\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：易溶于水、易溶于醇、多数有机溶剂。\r\n主要用途：用作有机氟农药, 主要用于农田、森林、果园以杀灭蚜虫、螨类和介壳虫等。\r\n主要成分：纯品\r\nCAS号：640-19-7\r\n相对分子质量：77.05\r\n化学类别：640-19-7\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮、氟化氢。\r\n急性毒性：LD50：19～33.12mg/kg(小鼠经口)；5.3～10.45mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、还原剂、酸类、碱类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。应严格执行极毒物品“五双”管理制度。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，高毒。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品的中毒多由误服引起，神经系统的症状有头痛、头晕、无力、四肢麻木、易激动、肌肉震颤、肢体阵发性抽搐、昏迷、谵妄等，常因呼吸衰竭而死亡，国内中毒病例多为此型。循环系统方面多为窦性心动过速，重者出现心肌损害，甚至发生心室纤维性颤动，此为心脏型，国外多见。本?\n危险特性：受热分解, 放出有毒的氮氧化物和氟化物烟气。\r\n', '强氧化剂、强还原剂、强酸、强碱。', '767', '酰胺', '2588', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1727, '86-88-4', '61135', '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：可能接触其粉尘时，必须佩戴防尘面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴防尘面具（全面罩），穿胶布防毒衣，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、碱类、接触。搬运时要轻装轻卸，防止包装\0', 'α-naphthylthiourea；antu', 'C11H10N2S', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。避免扬尘，小心扫起，置于袋中转移至安全场所。若大量泄漏，用塑料布、帆布覆盖。收集回收或运至废物处理场所处置。', 'α-萘硫脲；安妥', '外观与性状：白色或灰色、无臭粉末或粒状结晶，味苦。\r\n熔点(℃)：198\r\n相对密度(水=1)：\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、微溶于乙醚、溶于热醇、碱液。\r\n主要用途：用作杀鼠药，也用于有机合成。\r\n主要成分：纯品\r\nCAS号：86-88-4\r\n相对分子质量：202.28\r\n化学类别：86-88-4\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮、氧化硫。\r\n急性毒性：LD50：6mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：IARC致癌性评论：动物可疑，人类可疑。\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不超过30℃，相对湿度不超过80％。应与氧化剂、碱类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。应严格执行极毒物品“五双”管理制度。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，剧毒，对环境有危害，对大气可造成污染。\r\n侵入途径：吸入、食入。\r\n健康危害：口服或吸入本品粉尘可引起轻度恶心、气急、体温下降。血糖明显升高。大剂量可引起肺水肿、胸膜渗液、中枢神经系统损害及呼吸衰竭。可有肝肾损害。\r\n危险特性：遇明火、高热可燃。受高热分解放出有毒的气体。\r\n', '强氧化剂、碱类。', '783', '硫化物', '1651', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1728, '2079-16-2', '61501', '监测方法：\r\n工程控制：密闭操作，局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中粉尘浓度超标时，建议佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴乳胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。单独存放被毒物污染的衣服，洗后备用。保持良好的卫生习惯。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴乳胶手套。避免产生粉尘。避免与酸类、接触。搬运时要轻装轻卸，防止包装及容器损坏。配备泄漏应急处理设备。倒空的容器\0', 'calcium thiocyanate；calcium sulfocyanide', 'CaSCN', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员穿防毒服。用洁净的铲子收集于干燥、洁净、有盖的容器中。转移至安全场所。也可以用大量水冲洗，洗水稀释后放入废水系统。若大量泄漏，收集回收或运至废物处理场所处置。', '硫氰酸钙；硫氰化钙', '外观与性状：无色晶体。\r\n熔点(℃)：\r\n相对密度(水=1)：\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水、乙醇。\r\n主要用途：主要用于印染工业，化学分析。\r\n主要成分：纯品\r\nCAS号：2079-16-2\r\n相对分子质量：98.16\r\n化学类别：2079-16-2\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：硫化物、氰化氢。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与酸类、食用化学品、分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品不燃，有毒，对环境有危害，对水体可造成污染。\r\n侵入途径：吸入、食入。\r\n健康危害：其毒作用与氰化物不同。无剧毒。急性中毒：动物出现呼吸困难、痉挛、腹泻、血压降低，然后血压升高、心脏活动障碍，可在一昼夜内死亡。\r\n危险特性：受高热分解放出有毒的气体。\r\n', '强酸。', '738', '金属氰化物', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1729, '7782-49-2', '61502', '监测方法：氢化物发生－原子吸收光谱法；荧光分光光度法\r\n工程控制：生产过程密闭，加强通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其粉尘时，必须佩戴防尘面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作完毕，淋浴更衣。工作服不准带至非作业场所。单独存放被毒物污染的衣服，洗后备用。保持良好的卫生习惯。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴防尘面具（全面罩），穿胶布防毒衣，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、酸类、接触。搬运时要轻装轻卸，防止包装\0', 'selenium powder', 'Se', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。避免扬尘，小心扫起，置于袋中转移至安全场所。若大量泄漏，用塑料布、帆布覆盖。收集回收或运至废物处理场所处置。', '硒粉', '外观与性状：灰色（暗红色）粉末或黑色玻璃状物质。\r\n熔点(℃)：217\r\n相对密度(水=1)：4.81\r\n沸点(℃)：685\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：0.13(356℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、醇、溶于硫酸、硝酸、碱、二硫化碳。\r\n主要用途：用于制半导体材料、光度计、光电池、整流器、红玻璃等。\r\n主要成分：纯品\r\nCAS号：7782-49-2\r\n相对分子质量：78.96\r\n化学类别：7782-49-2\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：氧化硒。\r\n急性毒性：LD50：6700mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不超过30℃，相对湿度不超过80％。应与氧化剂、酸类、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，具强刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：硒对皮肤、粘膜有较强的刺激性。大量吸入可引起急性中毒，出现鼻塞、流涕、咽痛、咳嗽、眼刺痛、头痛、头晕、恶心、呕吐等症状。  大量吸入硒烟尘可引起肺炎或肺水肿。慢性中毒：长期接触一定浓度的硒，可有上呼吸道刺激症状，呼出气有大蒜味，有时有胃肠道功能紊乱及神经衰?\n危险特性：遇明火能燃烧。\r\n', '强氧化剂、酸类。', '779', '非金属单质', '2658', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1730, '1304-28-5', '61503', '监测方法：\r\n工程控制：密闭操作，局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其粉尘时，必须佩戴防尘面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。保持良好的卫生习惯。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴防尘面具（全面罩），穿胶布防毒衣，戴橡胶手套。避免与酸类、接触。搬运时要轻装轻卸，防止包装及容器损坏。配备泄漏应急处理设备。倒空的容器可能残留有害物。', 'barium oxide', 'BaO', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。用洁净的铲子收集于干燥、洁净、有盖的容器中。转移至安全场所。若大量泄漏，收集回收或运至废物处理场所处置。', '氧化钡；重土', '外观与性状：白色固体。\r\n熔点(℃)：1923\r\n相对密度(水=1)：5.72\r\n沸点(℃)：2000\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：无意义\r\n临界压力(MPa)：无意义\r\n辛醇/水分配系数：\r\n溶解性：微溶于冷水、溶于热水、酸、乙醇。\r\n主要用途：用作气体的干燥剂，制造过氧化钡和钡盐等。\r\n主要成分：纯品\r\nCAS号：1304-28-5\r\n相对分子质量：153.34\r\n化学类别：1304-28-5\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：氧化钡。\r\n急性毒性：LD50：50mg/kg(小鼠皮下)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与酸类、食用化学品、分开存放，切忌混储。储区应备有合适的材料收容泄漏物。应严格执行极毒物品“五双”管理制度。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品不燃，高毒，具刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：急性中毒：经口中毒出现流涎、食道灼痛、胃痛、恶心、呕吐、腹泻、血压下降、肌束颤动、惊厥、出冷汗、步态不稳、视力障碍、言语模糊、呼吸困难、头晕、耳鸣等。重症者出现四肢瘫痪。血钾明显降低，且伴有呼吸麻痹及严重心律紊乱，可在1～2天内死亡。\r\n危险特性：未有特殊的燃烧爆炸特性。\r\n', '酸类、酰基氯、酸酐。', '750', '金属氧化物', '1884', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1731, '10124-36-4', '61504', '监测方法：\r\n工程控制：生产过程密闭，加强通风。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。注意个人清洁卫生。实行就业前和定期的体检。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。避免产生粉尘。避免与氧化剂、接触。搬运时要轻装轻卸，防止包装及容器损坏。配备泄漏应急处理设备。倒空的容\0', 'cadmium sulfate', 'CdSO4', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。用洁净的铲子收集于干燥、洁净、有盖的容器中。转移至安全场所。若大量泄漏，收集回收或运至废物处理场所处置。', '硫酸镉', '外观与性状：白色单斜晶体。\r\n熔点(℃)：1000\r\n相对密度(水=1)：4.69\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：无意义\r\n临界压力(MPa)：无意义\r\n辛醇/水分配系数：\r\n溶解性：溶于水、不溶于乙醇。\r\n主要用途：供制镉电池和镉肥, 并用作消毒剂和收敛剂。\r\n主要成分：纯品\r\nCAS号：10124-36-4\r\n相对分子质量：208.47\r\n化学类别：10124-36-4\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：硫化物。\r\n急性毒性：LD50：88mg/kg(小鼠经口)\r\nLC50：\r\n致癌性：IARC致癌性评论：动物阳性。\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、食用化学品、分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品不燃，有毒，具刺激性，对环境有危害，对大气可造成污染。\r\n侵入途径：吸入、食入。\r\n健康危害：急性中毒：吸入可引起呼吸道刺激症状，可发生化学性肺炎，肺水肿；误食后可引起急剧的胃肠道刺激症状，有恶心、呕吐、腹泻、腹痛、里急后重、全身乏力、肌肉痛疼和虚脱等。慢性中毒：慢性中毒以肺气肿、肾功能损害（蛋白尿）为主要表现，其次还有缺铁性贫血、嗅觉减退或丧失?\n危险特性：受高热分解产生有毒的硫化物烟气。\r\n', '强氧化剂。', '783', '硫化物', '2570', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1732, '10099-76-0', '61507', '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：空气中粉尘浓度超标时，建议佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴乳胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。实行就业前和定期的体检。保持良好的卫生习惯。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴乳胶手套。避免产生粉尘。避免与氧化剂、酸类、接触。搬运时轻装轻卸，保持包装完整，防止洒漏。配备泄漏应急处理设备。\0', 'lead silicate；Lad meta silicate', 'PbSiO3', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。避免扬尘，小心扫起，置于袋中转移至安全场所。若大量泄漏，用塑料布、帆布覆盖。收集回收或运至废物处理场所处置。', '硅酸铅', '外观与性状：白色晶状粉末。\r\n熔点(℃)：766\r\n相对密度(水=1)：6.49\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：无意义\r\n临界压力(MPa)：无意义\r\n辛醇/水分配系数：\r\n溶解性：不溶于普通溶剂。\r\n主要用途：用于陶瓷及耐火性纺织品, 用于油漆及热稳定剂。\r\n主要成分：纯品\r\nCAS号：10099-76-0\r\n相对分子质量：283.29\r\n化学类别：10099-76-0\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：氧化铅、氧化硅。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、酸类、食用化学品、分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品不燃，有毒。\r\n侵入途径：吸入、食入。\r\n健康危害：铅及其化合物损害造血、神经系统、消化系统及肾脏。职业中毒主要为慢性。神经系统主要表现为神经衰弱综合征，周围神经病（以运动功能受累较明显），重者出现铅中毒性脑病。消化系统表现有齿龈铅线、食欲不振、恶心、腹胀、腹泻或便秘；腹绞痛见于中等及较重病例。造血系统损?\n危险特性：不燃。受高热分解放出有毒的气体。\r\n', '强氧化剂、强酸。', '800', '未指定的化学类别', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1733, '21908-53-2', '61509', '监测方法：\r\n工程控制：密闭操作，局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其粉尘时，必须佩戴防尘面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。保持良好的卫生习惯。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴防尘面具（全面罩），穿胶布防毒衣，戴橡胶手套。避免产生粉尘。避免与氧化剂、接触。搬运时要轻装轻卸，防止包装及容器损坏。配备泄漏应急处理设备。倒空的容器可能残留有害物。', 'mercury oxide；mercuric oxide', 'HgO', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。避免扬尘，小心扫起，置于袋中转移至安全场所。若大量泄漏，用塑料布、帆布覆盖。收集回收或运至废物处理场所处置。', '氧化汞；红降汞', '外观与性状：亮红色或橙红色重质晶状粉末，无臭味。\r\n熔点(℃)：\r\n相对密度(水=1)：11.10\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：无意义\r\n临界压力(MPa)：无意义\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、乙醇、溶于稀酸。\r\n主要用途：用作分析试剂、防腐剂，用于合成医药及涂料等。\r\n主要成分：纯品\r\nCAS号：21908-53-2\r\n相对分子质量：216.59\r\n化学类别：21908-53-2\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：光照。\r\n燃烧(分解)产物：氧化汞。\r\n急性毒性：LD50：18mg/kg(大鼠经口)；315mg/kg(大鼠经皮)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。保持容器密封。应与氧化剂、食用化学品、分开存放，切忌混储。储区应备有合适的材料收容泄漏物。应严格执行极毒物品“五双”管理制度。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品不燃，高毒。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：急性中毒：起病急，有头痛、头晕、乏力、失眠、多梦、口腔炎、发热等全身症状。患者可有食欲不振、恶心、腹痛、腹泻等。部分患者皮肤出现红色斑丘疹。严重者可发生间质性肺炎及肾损害。慢性中毒：有神经衰弱综合征；易兴奋症；精神情绪障碍，如胆怯、害羞、易怒、爱哭等；汞?\n危险特性：不燃。弱氧化剂。与还原性物质如镁粉、铝粉、硫、磷等混合后, 经摩擦或撞击, 能引起燃烧或爆炸。接触有机物有引起燃烧的危险。受高热分解放出有毒的气体。\r\n', '强氧化剂。', '750', '金属氧化物', '1641', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1734, '591-22-0', '33615', '监测方法：\r\n工程控制：密闭操作，注意通风。\r\n呼吸系统防护：可能接触其蒸气时，应该佩戴过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，建议佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。实行就业前和定期的体检。保持良好的卫生习惯。\r\n', '密闭操作，注意通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿胶布防毒衣，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与\0', '3,5-dimethylpyridine；3,5-lutidine', 'C7H9N', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。收集运至空旷的地方掩埋、\0', '3,5-二甲基吡啶；3,5-卢剔啶', '外观与性状：无色液体, 有异味。\r\n熔点(℃)：-12\r\n相对密度(水=1)：0.95\r\n沸点(℃)：163～164\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：0.2(20℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于醇、醚。\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：591-22-0\r\n相对分子质量：107.2\r\n化学类别：591-22-0\r\n燃烧性：易燃\r\n闪点：53\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：在空气中可氧化。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。保持容器密封，不能与空气接触，防止氧化变质。应与氧化剂、酸类、等分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品具有刺激性，对神经系统、肝、肾有损害。接触后出现眼睛、皮肤和粘膜刺激症状。并引起头痛、眩晕、恶心、呕吐、精神迟钝、腹痛、腹泻等。\r\n危险特性：易燃，遇明火、高热或与氧化剂接触，有引起燃烧爆炸的危险。受热分解放出有毒的氧化氮烟气。\r\n', '强氧化剂、酸类、酰基氯、酸酐。', '800', '未指定的化学类别', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1735, '16925-39-6', '61514', '监测方法：\r\n工程控制：生产过程密闭，加强通风。\r\n呼吸系统防护：空气中粉尘浓度超标时，建议佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴乳胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。保持良好的卫生习惯。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴乳胶手套。避免产生粉尘。避免与酸类、接触。搬运时要轻装轻卸，防止包装及容器损坏。配备泄漏应急处理设备。倒空的容器\0', 'calcium fluosilicate；calcium hexafluorosilicate', 'CaSiF6', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。避免扬尘，小心扫起，置于袋中转移至安全场所。若大量泄漏，用塑料布、帆布覆盖。收集回收或运至废物处理场所处置。', '氟硅酸钙', '外观与性状：白色晶状粉末。\r\n熔点(℃)：\r\n相对密度(水=1)：2.66(17.5℃)\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：无意义\r\n临界压力(MPa)：无意义\r\n辛醇/水分配系数：\r\n溶解性：不溶于水。\r\n主要用途：用作杀虫剂。\r\n主要成分：纯品\r\nCAS号：16925-39-6\r\n相对分子质量：182.15\r\n化学类别：16925-39-6\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：氟化氢。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与酸类、食用化学品、分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品不燃，有毒，对环境有危害，对水体可造成污染。\r\n侵入途径：吸入、食入。\r\n健康危害：分解产物氟化氢及四氟化硅有刺激作用。\r\n危险特性：不燃。与酸类反应，散发出腐蚀性和刺激性的氟化氢和四氟化硅气体。\r\n', '强酸。', '797', '金属卤化物', '2856', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1736, '17125-80-3', '61514', '监测方法：\r\n工程控制：生产过程密闭，加强通风。\r\n呼吸系统防护：空气中粉尘浓度超标时，建议佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴乳胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。保持良好的卫生习惯。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴乳胶手套。避免产生粉尘。避免与酸类、碱类、接触。搬运时要轻装轻卸，防止包装及容器损坏。配备泄漏应急处理设备。倒空\0', 'barium fluosilicate；barium hexafluosilicate', 'BaSiF6', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。用洁净的铲子收集于干燥、洁净、有盖的容器中。转移至安全场所。若大量泄漏，收集回收或运至废物处理场所处置。', '氟硅酸钡；六氟硅酸钡', '外观与性状：白色斜方晶系针状结晶。\r\n熔点(℃)：300(分解)\r\n相对密度(水=1)：4.29(21℃)\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：无意义\r\n临界压力(MPa)：无意义\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、微溶于稀酸、溶于氰化钾、不溶于醇。\r\n主要用途：用作杀虫剂。\r\n主要成分：纯品\r\nCAS号：17125-80-3\r\n相对分子质量：279.40\r\n化学类别：17125-80-3\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：氟化氢。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与酸类、碱类、食用化学品、分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品不燃，有毒，对环境有危害，对水体可造成污染。\r\n侵入途径：吸入、食入。\r\n健康危害：分解产物氟化氢及四氟化硅有刺激作用。\r\n危险特性：不燃。与酸类反应，散发出腐蚀性和刺激性的氟化氢和四氟化硅气体。\r\n', '强酸、强碱。', '797', '金属卤化物', '2856', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1737, '16893-85-9', '61514', '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：空气中粉尘浓度超标时，建议佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴乳胶手套。\r\n其他防护：工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴乳胶手套。避免产生粉尘。避免与氧化剂、接触。搬运时轻装轻卸，保持包装完整，防止洒漏。配备泄漏应急处理设备。倒空的\0', 'sodium fluosilicate；sodium silicofluorate', 'Na2SiF6', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。避免扬尘，小心扫起，置于袋中转移至安全场所。若大量泄漏，用塑料布、帆布覆盖。收集回收或运至废物处理场所处置。', '氟硅酸钠；氟硅化钠', '外观与性状：白色颗粒粉末, 无臭无味, 有吸湿性。\r\n熔点(℃)：\r\n相对密度(水=1)：2.68\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：无意义\r\n临界压力(MPa)：无意义\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、不溶于乙醇、溶于乙醚、等\r\n主要用途：用作搪瓷乳白剂、农业杀虫剂、木材防腐剂等。\r\n主要成分：纯品\r\nCAS号：16893-85-9\r\n相对分子质量：188.06\r\n化学类别：16893-85-9\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：氟化氢、氧化硅、氧化钠。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、食用化学品、分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品不燃，有毒，对环境有危害，对水体可造成污染。\r\n侵入途径：吸入、食入。\r\n健康危害：误服引起恶心、呕吐、腹痛、腹泻等急性胃肠炎样的急性中毒症状，吐泻物中常含血，严重者可发生抽搐、休克、急性心力衰竭等。可致死。皮肤接触可致皮炎或干裂。\r\n危险特性：不燃。与酸类反应，散发出腐蚀性和刺激性的氟化氢和四氟化硅气体。\r\n', '强氧化剂。', '797', '金属卤化物', '2674', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1738, '101-68-8', '61545', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风和全面通风。\r\n呼吸系统防护：可能接触其粉尘时，必须佩戴防尘面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。\r\n', '严加密闭，提供充分的局部排风和全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴防尘面具（全面罩），穿胶布防毒衣，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免与氧化剂、酸类、醇类、接触。尤其要注意避免\0', 'diphenyl methene-4,4\'diisocyanate；MDI', 'C15H10N2O2', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。用洁净的铲子收集于干燥、洁净、有盖的容器中。若大量泄漏，收集回收或运至废物处理场所处置。', '二苯甲撑二异氰酸酯', '外观与性状：亮黄色固体。\r\n熔点(℃)：40-41\r\n相对密度(水=1)：1.20\r\n沸点(℃)：190\r\n相对密度(空气=1)：8.64\r\n饱和蒸气压(kPa)：0.07(25℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于丙酮、苯、煤油、等\r\n主要用途：用作聚氨酯泡沫塑料、橡胶、纤维、涂料等的原料。\r\n主要成分：纯品\r\nCAS号：101-68-8\r\n相对分子质量：250.25\r\n化学类别：101-68-8\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氮氧化物。\r\n急性毒性：LD50：\r\nLC50：15ppm，2小时(大鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。保持容器密封。应与氧化剂、酸类、醇类、等分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，具强刺激性，具致敏性。\r\n侵入途径：吸入、食入。\r\n健康危害：较大量吸入，能引起头痛、眼痛、咳嗽、呼吸困难和嗅觉丧失等。严重者可发生支气管炎和弥漫性肺炎。对粘膜有强烈刺激作用。致敏作用不明显，也有报道可发生支气管哮喘。\r\n危险特性：遇明火、高热可燃。受热或遇水、酸分解放热, 放出有毒烟气。\r\n', '强氧化剂、酸类、醇类、潮湿空气。', '749', '羧酸酯', '2489', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1739, '630-20-6', '61556', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风和全面通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作前后不饮酒，用温水洗澡。实行就业前和定期的体检。\r\n', '严加密闭，提供充分的局部排风和全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿胶布防毒衣，戴橡胶耐油手套。防止蒸气泄漏到工作场所空气中。避免与氧化剂、碱类、接触。搬运时要轻装轻卸，防止包装及容器损坏。\0', 'tetrachloroethane', 'C2H2Cl4', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。小量泄漏：用砂土、蛭石或其它惰性材料吸收。大量泄漏：构筑围堤或挖坑收容。用泵转移至槽车或专用收集器内，回收或运至废物处理场所处置。', '偏四氯乙烷；1,1,1,2-四氯乙烷', '外观与性状：无色、有似氯仿气味的液体。\r\n熔点(℃)：-68.1\r\n相对密度(水=1)：1.60\r\n沸点(℃)：138.2\r\n相对密度(空气=1)：5.79\r\n饱和蒸气压(kPa)：0.80(25℃)\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于乙醇、乙醚、等\r\n主要用途：用作制造药物、虫胶、树脂、蜡和醋酸纤维等的溶剂及有机合成原料、生物碱的萃取剂, 也用作杀虫剂、除草剂、干洗剂、灭火剂等\r\n主要成分：纯品\r\nCAS号：630-20-6\r\n相对分子质量：167.85\r\n化学类别：630-20-6\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氯化氢。\r\n急性毒性：LD50：0.57mg/kg(大鼠经口)\r\nLC50：6860mg/m3，4小时(大鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、碱类、食用化学品、分开存放，切忌混储。储区应备有泄漏应急处理设备和合适的收容材料。应严格执行极毒物品“五双”管理制度。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品不燃，高毒，对水体和大气可造成污染，对大气臭氧层有极强破坏力。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：短期吸入对呼吸道粘膜有刺激作用。急性中毒主要为消化道和神经系统症状，可有食欲减退、头痛、呕吐、腹痛、黄疸、肝大和压痛，腹水，可出现肝昏迷。对心、脑、肺、肾均有损害。长期吸入，可引起乏力、头痛、失眠、便泌或腹泻，肝功能损害和多发性神经炎。有轻度贫血倾向。\r\n危险特性：不燃。在潮湿空气中，特别在日光照射下，释放出腐蚀性很强的氯化氢烟雾。\r\n', '强氧化剂、强碱、钾、钠、等。', '759', '卤代烷', '1702', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1740, '76-13-1', '61573', '监测方法：\r\n工程控制：生产过程密闭，加强通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。注意个人清洁卫生。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。防止蒸气泄漏到工作场所空气中。避免与活性金属粉末、接触。搬运时要轻装轻卸，防止包装及容器\0', '1,1,2-trifluorotrichloroethane；Froen-113', 'C2Cl3F3', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。小量泄漏：用砂土、蛭石或其它惰性材料吸收。大量泄漏：构筑围堤或挖坑收容。用泡沫覆盖，降低蒸气灾害。用泵转移至槽车或专用收集器内，回收\0', '1,1,2-三氯三氟乙烷；氟利昂113', '外观与性状：无色无味、易挥发的透明液体。\r\n熔点(℃)：-35\r\n相对密度(水=1)：1.58\r\n沸点(℃)：47.6\r\n相对密度(空气=1)：6.5\r\n饱和蒸气压(kPa)：37.86(20℃)\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：214.1\r\n临界压力(MPa)：3.41\r\n辛醇/水分配系数：\r\n溶解性：溶于油类、脂肪。\r\n主要用途：用作聚三氟氯乙烯单体，也用作致冷剂、清洗剂、干洗剂、发泡剂、灭火剂和溶剂等。\r\n主要成分：纯品\r\nCAS号：76-13-1\r\n相对分子质量：187.39\r\n化学类别：76-13-1\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氯化氢、氟化氢。\r\n急性毒性：LD50：43000mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与活性金属粉末、等分开存放，切忌混储。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品不燃，有毒，具刺激性，对环境有危害，对水体和大气可造成污染，对大气臭氧层有极强破坏力。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：长时间接触有麻醉作用。对眼和皮肤有刺激性。国外有因职业性接触本品引起死亡的病例，死因为心律紊乱。\r\n危险特性：不燃。与铝、铍、锂、钙、钾钠合金剧烈反应。\r\n', '活性金属粉末、铝、镁锌、钾、钠。', '759', '卤代烷', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1741, '260-94-6', '61846', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其粉尘时，必须佩戴防尘面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。保持良好的卫生习惯。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴防尘面具（全面罩），穿胶布防毒衣，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、酸类、接触。搬运时要轻装轻卸\0', 'acridine', 'C13H9N', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。用洁净的铲子收集于干燥、洁净、有盖的容器中。转移至安全场所。若大量泄漏，收集回收或运至废物处理场所处置。', '吖啶；二苯并吡啶', '外观与性状：无色斜方片状或针状结晶，有辛辣气味。\r\n熔点(℃)：110\r\n相对密度(水=1)：\r\n沸点(℃)：346\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：1.33/184℃\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于热水、易溶于乙醇、乙醚、苯、二硫化碳、等\r\n主要用途：用于染料、药物的合成，如制备杀菌剂等。\r\n主要成分：纯品\r\nCAS号：260-94-6\r\n相对分子质量：179.22\r\n化学类别：260-94-6\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：400mg/kg(小鼠皮下)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。应与氧化剂、酸类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，具强刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：对皮肤、粘膜有强烈刺激性。引起眼睑水肿、结膜炎、喉炎、支气管炎及哮喘发作。皮肤接触后，引起剧痒，皮肤粘膜有时可发生严重炎症，对皮肤有光敏感作用。严重中毒者可有呼吸加速，血压升高。\r\n危险特性：遇明火能燃烧。受高热分解放出有毒的气体。粉体与空气可形成爆炸性混合物, 当达到一定浓度时, 遇火星会发生爆炸。\r\n', '酸类、酰基氯、酸酐、氯仿、强氧化剂。', '800', '未指定的化学类别', '2731', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1742, '55-38-9', '61847', '监测方法：溶剂解吸－气相色谱法\r\n工程控制：密闭操作，局部排风。尽可能机械化、自动化。\r\n呼吸系统防护：空气中浓度较高时，应该佩戴过滤式防毒面具（半面罩）。紧急事态抢救或逃生时，建议佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴乳胶手套。\r\n其他防护：皮肤防护也可采用塑料薄膜和涂皂面布相结合的方法。工作完毕，淋浴更衣。\r\n', '密闭操作，局部排风。操作尽可能机械化、自动化。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴乳胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气\0', 'Baytex；Fenthion', 'C10H15O3PS2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用干燥的砂土或类似物质吸收，大量泄漏：构筑围堤或挖坑收容。用泵转移至槽车或专\0', '倍硫磷；百治屠', '外观与性状：纯品为无色液体, 工业品为有轻度蒜臭的褐色油状液体。\r\n熔点(℃)：\r\n相对密度(水=1)：1.25\r\n沸点(℃)：87(纯)(0.0013kPa)\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：0.000004(20℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、易溶于多数有机溶剂。\r\n主要用途：主要是触杀和胃毒作用, 用于蔬菜、水稻、豆类、棉花、果树等, 对于防治卫生害虫也有良效, 且残效期长, 常用于疟区灭蚊。\r\n主要成分：纯品\r\nCAS号：55-38-9\r\n相对分子质量：278.33\r\n化学类别：55-38-9\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、硫化氢、氧化硫、氧化磷。\r\n急性毒性：LD50：150mg/kg(小鼠经口)；150～180mg/kg(兔经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。寒冷季节要注意保持库温在结晶点以上，防止冻裂容器及变质。应与氧化剂、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，对环境有危害，对水体可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品的有机磷中毒症状出现较迟，作用慢，但持续时间长，且症状常出现反复。本品急性中毒后可诱发中间型综合征，主要表现为突触后的神经肌肉接头损伤，罹及呼吸肌，重者可导致呼吸肌麻痹。\r\n危险特性：遇明火、高热可燃。受热分解，放出磷、硫的氧化物等毒性气体。\r\n', '强氧化剂。', '800', '未指定的化学类别', '2783', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1743, '91-63-4', '61848', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。工作服不准带至非作业场所。单独存放被毒物污染的衣服，洗后备用。保持良好的卫生习惯。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工\0', '2-methyl quinoline；Quinaldine', 'C10H9N', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。也可以用不燃性分散剂制成的乳液刷洗，洗液稀释\0', '2-甲基喹啉；喹那啶', '外观与性状：无色有喹啉气味的油状液体，露于空气中易变成红棕色。\r\n熔点(℃)：-2\r\n相对密度(水=1)：1.06\r\n沸点(℃)：247\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：1.33/118℃\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、溶于乙醇、乙醚、丙酮、氯仿、等多数有机溶剂。\r\n主要用途：用于有机合成，也作测定溶剂。\r\n主要成分：纯品\r\nCAS号：91-63-4\r\n相对分子质量：143.19\r\n化学类别：91-63-4\r\n燃烧性：可燃\r\n闪点：79\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：光照、空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：1230mg/kg(大鼠经口)；1870mg/kg(兔经皮)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装要求密封，不可与空气接触。应与氧化剂、酸类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：对皮肤、眼、粘膜、上呼吸道有刺激性。慢性作用：实验表明有致突变作用。\r\n危险特性：可燃。受热分解放出有毒气体。\r\n', '强氧化剂、强酸、酰基氯。', '800', '未指定的化学类别', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1744, '627-44-1', '61851', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。尽可能机械化、自动化。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。单独存放被毒物污染的衣服，洗后备用。实行就业前和定期的体检。\r\n', '密闭操作，提供充分的局部排风。操作尽可能机械化、自动化。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿胶布防毒衣，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场\0', 'diethyl mercury', 'C4H10Hg', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用不燃性分散剂制成的乳液刷洗，洗液稀释\0', '二乙基汞', '外观与性状：无色液体，有刺激气味。\r\n熔点(℃)：\r\n相对密度(水=1)：2.47\r\n沸点(℃)：159\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、微溶于乙醇、易溶于乙醚。\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：627-44-1\r\n相对分子质量：258.73\r\n化学类别：627-44-1\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化汞。\r\n急性毒性：LD50：51mg/kg(大鼠经口)；44mg/kg(小鼠经口)\r\nLC50：258mg/m3(大鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、酸类、卤素、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。应严格执行极毒物品“五双”管理制度。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，高毒。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品属有机汞。有机汞系亲脂性毒物，主要侵犯神经系统。有机汞中毒的主要表现有：无论经任何途径侵入，均可发生口腔炎，口服引起急性胃肠炎；神经精神症状有神经衰弱综合征、精神障碍、昏迷、瘫痪、震颤、共济失调、向心性视野缩小等；可发生肾脏损害；可致皮肤损害。\r\n危险特性：遇明火能燃烧。与氧化剂可发生反应。受热分解或接触酸或酸雾能发出有毒汞蒸气。\r\n', '强氧化剂、强酸、卤素。', '794', '金属烃基化合物', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1745, '6080-56-4', '61853', '监测方法：\r\n工程控制：密闭操作，局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。实行就业前和定期的体检。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与酸类、碱类、接触。搬\0', 'lead acetate', 'C4H6O4Pb.3H2O', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。用洁净的铲子收集于干燥、洁净、有盖的容器中。转移至安全场所。也可以用大量水冲洗，洗水稀释后放入废水系统。若大量泄漏，收集回收或运至废物处理场所处置。', '乙酸铅；醋酸铅', '外观与性状：微有乙酸气味的无色透明晶体，工业品呈灰褐色的大块。\r\n熔点(℃)：75(失水)\r\n相对密度(水=1)：2.55\r\n沸点(℃)：280(无水物)\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水、微溶于醇、易溶于甘油。\r\n主要用途：制取铅盐、铅颜料，也用于生物染色、有机合成和制药工业。\r\n主要成分：纯品\r\nCAS号：6080-56-4\r\n相对分子质量：379.33\r\n化学类别：6080-56-4\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化铅。\r\n急性毒性：LD50：174mg/kg(小鼠静脉)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与酸类、碱类、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：损害造血、神经、消化系统及肾脏。职业中毒主要为慢性。神经系统主要表现为神经衰弱综合征、周围神经病（以运动功能受累较明显），重者出现铅中毒性脑病。消化系统表现有齿龈铅线、食欲不振、恶心、腹胀、腹泻或便秘；腹绞痛见于中度及较重病例。造血系统损害出现卟啉代谢障?\n危险特性：遇明火能燃烧。受高热分解放出有毒的气体。\r\n', '强酸、强碱。', '800', '未指定的化学类别', '1616', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1746, NULL, '61864', '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：可能接触其粉尘时，必须佩戴防尘面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：避免高浓度吸入。保持良好的卫生习惯。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴防尘面具（全面罩），穿胶布防毒衣，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、接触。搬运时要轻装轻卸，防止包装及容器\0', 'o,o-diisopropyl dithiophosphate antimony', 'C48H42O6P3S6Sb', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。用洁净的铲子收集于干燥、洁净、有盖的容器中。转移至安全场所。若大量泄漏，收集回收或运至废物处理场所处置。', '二异丙基二硫代磷酸锑；钝化剂', '外观与性状：鹅黄色结晶固体。\r\n熔点(℃)：79-80\r\n相对密度(水=1)：\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：\r\n主要用途：用作钝化剂。\r\n主要成分：纯品\r\nCAS号：\r\n相对分子质量：761.54\r\n化学类别：\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、硫化物、氧化磷。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品可燃，有毒，具强刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：液体对眼睛和皮肤有中等至强烈刺激，使神经系统先兴奋后抑制，可死于循环衰竭。\r\n危险特性：遇明火能燃烧。受热分解放出有毒气体。\r\n', '强氧化剂。', '800', '未指定的化学类别', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1747, '1666-13-3', '61865', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。实行就业前和定期的体检。保持良好的卫生习惯。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免与氧化剂、还原剂、卤素、接\0', 'diphenyl diselenide', 'C12H10Se2', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。用洁净的铲子收集于干燥、洁净、有盖的容器中。转移至安全场所。若大量泄漏，收集回收或运至废物处理场所处置。', '二苯基二硒；二硒二苯', '外观与性状：黄色固体, 无气味。\r\n熔点(℃)：63-64\r\n相对密度(水=1)：1.74(20℃)\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于热乙醇、乙醚、二甲苯。\r\n主要用途：用作有机合成的原料。\r\n主要成分：纯品\r\nCAS号：1666-13-3\r\n相对分子质量：312.13\r\n化学类别：1666-13-3\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化硒。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、还原剂、卤素、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、摄入或经皮肤吸收可致死。具有刺激性。对肝和肺脏有损害。\r\n危险特性：遇明火能燃烧。受高热分解。与酸类接触能发生反应。\r\n', '强氧化剂、卤素、还原剂。', '800', '未指定的化学类别', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1748, '109-05-7', '32107', '监测方法：\r\n工程控制：生产过程密闭，加强通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其蒸气时，佩戴过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，建议佩戴氧气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', '2-methyl piperidine；2-methyl hexahydropyridine', 'C6H13N', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用大量水冲洗，洗水稀释后放入废水系统。\0', '2-甲基哌啶；2-甲基六氢吡啶', '外观与性状：无色液体，有刺激性气味。\r\n熔点(℃)：-4.2\r\n相对密度(水=1)：0.84\r\n沸点(℃)：118.2\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：与水混溶。\r\n主要用途：用作有机合成的中间体。\r\n主要成分：纯品\r\nCAS号：109-05-7\r\n相对分子质量：99.18\r\n化学类别：109-05-7\r\n燃烧性：易燃\r\n闪点：8\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、酸类、等分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：蒸气或雾对眼、粘膜和上呼吸道有刺激作用。对皮肤有刺激性。\r\n危险特性：易燃，遇高热、明火及强氧化剂易引起燃烧。受热分解放出有毒的氧化氮烟气。\r\n', '强氧化剂、强酸、酸酐、二氧化碳。', '800', '未指定的化学类别', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1749, '5117-16-8', '61865', '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、酸类、接触。\0', 'N,N-dimethylseleniumurea；asym-dimethyl selenium u', 'C3H8N2Se', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。用洁净的铲子收集于干燥、洁净、有盖的容器中。转移至安全场所。若大量泄漏，收集回收或运至废物处理场所处置。', 'N,N-二甲基硒脲', '外观与性状：白色结晶。\r\n熔点(℃)：\r\n相对密度(水=1)：\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于乙醇、苯。\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：5117-16-8\r\n相对分子质量：151.07\r\n化学类别：5117-16-8\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：光照、潮湿空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氮氧化物、氧化硒。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。保持容器密封。应与氧化剂、酸类、等分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、摄入或经皮肤吸收可致死。具有刺激性。\r\n危险特性：遇明火、高热可燃。受热分解放出有毒气体。\r\n', '强氧化剂、空气、水、酸类。', '800', '未指定的化学类别', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1750, '2031-67-6', '61866', '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气\0', 'methyltriethoxysilane；triethoxy methyl silane', 'C7H18O3Si', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。也可以用不燃性分散剂制成的乳液刷洗，洗液稀释后\0', '三乙氧基甲基硅烷；甲基三乙氧基硅烷', '外观与性状：无色液体。\r\n熔点(℃)：-46.5\r\n相对密度(水=1)：0.89(20℃)\r\n沸点(℃)：141\r\n相对密度(空气=1)：6.14\r\n饱和蒸气压(kPa)：1.47(20℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于乙醇、丙酮、乙醚、汽油。\r\n主要用途：用于有机硅化合物制造, 如制取有机硅玻璃树脂及其它树脂。\r\n主要成分：纯品\r\nCAS号：2031-67-6\r\n相对分子质量：178.31\r\n化学类别：2031-67-6\r\n燃烧性：易燃\r\n闪点：23\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化硅。\r\n急性毒性：LD50：15700mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、酸类、等分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品易燃，有毒，具刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：本品对皮肤有刺激作用。其蒸气或雾对眼睛、粘膜和上呼吸道有刺激作用。\r\n危险特性：遇明火、高热易燃。与强氧化剂接触可发生化学反应。受高热分解放出有毒的气体。\r\n', '强氧化剂、强酸、潮湿空气。', '760', '硅烷', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1751, '54-11-5', '61868', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。保持良好的卫生习惯。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿胶布防毒衣，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化剂、接\0', 'Nicotine', 'C10H14N2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。也可以用大量水冲洗，洗水稀释后放入废水系统。\0', '尼古丁；烟碱', '外观与性状：纯品为无色油状液体，有焦灼味，工业品为棕色。\r\n熔点(℃)：<-80\r\n相对密度(水=1)：1.01\r\n沸点(℃)：247(分解)\r\n相对密度(空气=1)：5.61\r\n饱和蒸气压(kPa)：0.13/61.8℃\r\n燃烧热(kJ/mol)：5967.8\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水、乙醇、氯仿、乙醚、油类。\r\n主要用途：用于医药及杀虫剂等。\r\n主要成分：\r\nCAS号：54-11-5\r\n相对分子质量：162.23\r\n化学类别：54-11-5\r\n燃烧性：可燃\r\n闪点：101\r\n引燃温度：243\r\n爆炸下限：0.7\r\n爆炸上限：4.0\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：50mg/kg(大鼠经口)；50mg/kg(兔经皮)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。应严格执行极毒物品“五双”管理制度。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，高毒，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品属神经毒，作用于植物神经、中枢神经及运动神经末梢，先兴奋，后抑制。能经消化道、呼吸道和皮肤很快吸收，引起中毒。急性中毒表现有头痛、头晕、无力、恶心、呕吐、腹痛、腹泻、心律紊乱、心前区痛、呼吸困难、大汗、流涎、瞳孔缩小等。口服胃肠道有烧灼感。重者尚有肌?\n危险特性：遇明火能燃烧。与氧化剂可发生反应。受高热分解放出有毒的气体。\r\n', '强氧化剂。', '800', '未指定的化学类别', '1654', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1752, '30560-19-1', '61874', '监测方法：\r\n工程控制：密闭操作，局部排风。尽可能机械化、自动化。\r\n呼吸系统防护：空气中粉尘浓度较高时，建议佩戴自吸过滤式防尘口罩\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿透气型防毒服。\r\n手防护：戴防化学品手套。\r\n其他防护：工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，局部排风。操作尽可能机械化、自动化。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿透气型防毒服，戴防化学品手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。\0', 'acephate；O,S-dimethylacetylphosphoroamidothioate', 'C4H10NO3SP', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。用洁净的铲子收集于干燥、洁净、有盖的容器中。转移至安全场所。也可以用大量水冲洗，洗水稀释后放入废水系统。若大量泄漏，收集回收或运至废物处理场所处置。', '乙酰甲胺磷；杀虫灵', '外观与性状：纯品为白色结晶, 工业品为白色吸湿性固体, 有刺激性气味。\r\n熔点(℃)：92(纯);70-80(工业品)\r\n相对密度(水=1)：1.35\r\n沸点(℃)：147(分解)\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：易溶于水、易溶于甲醇、乙醇、丙酮、等多数有机溶剂。\r\n主要用途：用作农用杀虫剂。\r\n主要成分：\r\nCAS号：30560-19-1\r\n相对分子质量：183.16\r\n化学类别：30560-19-1\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氮氧化物、氧化磷。\r\n急性毒性：LD50：886～945mg/kg(大鼠经口)； 361mg/kg(小鼠经口)；2000mg/kg(兔经皮)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、碱类、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品属有机磷酸酯类农药。该类农药抑制体内胆碱酯酶，造成神经生理功能紊乱。有机磷农药急性中毒系误服引起。中毒表现有头痛、头昏、食欲减退、恶心、呕吐、腹痛、腹泻、流涎、瞳孔缩小、呼吸道分泌物增多、多汗、肌束震颤等。重症出现肺水肿、昏迷、呼吸麻痹、脑水肿，少数?\n危险特性：遇明火、高热可燃。受热分解，放出氮、磷的氧化物等毒性气体。\r\n', '强氧化剂、强碱。', '800', '未指定的化学类别', '2783', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1753, '333-41-5', '61874', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：皮肤防护也可采用塑料薄膜和涂皂面布相结合的方法。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿胶布防毒衣，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化剂、酸\0', 'Diazinon；Dazzel,DBD', 'C12H21N2O3PS', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用干燥的砂土或类似物质吸收，大量泄漏：构筑围堤或挖坑收容。用泵转移至槽车或专\0', '二嗪农；地亚农', '外观与性状：纯品为无色、无臭液体。\r\n熔点(℃)：\r\n相对密度(水=1)：1.12(20℃)\r\n沸点(℃)：83-84(0.000027kPa)\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、可混溶于多数有机溶剂。\r\n主要用途：用作农用、兽用杀虫剂。\r\n主要成分：\r\nCAS号：333-41-5\r\n相对分子质量：304.38\r\n化学类别：333-41-5\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮、硫化氢、氧化硫。\r\n急性毒性：LD50：76mg/kg(大鼠经口)；85mg/kg(小鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。寒冷季节要注意保持库温在结晶点以上，防止冻裂容器及变质。应与氧化剂、酸类、碱类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。应严格执行极毒物品“五双”管\0', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，高毒。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：人经口的MLD为50mg/kg。本品属于高毒类农药。其中毒表现及对胆碱酯酶活性的影响同一般有机磷农药。\r\n危险特性：遇明火、高热可燃。受高热分解，放出有毒的氮、磷和硫的氧化物烟气。\r\n', '强氧化剂、强酸、强碱。', '800', '未指定的化学类别', '2783', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1754, '13286-32-3', '61874', '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：空气中浓度较高时，应该佩戴过滤式防毒面具（半面罩）。紧急事态抢救或逃生时，建议佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴乳胶手套。\r\n其他防护：皮肤防护也可采用塑料薄膜和涂皂面布相结合的方法。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴乳胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免\0', 'Kitazine；O,O-diethyl-s-benzylthiophosphate', 'C11H17O3PS', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。大量泄漏：构筑围堤或挖坑收容。用泡沫覆盖，降\0', '稻瘟净；o-o-二乙基-s-苄基硫代磷酸酯', '外观与性状：精制品为无色透明液体, 工业品为淡黄色液体, 稍带特殊臭味。\r\n熔点(℃)：\r\n相对密度(水=1)：1.53(20℃)\r\n沸点(℃)：120-130(0.017kPa)\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：0.0013(20℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、易溶于乙醇、乙醚、二甲苯、等\r\n主要用途：主要用于防治稻瘟病, 对水稻小粒菌核病、纹枯病、玉米大斑病、斑点病也有一定效果。\r\n主要成分：\r\nCAS号：13286-32-3\r\n相对分子质量：260.29\r\n化学类别：13286-32-3\r\n燃烧性：易燃\r\n闪点：25-32\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、硫化氢、氧化硫、氧化磷。\r\n急性毒性：LD50：370mg/kg(大鼠经口)[雄性]；290mg/kg(大鼠经口)[雌性]\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。寒冷季节要注意保持库温在结晶点以上，防止冻裂容器及变质。应与氧化剂、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品易燃，有毒。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品对胆碱酯酶有抑制作用。普通剂型对人眼无刺激，对皮肤无刺激作用。\r\n危险特性：遇明火、高热易燃。受热分解，放出磷、硫的氧化物等毒性气体。\r\n', '强氧化剂。', '800', '未指定的化学类别', '2783', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1755, '141-66-2', '61874', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：皮肤防护也可采用塑料薄膜和涂皂面布相结合的方法。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿胶布防毒衣，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化剂、接\0', 'Dicrotophos；Bidrin,C709', 'C8H16NO5P', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。大量泄漏：构筑围堤或挖坑收容。用泵转移至槽车\0', '百治磷；百特磷', '外观与性状：黄色至棕色液体。\r\n熔点(℃)：\r\n相对密度(水=1)：\r\n沸点(℃)：400\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：\r\n主要用途：用作农用杀虫剂。\r\n主要成分：\r\nCAS号：141-66-2\r\n相对分子质量：237.22\r\n化学类别：141-66-2\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮、氧化磷。\r\n急性毒性：LD50：15～45mg/kg(大鼠经口)；42mg/kg(大鼠经皮)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。寒冷季节要注意保持库温在结晶点以上，防止冻裂容器及变质。应与氧化剂、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。应严格执行极毒物品“五双”管理制度。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，高毒。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：属高毒杀虫剂。轻度中毒出现头痛、头晕、多汗、流涎、视力模糊、乏力、恶心、呕吐和胸闷等症状，全血胆碱酯酶活性可下降至正常值的７０％以下；中度中毒以肌束震颤为特征，出现瞳孔缩小、呼吸困难、神态模糊、步态蹒跚等，全血胆碱酯酶活性可下降至正常值的５０％以下；重度?\n危险特性：遇明火、高热可燃。受热分解，放出氮、磷的氧化物等毒性气体。\r\n', '强氧化剂。', '800', '未指定的化学类别', '2783', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1756, '87-86-5', '61876', '监测方法：4－氨基安替比林比色法；4-氨基安替比林分光光度法；溶剂解吸－气相色谱法\r\n工程控制：严加密闭，提供充分的局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其粉尘时，必须佩戴防尘面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。单独存放被毒物污染的衣服，洗后备用。注意个人清洁卫生。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴防尘面具（全面罩），穿胶布防毒衣，戴橡胶手套。避免产生粉尘。避免与氧化剂、碱类、接触。搬运时要轻装轻卸，防止包装及容器损坏。配备泄漏应急处理设备。倒空的容器可能残留\0', 'pentachlorophenol', 'C6HCl5O', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。用洁净的铲子收集于干燥、洁净、有盖的容器中。转移至安全场所。若大量泄漏，收集回收或运至废物处理场所处置。', '五氯苯酚；五氯酚', '外观与性状：无色结晶体，带有苯酚气味。\r\n熔点(℃)：191\r\n相对密度(水=1)：1.98\r\n沸点(℃)：310(分解)\r\n相对密度(空气=1)：9.2\r\n饱和蒸气压(kPa)：5.32/211.2℃\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、溶于稀碱液、乙醇、苯、等多数有机溶剂。\r\n主要用途：用作除草剂，也用于木材防腐、防治朽木菌等。\r\n主要成分：\r\nCAS号：87-86-5\r\n相对分子质量：266.33\r\n化学类别：87-86-5\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氯化氢。\r\n急性毒性：LD50：27mg/kg(大鼠经口)；96mg/kg(大鼠经皮)\r\nLC50：355mg/m3(大鼠吸入)\r\n致癌性：IARC致癌性评论：动物不明确。\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、碱类、食用化学品、分开存放，切忌混储。储区应备有合适的材料收容泄漏物。应严格执行极毒物品“五双”管理制度。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品不燃，有毒，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品可引起机体基础代谢异常亢进及高热。一般由于大量皮肤吸收或误服所致，多发生在夏季。常先有乏力、多汗、烦渴、头昏、头痛、心悸，发热38℃左右，可伴有恶心、呕吐、腹痛等。数小时内病情突然加剧，出现高热(40℃以上)、全身大汗淋漓、极度疲乏、烦燥、昏迷、肌肉强直性?\n危险特性：一般不会燃烧, 但长时间暴露在明火及高温下仍能燃烧。受高热分解产生有毒的腐蚀性烟气。\r\n', '强氧化剂、强碱、酰基氯、酸酐。', '742', '酚', '2761', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1757, '76-44-8', '61876', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。尽可能机械化、自动化。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其粉尘时，必须佩戴防尘面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。工作服不准带至非作业场所。单独存放被毒物污染的衣服，洗后备用。注意个人清洁卫生。\r\n', '密闭操作，提供充分的局部排风。操作尽可能机械化、自动化。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴防尘面具（全面罩），穿胶布防毒衣，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、接\0', 'heptachlor；E3314', 'C10H5Cl7', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。用洁净的铲子收集于干燥、洁净、有盖的容器中。转移至安全场所。若大量泄漏，收集回收或运至废物处理场所处置。', '七氯；七氯化茚', '外观与性状：白色晶状固体，带有樟脑气味。工业品为白色蜡状固体。\r\n熔点(℃)：95~96\r\n相对密度(水=1)：1.57\r\n沸点(℃)：分解\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于乙醇、苯、丙酮、等多数有机溶剂。\r\n主要用途：用作杀虫剂。\r\n主要成分：\r\nCAS号：76-44-8\r\n相对分子质量：373.32\r\n化学类别：76-44-8\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氯化氢。\r\n急性毒性：LD50：40mg/kg(大鼠经口)；2000mg/kg(兔经皮)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。应严格执行极毒物品“五双”管理制度。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，高毒，对环境有危害，对水体和大气可造成污染，对大气臭氧层有极强破坏力。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：接触七氯的工人可有皮肤轻度搔痒及发红、头痛、恶心、食欲减退、脉搏稍慢、血压轻度下降等。\r\n危险特性：遇明火、高热可燃。与强氧化剂接触可发生化学反应。受高热分解产生有毒的腐蚀性烟气。\r\n', '强氧化剂。', '759', '卤代烷', '2761', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1758, '108-99-6', '33614', '监测方法：\r\n工程控制：生产过程密闭，全面通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其蒸气时，应该佩戴过滤式防毒面具（半面罩）。必要时，佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', '3-methylpyridine', 'C6H7N', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用大量水冲洗，洗水稀释后放入废水系统。\0', '3-甲基吡啶', '外观与性状：无色液体，有不愉快的气味。\r\n熔点(℃)：-17.7\r\n相对密度(水=1)：0.96\r\n沸点(℃)：143.5\r\n相对密度(空气=1)：3.21\r\n饱和蒸气压(kPa)：12.87(81.3℃)\r\n燃烧热(kJ/mol)：3420.0\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水、醇、醚、溶于多数有机溶剂。\r\n主要用途：有机合成中用作溶剂，以及用于烟碱及烟酰胺制备。\r\n主要成分：纯品\r\nCAS号：108-99-6\r\n相对分子质量：93.12\r\n化学类别：108-99-6\r\n燃烧性：易燃\r\n闪点：40\r\n引燃温度：500\r\n爆炸下限：1.4\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：400mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、酸类、等分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：接触本品出现疲乏、全身无力、嗜睡等，重者出现神经系统症状，如步态不稳、短暂意识丧失等。\r\n危险特性：易燃，遇明火、高热或与氧化剂接触，有引起燃烧爆炸的危险。受热分解放出有毒的氧化氮烟气。\r\n', '酸类、酰基氯、强氧化剂、氯仿。', '800', '未指定的化学类别', '2313', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1759, '131-52-2', '61876', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风和全面通风。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：尽可能减少直接接触。工作完毕，淋浴更衣。工作服不准带至非作业场所。\r\n', '严加密闭，提供充分的局部排风和全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与\0', 'sodium pentachlorophenol；pentachlorophenolsodium', 'C6Cl5ONa', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。用洁净的铲子收集于干燥、洁净、有盖的容器中。转移至安全场所。若大量泄漏，收集回收或运至废物处理场所处置。', '五氯酚钠', '外观与性状：工业品呈淡黄色鳞片状晶体, 有臭味。\r\n熔点(℃)：190-191\r\n相对密度(水=1)：\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：易溶于水、易溶于醇、丙酮、不溶于苯。\r\n主要用途：可用作落叶树休眠期喷射剂, 以防治褐腐病, 也用作除草或杀虫剂, 并用于有机合成。\r\n主要成分：\r\nCAS号：131-52-2\r\n相对分子质量：288.32\r\n化学类别：131-52-2\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：光照可分解。\r\n燃烧(分解)产物：氧化钠、氯化氢。\r\n急性毒性：LD50：210mg/kg(大鼠经口)；100mg/kg(兔经皮)\r\nLC50：152mg/m3(大鼠吸入)；229mg/m3(小鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。避光保存。库温不超过30℃，相对湿度不超过80％。保持容器密封。应与氧化剂、酸类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品对眼和呼吸道有刺激性。急性中毒主要因皮肤接触或误饮污染的水引起。症状有乏力、头昏、恶心、呕吐、腹泻等；严重者体温高达４０℃以上，大汗淋漓、口渴、呼吸增快、心动过速、烦躁不安、肌肉强直性痉挛、血压下降、昏迷，可致死。皮肤接触可致接触性皮炎。国外资料报道?\n危险特性：受高热分解，放出腐蚀性、刺激性的烟雾。\r\n', '强酸、强氧化剂。', '797', '金属卤化物', '2567', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1760, '116-29-0', '61876', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。\r\n呼吸系统防护：空气中粉尘浓度较高时，建议佩戴自吸过滤式防尘口罩\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿透气型防毒服。\r\n手防护：戴防化学品手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。工作服不准带至非作业场所。单独存放被毒物污染的衣服，洗后备用。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿透气型防毒服，戴防化学品手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、接\0', 'Tetradifon；Tedion', 'C12H6Cl4O2S', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。用砂土、干燥石灰或苏打灰混合。收集于干燥、洁净、有盖的容器中。转移至安全场所。若大量泄漏，收集回收或运至废物处理场所处置。', '三氯杀螨砜；天地红', '外观与性状：白色结晶, 工业品为黄色至淡棕色结晶固体。\r\n熔点(℃)：145-146\r\n相对密度(水=1)：\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、微溶于乙醇、溶于氯仿、丙酮、苯、等\r\n主要用途：用作杀虫剂, 一般加工为20%的可湿性粉等。\r\n主要成分：\r\nCAS号：116-29-0\r\n相对分子质量：356.04\r\n化学类别：116-29-0\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氯化物、硫化物。\r\n急性毒性：LD50：5000mg/kg(小鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒。\r\n侵入途径：吸入、食入。\r\n健康危害：长期投入，按 90mg/kg的剂量，可引起动物的内脏器官的损害。\r\n危险特性：遇明火、高热可燃。\r\n', '强氧化剂。', '800', '未指定的化学类别', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1761, '8001-35-2', '61877', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。\r\n呼吸系统防护：可能接触其粉尘时，必须佩戴防尘面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。工作服不准带至非作业场所。单独存放被毒物污染的衣服，洗后备用。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴防尘面具（全面罩），穿胶布防毒衣，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、碱类、接触。搬运时要轻装轻卸\0', 'camphechlor；Toxaphene', 'C10H10Cl8', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。用洁净的铲子收集于干燥、洁净、有盖的容器中。转移至安全场所。若大量泄漏，收集回收或运至废物处理场所处置。', '八氯莰烯；氯化莰烯', '外观与性状：乳白色或琥珀色蜡样固体。\r\n熔点(℃)：70-95\r\n相对密度(水=1)：1.6\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：0.027(25℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、易溶于多数有机溶剂。\r\n主要用途：用作杀虫剂。\r\n主要成分：\r\nCAS号：8001-35-2\r\n相对分子质量：413.81\r\n化学类别：8001-35-2\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氯化氢。\r\n急性毒性：LD50：40～69mg/kg(大鼠经口)\r\nLC50：2000mg/m3，2小时(小鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、碱类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。应严格执行极毒物品“五双”管理制度。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，高毒，具刺激性，对环境有危害，对水体和大气可造成污染，对大气臭氧层有极强破坏力。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品有樟脑样的兴奋作用，是全身抽搐性毒物。对皮肤有刺激作用，有因采隔天喷过本品的植物引起中毒的报告，另有儿童误服致死的报道。\r\n危险特性：遇明火、高热可燃。\r\n', '强氧化剂、碱类。', '765', '卤代烯', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1762, '57-74-9', '61877', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。尽可能机械化、自动化。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度较高时，应该佩戴过滤式防毒面具（半面罩）。紧急事态抢救或逃生时，建议佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴乳胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。工作服不准带至非作业场所。单独存放被毒物污染的衣服，洗后备用。注意个人清洁卫生。\r\n', '密闭操作，提供充分的局部排风。操作尽可能机械化、自动化。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴乳胶手套。防止蒸气泄漏到工作场所空气中。避免与氧化剂、接触。搬运时要轻\0', 'Chlordane；Octachlor', 'C10H6Cl8', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用不燃性分散剂制成的乳液刷洗，洗液稀释后放入废水系统。大量泄漏：构筑围堤或挖坑收容。\0', '氯丹；M-410', '外观与性状：无色或淡黄色液体，工业品为有杉木气味的琥珀色液体。\r\n熔点(℃)：\r\n相对密度(水=1)：1.61\r\n沸点(℃)：175/0.27kPa\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：0.27/175℃\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于多数有机溶剂。\r\n主要用途：用作残留性杀虫剂。\r\n主要成分：\r\nCAS号：57-74-9\r\n相对分子质量：409.78\r\n化学类别：57-74-9\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氯化氢。\r\n急性毒性：LD50：200mg/kg(大鼠经口)；145mg/kg(小鼠经口)\r\nLC50：100mg/m3，4小时(猫吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、食用化学品、分开存放，切忌混储。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品不燃，有毒，对环境有严重危害，对水体、土壤和大气可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：急性中毒：中毒症状发生较快，几小时内即可能死亡。主要症状为中枢神经系统兴奋症状，如激动、震颤、全身抽搐；摄入中毒的症状出现更快，有恶心、呕吐、全身抽搐。严重中毒在抽搐剧烈和反复发作后陷于木僵、昏迷和呼吸衰竭。慢性中毒：主要症状为神经系统的功能性紊乱，肝、?\n危险特性：一般不会燃烧, 但长时间暴露在明火及高温下仍能燃烧。受高热分解产生有毒的腐蚀性烟气。\r\n', '强氧化剂。', '800', '未指定的化学类别', '2762', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1763, '16752-77-5', '61888', '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：可能接触其粉尘时，必须佩戴防尘面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴防尘面具（全面罩），穿胶布防毒衣，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、碱类、接触。搬运时要轻装轻卸，防止包装\0', 'Methomyl', 'C5H10N2O2S', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。用洁净的铲子收集于干燥、洁净、有盖的容器中。转移至安全场所。也可以用大量水冲洗，洗水稀释后放入废水系统。若大量泄漏，收集回收或运至废物处理场所处置。', '灭多虫；万灵', '外观与性状：白色晶状固体，略具有硫磺的气味。\r\n熔点(℃)：78~79\r\n相对密度(水=1)：1.29\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水。\r\n主要用途：作农药用。\r\n主要成分：\r\nCAS号：16752-77-5\r\n相对分子质量：162.23\r\n化学类别：16752-77-5\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮、氧化硫。\r\n急性毒性：LD50：10mg/kg(小鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、碱类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。应严格执行极毒物品“五双”管理制度。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，高毒，对环境有危害，对水体和土壤可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：主要出现胆碱能的危象。主要症状包括流涎、流泪、视力模糊、震颤、惊厥、精神错乱、昏迷、恶心、呕吐、腹泻、腹痛，最后呼吸衰竭而死亡。\r\n危险特性：遇明火、高热可燃。受热分解，放出氮、硫的氧化物等毒性气体。\r\n', '强氧化剂、碱类。', '800', '未指定的化学类别', '2771', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1764, '74-88-4', '61568', '监测方法：1,2-萘醌-4-磺酸钠比色法；热解吸－气相色谱法\r\n工程控制：严加密闭，提供充分的局部排风和全面通风。\r\n呼吸系统防护：空气中浓度超标时，应该佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿透气型防毒服。\r\n手防护：戴防化学品手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。注意个人清洁卫生。\r\n', '严加密闭，提供充分的局部排风和全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿透气型防毒服，戴防化学品手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄\0', 'iodomethane', 'CH3I', NULL, '迅速撤离泄漏污染区人员至安全区，并立即隔离150m，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。大量泄漏：构筑围堤或挖\0', '碘甲烷', '外观与性状：无色液体，有特臭。\r\n熔点(℃)：-66.4\r\n相对密度(水=1)：2.80\r\n沸点(℃)：42.5\r\n相对密度(空气=1)：4.89\r\n饱和蒸气压(kPa)：53.32(25.3℃)\r\n燃烧热(kJ/mol)：813.8\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、溶于乙醇、乙醚。\r\n主要用途：用于医药、有机合成、吡啶的检验、显微镜检查等。\r\n主要成分：纯品\r\nCAS号：74-88-4\r\n相对分子质量：141.95\r\n化学类别：74-88-4\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：光照。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、碘化氢。\r\n急性毒性：LD50：100～200mg/kg(大鼠经口)\r\nLC50：1300mg/m3，4小时(大鼠吸入)\r\n致癌性：IARC致癌性评论：动物阳性。\r\n', '储存于阴凉、通风的库房。远离火种、热源。保持容器密封。应与氧化剂、碱类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品对中枢神经和周围神经有损害作用，对皮肤粘膜有刺激作用。急性中毒：早期出现头晕、头痛、纳差、恶心、心悸、胸闷；症状加重可出现视力减退、复视、言语困难、定向障碍，甚至发生幻觉、抽搐、瘫痪、昏迷，符合中毒性脑水肿。少数患者以代谢性酸中毒表现为主，意识障碍可?\n危险特性：受热分解放出有毒的碘化物烟气。\r\n', '强氧化剂、强碱。', '759', '卤代烷', '2644', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1765, '542-69-8', '33533', '监测方法：\r\n工程控制：生产过程密闭，加强通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度较高时，应该佩戴直接式防毒面具（半面罩）。紧急事态抢救或撤离时，佩戴自给式呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴直接式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', 'n-iodobutane；1-butyl iodide', 'C4H9I', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用活性炭或其它惰性材料吸收。也可以用不燃性分散剂制成的乳液刷洗，洗液稀释后放\0', '碘代正丁烷；1-碘丁烷', '外观与性状：无色液体。\r\n熔点(℃)：-103\r\n相对密度(水=1)：1.62\r\n沸点(℃)：130.5\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于醇、醚。\r\n主要用途：用作分析试剂、溶剂，也用于有机合成等。\r\n主要成分：纯品\r\nCAS号：542-69-8\r\n相对分子质量：184.02\r\n化学类别：542-69-8\r\n燃烧性：易燃\r\n闪点：31\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：光照。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、碘化氢。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。避免光照。库温不宜超过30℃。保持容器密封。应与氧化剂、碱类、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、口服或经皮肤吸收对身体有害。对眼睛、皮肤、粘膜和呼吸道有刺激作用。中毒表现有烧灼感、咳嗽、喘息、喉炎、气短、头痛、恶心和呕吐。\r\n危险特性：易燃，遇明火、高热或与氧化剂接触，有引起燃烧爆炸的危险。受热分解放出有毒的碘化物烟气。\r\n', '强氧化剂、强碱。', '759', '卤代烷', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1766, '628-17-1', '33534', '监测方法：\r\n工程控制：生产过程密闭，加强通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度较高时，应该佩戴直接式防毒面具（半面罩）。紧急事态抢救或撤离时，佩戴自给式呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴直接式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', 'iodopentane；n-amyl iodide', 'C5H11I', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。也可以用大量水冲洗，洗水稀释后放入废水系统。\0', '碘代正戊烷；正戊基碘', '外观与性状：无色液体。\r\n熔点(℃)：-85.6\r\n相对密度(水=1)：1.52\r\n沸点(℃)：157\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、溶于乙醇、乙醚。\r\n主要用途：用作溶剂。\r\n主要成分：纯品\r\nCAS号：628-17-1\r\n相对分子质量：198.05\r\n化学类别：628-17-1\r\n燃烧性：易燃\r\n闪点：43\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：光照。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、碘化氢。\r\n急性毒性：LD50：948mg/kg(大鼠静脉)；489mg/kg(小鼠静脉)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。避免光照。保持容器密封。应与氧化剂、碱类、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：蒸气或雾对眼、粘膜和上呼吸道有刺激性。接触后出现烧灼感、咳嗽、喘息、喉炎、气短、头痛、恶心、呕吐。\r\n危险特性：易燃，遇明火、高热易燃。受热分解放出有毒的碘化物烟气。与强氧化剂如铬酸酐、氯酸盐和高锰酸钾等接触，能发生强烈反应，引起燃烧或爆炸。\r\n', '强氧化剂、强碱。', '759', '卤代烷', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1767, '107-12-0', '32160', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风和全面通风。尽可能机械化、自动化。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触毒物时，必须佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，建议佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿连衣式胶布防毒衣。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。单独存放被毒物污染的衣服，洗后备用。车间应配备急救设备及药品。作业人员应学会自救互救。\r\n', '严加密闭，提供充分的局部排风和全面通风。操作尽可能机械化、自动化。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿连衣式胶布防毒衣，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。\0', 'propionitrile；ethyl cyanide', 'C3H5N', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用大量水冲洗，洗水\0', '丙腈；乙基氰', '外观与性状：无色液体，有醚样气味。\r\n熔点(℃)：-103.5\r\n相对密度(水=1)：0.8\r\n沸点(℃)：97.1\r\n相对密度(空气=1)：1.9\r\n饱和蒸气压(kPa)：5.95(25℃)\r\n燃烧热(kJ/mol)：1907.8\r\n临界温度(℃)：291.2\r\n临界压力(MPa)：4.18\r\n辛醇/水分配系数：0.1\r\n溶解性：溶于水、乙醇、等多数有机溶剂。\r\n主要用途：用作溶剂、中间体、绝缘液。\r\n主要成分：纯品\r\nCAS号：107-12-0\r\n相对分子质量：55.08\r\n化学类别：107-12-0\r\n燃烧性：易燃\r\n闪点：2\r\n引燃温度：\r\n爆炸下限：3.1\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：50～100mg/kg(大鼠经口)；210mg/kg(兔经皮)\r\nLC50：367mg/m3，1小时(小鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、还原剂、酸类、碱类、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。应严格执行极\0', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，高毒，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品在体内析出氰离子，抑制呼吸酶，造成缺氧 。急性中毒：轻症有头痛、头晕、乏力、胸闷、呼吸困难、心悸、恶心、呕吐等。重榷戎卸境鱿郑呵扒冢荷虾粑来碳ぁ⒑粑涌臁⑼吠础⑼吩巍⑿孛疲缓粑哑冢貉股仙⒙鏊佟⑿募隆⑵し舫氏屎焐⑿夭垦蛊雀小⒑粑选⒆乡ぁ\r\n危险特性：易燃，其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。与氧化剂能发生强烈反应。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。在火场中，受热的容器有爆炸危险。\r\n', '强酸、强碱、强氧化剂、强还原剂。', '743', '腈', '2404', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1768, '109-73-9', '32172', '监测方法：\r\n工程控制：生产过程密闭，加强通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其蒸气时，佩戴导管式防毒面具。紧急事态抢救或撤离时，应该佩戴氧气呼吸器、空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。实行就业前和定期的体检。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴导管式防毒面具，穿胶布防毒衣，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化剂、酸类、铝、接触。充装要\0', 'butylamine；1-aminobutane', 'C4H11N', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用大量水冲洗，洗水\0', '丁胺；1-氨基丁烷', '外观与性状：无色液体，有氨的气味。\r\n熔点(℃)：-50\r\n相对密度(水=1)：0.74～0.76\r\n沸点(℃)：77\r\n相对密度(空气=1)：2.52\r\n饱和蒸气压(kPa)：14.00(32.2℃)\r\n燃烧热(kJ/mol)：2970.3\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：0.97\r\n溶解性：与水混溶、可混溶于醇、乙醚。\r\n主要用途：用作乳化剂、药品、杀虫剂、橡胶品、染料制造的中间体及化学试剂。\r\n主要成分：纯品\r\nCAS号：109-73-9\r\n相对分子质量：73.14\r\n化学类别：109-73-9\r\n燃烧性：易燃\r\n闪点：-12\r\n引燃温度：310\r\n爆炸下限：1.7\r\n爆炸上限：10.0\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：500mg/kg(大鼠经口)；850mg/kg(兔经皮)\r\nLC50：800mg/m3，2小时(小鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、酸类、铝、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，具强刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：对呼吸道有强烈的刺激性，吸入后引起咳嗽、呼吸困难、胸痛、肺水肿、昏迷。对眼和皮肤有强烈刺激性甚至引起灼伤。口服刺激和腐蚀消化道。\r\n危险特性：易燃，其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。与氧化剂能发生强烈反应。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。具有腐蚀性。\r\n', '强氧化剂、酸类、铝。', '762', '脂肪胺', '1125', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1769, '104-51-8', '33540', '监测方法：\r\n工程控制：生产过程密闭，加强通风。\r\n呼吸系统防护：空气中浓度超标时，佩戴过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，建议佩戴空气呼吸器\r\n眼睛防护：戴安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免\0', 'n-butylbenzene', 'C10H14', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。大量泄漏：构筑围堤或挖坑收容。用泡沫覆盖，降\0', '丁苯', '外观与性状：无色液体。\r\n熔点(℃)：-81.2\r\n相对密度(水=1)：0.86\r\n沸点(℃)：182.1\r\n相对密度(空气=1)：4.6\r\n饱和蒸气压(kPa)：0.13(22.7℃)\r\n燃烧热(kJ/mol)：5866.5\r\n临界温度(℃)：387.8\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于乙醇、等多数有机溶剂。\r\n主要用途：用作溶剂及有机合成。\r\n主要成分：纯品\r\nCAS号：104-51-8\r\n相对分子质量：134.22\r\n化学类别：104-51-8\r\n燃烧性：易燃\r\n闪点：59\r\n引燃温度：410\r\n爆炸下限：0.7\r\n爆炸上限：6.9\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：2240mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。保持容器密封。应与氧化剂、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：动物实验表明本品具有神经毒作用，可因血管损伤而致脊髓出血。大鼠经口摄入0.075ml本品后，造成不可逆的前肢麻痹。具有刺激性。\r\n危险特性：易燃，遇高热、明火及强氧化剂易引起燃烧。\r\n', '强氧化剂。', '740', '芳香烃', '2709', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1770, '123-72-8', '32068', '监测方法：\r\n工程控制：密闭操作，全面排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，应该佩戴自吸过滤式防毒面具（全面罩）\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '密闭操作，全面排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿防静电工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化剂、还原剂、碱\0', 'butyraldehyde；butanal', 'C4H8O', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用活性炭或其它惰性材料吸收。也可以用大量水冲洗，洗水稀释后放入废水系统\0', '丁醛；正丁醛', '外观与性状：无色透明液体，有窒息性气味。\r\n熔点(℃)：-100\r\n相对密度(水=1)：0.80\r\n沸点(℃)：75.7\r\n相对密度(空气=1)：2.5\r\n饱和蒸气压(kPa)：12.20(20℃)\r\n燃烧热(kJ/mol)：2480.4\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：1.18\r\n溶解性：微溶于水、溶于乙醇、乙醚、等多数有机溶剂。\r\n主要用途：用作树脂、塑料增塑剂、硫化促进剂、杀虫剂等的中间体。\r\n主要成分：纯品\r\nCAS号：123-72-8\r\n相对分子质量：72.11\r\n化学类别：123-72-8\r\n燃烧性：易燃\r\n闪点：-22\r\n引燃温度：190\r\n爆炸下限：1.4\r\n爆炸上限：12.5\r\n最小点火能：\r\n最大爆炸压力：0.823\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：受热、空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：5900mg/kg(大鼠经口)；3560mg/kg(兔经皮)\r\nLC50：174000mg/m3，1/2小时(大鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。包装要求密封，不可与空气接触。应与氧化剂、还原剂、碱类、等分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品极度易燃，具强刺激性，对环境有危害。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：对眼、呼吸道粘膜及皮肤有强烈刺激性。吸入可引起喉、支气管的炎症、水肿和痉挛，化学性肺炎，肺水肿。长期或反复接触对个别敏感者可引起变态反应。\r\n危险特性：易燃，其蒸气与空气可形成爆炸性混合物，遇明火、高热极易燃烧爆炸。与氧化剂接触猛烈反应。若遇高热，可发生聚合反应，放出大量热量而引起容器破裂和爆炸事故。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。\r\n', '强氧化剂、强碱、强还原剂、氧。', '773', '醛', '1129', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1771, '623-42-7', '32140', '监测方法：\r\n工程控制：生产过程密闭，全面通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其蒸气时，应该佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，建议佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', 'methyl butyrate；butanoic acid methyl ester', 'C5H10O2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。也可以用大量水冲洗，洗水稀释后放入废水系\0', '丁酸甲酯', '外观与性状：无色液体，有苹果香味。\r\n熔点(℃)：<-97\r\n相对密度(水=1)：0.90\r\n沸点(℃)：102.3\r\n相对密度(空气=1)：3.53\r\n饱和蒸气压(kPa)：5.33(29.6℃)\r\n燃烧热(kJ/mol)：2895.9\r\n临界温度(℃)：281.3\r\n临界压力(MPa)：3.47\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、溶于乙醇、乙醚、等\r\n主要用途：用作染料和用于有机合成。\r\n主要成分：纯品\r\nCAS号：623-42-7\r\n相对分子质量：102.13\r\n化学类别：623-42-7\r\n燃烧性：易燃\r\n闪点：14\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：3380mg/kg(兔经口)；3560mg/kg(兔经皮)\r\nLC50：18000mg/m3，2小时(小鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、酸类、碱类、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：蒸气或雾对眼、粘膜和上呼吸道有刺激性。对皮肤有刺激性。对人的刺激阈浓度为 70mg/m3。\r\n危险特性：易燃，其蒸气与空气可形成爆炸性混合物，遇明火、高热或与氧化剂接触，有引起燃烧爆炸的危险。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。\r\n', '强氧化剂、强碱、强酸。', '749', '羧酸酯', '1237', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1772, '105-54-4', '33598', '监测方法：\r\n工程控制：生产过程密闭，全面通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度较高时，应该佩戴自吸过滤式防毒面具（全面罩）。必要时，佩戴自给式呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', 'ethyl butyrate', 'C6H12O2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用活性炭或其它惰性材料吸收。也可以用不燃性分散剂制成的乳液刷洗，洗液稀\0', '丁酸乙酯', '外观与性状：无色液体，有菠萝香味。\r\n熔点(℃)：-93.3\r\n相对密度(水=1)：0.88\r\n沸点(℃)：121.3\r\n相对密度(空气=1)：4.0\r\n饱和蒸气压(kPa)：1.33(15.3℃)\r\n燃烧热(kJ/mol)：3558.0\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、甘油、溶于乙醇、乙醚。\r\n主要用途：用于香料、香精萃取和作溶剂。\r\n主要成分：纯品\r\nCAS号：105-54-4\r\n相对分子质量：116.16\r\n化学类别：105-54-4\r\n燃烧性：易燃\r\n闪点：24\r\n引燃温度：463\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：13000mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、酸类、碱类、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：在工业生产中未发现对人的危害。给动物致死量时发生皮毛粗糙、共济失调、气急、呼吸困难、抽搐和体温降低。\r\n危险特性：易燃，遇明火、高热或与氧化剂接触，有引起燃烧爆炸的危险。\r\n', '强氧化剂、酸类、碱类。', '749', '羧酸酯', '1180', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1773, '105-66-8', '33598', '监测方法：\r\n工程控制：生产过程密闭，全面通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度较高时，应该佩戴导管式防毒面具。必要时，佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴导管式防毒面具，戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化剂、\0', 'n-propyl butyrate', 'C7H14O2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。也可以用大量水冲洗，洗水稀释后放入废水系\0', '丁酸丙酯', '外观与性状：无色液体，有水果香味。\r\n熔点(℃)：-95.2\r\n相对密度(水=1)：0.88\r\n沸点(℃)：142.7\r\n相对密度(空气=1)：4.5\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：326.6\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、溶于醇、醚。\r\n主要用途：用于制纤维素以及醚的混合溶剂。\r\n主要成分：纯品\r\nCAS号：105-66-8\r\n相对分子质量：130.19\r\n化学类别：105-66-8\r\n燃烧性：易燃\r\n闪点：37\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：15000mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、酸类、碱类、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：在工业生产中未发现对人的危害。给动物致死量时发生皮毛粗糙、共济失调、气急、呼吸困难、抽搐和体温降低。\r\n危险特性：易燃，遇明火、高热能引起燃烧爆炸。与氧化剂可发生反应。在火场中，受热的容器有爆炸危险。\r\n', '强氧化剂、强酸、强碱。', '749', '羧酸酯', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1774, '109-21-7', '33598', '监测方法：\r\n工程控制：生产过程密闭，全面通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度较高时，应该佩戴自吸过滤式防毒面具（半面罩）。必要时，佩戴空气呼吸器\r\n眼睛防护：戴安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免\0', 'n-butyl butyrate', 'C8H16O2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。也可以用不燃性分散剂制成的乳液刷洗，洗液\0', '丁酸丁酯', '外观与性状：无色液体。\r\n熔点(℃)：-91.5\r\n相对密度(水=1)：0.87\r\n沸点(℃)：166.6\r\n相对密度(空气=1)：5.0\r\n饱和蒸气压(kPa)：1.73(55℃)\r\n燃烧热(kJ/mol)：4839.6\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、可混溶于乙醇、乙醚。\r\n主要用途：用作溶剂、色谱分析标准物质，也用于有机合成。\r\n主要成分：纯品\r\nCAS号：109-21-7\r\n相对分子质量：144.21\r\n化学类别：109-21-7\r\n燃烧性：易燃\r\n闪点：50\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：9520mg/kg(兔经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。保持容器密封。应与氧化剂、酸类、碱类、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：在工业生产中未发现对人的危害。动物中毒的表现为暂时的兴奋，共济失调，上呼吸道刺激，迅速发展至呼吸紊乱。\r\n危险特性：易燃，遇明火、高热能引起燃烧爆炸。与氧化剂可发生反应。在火场中，受热的容器有爆炸危险。\r\n', '强氧化剂、强碱、强酸。', '749', '羧酸酯', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1775, '674-82-8', '33589', '监测方法：\r\n工程控制：密闭操作，注意通风。\r\n呼吸系统防护：可能接触其蒸气时，应该佩戴过滤式防毒面具（全面罩）或自给式呼吸器。\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。避免长期反复接触。\r\n', '密闭操作，注意通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（全面罩）或自给式呼吸器，穿胶布防毒衣，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化剂\0', 'diketene；acety ketene', 'C4H4O2', NULL, '迅速撤离泄漏污染区人员至安全区，并立即隔离150m，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。从上风处进入现场。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用活性炭或其它惰性材料吸收。也可以用大量水冲洗，洗水稀\0', '二乙烯酮；双乙烯酮', '外观与性状：无色液体，有刺激气味。\r\n熔点(℃)：-7.5\r\n相对密度(水=1)：1.10\r\n沸点(℃)：127.4\r\n相对密度(空气=1)：2.9\r\n饱和蒸气压(kPa)：1.05\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水、多数有机溶剂。\r\n主要用途：用作药物中间体、食品防腐剂、颜料及调节剂。\r\n主要成分：含量: 一级≥95.0％; 二级≥92.0％。\r\nCAS号：674-82-8\r\n相对分子质量：84.07\r\n化学类别：674-82-8\r\n燃烧性：易燃\r\n闪点：34\r\n引燃温度：310\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：560mg/kg(大鼠经口)；2830mg/kg(兔经皮)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。包装要求密封，不可与空气接触。应与氧化剂、酸类、碱类、胺类、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，具强刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：蒸气对眼和呼吸道有剧烈的刺激作用，有眼灼痛、头痛、窒息感，伴咳嗽、胸痛、眼结膜充血、流泪、流涕，肺部有干湿罗音。严重者引起肺水肿。吸入后到产生症状前有短暂的潜伏期。高浓度与皮肤接触，可引起皮炎或溃疡；眼接触可致角膜化学性灼伤。长期较高浓度接触可能发生肺硬?\n危险特性：易燃，在无机酸、碱、胺与弗里德尔－克拉夫特催化剂存在下，能猛烈聚合，放出气体使容器爆破。\r\n', '强氧化剂、酸类、碱、胺类。', '775', '酮', '2521', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1776, '78-62-6', '32186', '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：可能接触其蒸气时，应该佩戴过滤式防毒面具（半面罩）\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', 'diethoxydimethylsilane；dimethyldiethoxylsilane', 'C6H16O2Si', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。或在保证安全情况下，就地焚烧。大量泄漏：构筑\0', '二乙氧基二甲基硅烷；二甲基二乙氧基硅烷', '外观与性状：无色透明液体。\r\n熔点(℃)：\r\n相对密度(水=1)：0.87\r\n沸点(℃)：113.5\r\n相对密度(空气=1)：5.1\r\n饱和蒸气压(kPa)：1.33(13.3℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：可混溶于多数有机溶剂。\r\n主要用途：用作化学试剂及合成高分子有机硅化合物的原料。\r\n主要成分：纯品\r\nCAS号：78-62-6\r\n相对分子质量：148.28\r\n化学类别：78-62-6\r\n燃烧性：易燃\r\n闪点：11\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：受热、潮湿空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化硅。\r\n急性毒性：LD50：9280mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。库温不宜超过30℃。包装必须密封，切勿受潮。应与氧化剂、酸类、等分开存放，切忌混储。不宜大量储存或久存。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材\0', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、口服或经皮肤吸收对身体有害。蒸气或雾对眼、粘膜和上呼吸道有刺激性。对皮肤有刺激性。长时间接触引起恶心、头晕、头痛和胃肠功能紊乱。\r\n危险特性：易燃，遇高热、明火及强氧化剂易引起燃烧。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。\r\n', '强氧化剂、强酸、潮湿空气。', '757', '卤代硅烷', '2380', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1777, '108-18-9', '32170', '监测方法：\r\n工程控制：生产过程密闭，加强通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其蒸气时，佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴氧气呼吸器、空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。实行就业前和定期的体检。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气\0', 'diisopropylamine', 'C6H15N', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用大量水冲洗，洗水稀释后放入废水系统。\0', '二异丙胺', '外观与性状：无色，带氨臭的挥发性液体。\r\n熔点(℃)：-61\r\n相对密度(水=1)：0.72\r\n沸点(℃)：84.1\r\n相对密度(空气=1)：3.49\r\n饱和蒸气压(kPa)：6.67(20℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、溶于多数有机溶剂。\r\n主要用途：用作橡胶促进剂、医药中间体和农药除草剂、表面活性剂等。\r\n主要成分：含量≥95.0％。\r\nCAS号：108-18-9\r\n相对分子质量：101.19\r\n化学类别：108-18-9\r\n燃烧性：易燃\r\n闪点：-1\r\n引燃温度：315\r\n爆炸下限：1.1\r\n爆炸上限：7.1\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：770mg/kg(大鼠经口)\r\nLC50：4800mg/m3，2小时(大鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。包装要求密封，不可与空气接触。应与氧化剂、酸类、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：对呼吸道有刺激性，吸入蒸气可引起肺水肿。蒸气对眼有刺激性；液体可引起眼灼伤。皮肤接触可致灼伤。口服引起恶心、呕吐、腹泻、腹痛、虚弱和虚脱。皮肤反复接触可引起变应性皮炎。\r\n危险特性：易燃，其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。与氧化剂能发生强烈反应。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。具有腐蚀性。\r\n', '强氧化剂、酸类。', '762', '脂肪胺', '1158', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1778, '110-96-3', '33619', '监测方法：\r\n工程控制：生产过程密闭，加强通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其蒸气时，佩戴导管式防毒面具\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。实行就业前和定期的体检。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴导管式防毒面具，穿胶布防毒衣，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化剂、酸类、接触。充装要控制\0', 'diisobutylamine', 'C8H19N', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。大量泄漏：构筑围堤或挖坑\0', '二异丁胺', '外观与性状：无色液体，有氨的气味。\r\n熔点(℃)：-70\r\n相对密度(水=1)：0.74\r\n沸点(℃)：139.5\r\n相对密度(空气=1)：4.46\r\n饱和蒸气压(kPa)：1.33(30.6℃)\r\n燃烧热(kJ/mol)：5644.9\r\n临界温度(℃)：306.7\r\n临界压力(MPa)：2.57\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、溶于乙醇、乙醚。\r\n主要用途：用作有机合成中间体。\r\n主要成分：纯品\r\nCAS号：110-96-3\r\n相对分子质量：129.24\r\n化学类别：110-96-3\r\n燃烧性：易燃\r\n闪点：29\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：258mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、酸类、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，具腐蚀性、强刺激性，可致人体灼伤。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品对眼、皮肤、粘膜有强烈刺激作用；有拟交感神经作用；对心脏有抑制作用；可引起惊厥。\r\n危险特性：易燃，遇明火、高热或与氧化剂接触，有引起燃烧爆炸的危险。受热分解放出有毒的氧化氮烟气。具有腐蚀性。\r\n', '强氧化剂、酸类。', '762', '脂肪胺', '2361', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1779, '142-84-1', '32170', '监测方法：\r\n工程控制：生产过程密闭，加强通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其蒸气时，佩戴导管式防毒面具。紧急事态抢救或撤离时，应该佩戴氧气呼吸器、空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。实行就业前和定期的体检。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴导管式防毒面具，穿胶布防毒衣，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化剂、酸类、接触。充装要控制\0', 'dipropylamine', 'C6H15N', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。大量泄漏：构筑围堤或挖坑\0', '二正丙胺；二丙胺', '外观与性状：无色液体，有氨的气味。\r\n熔点(℃)：-39.8\r\n相对密度(水=1)：0.74\r\n沸点(℃)：109.2\r\n相对密度(空气=1)：3.5\r\n饱和蒸气压(kPa)：2.68(25℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：277\r\n临界压力(MPa)：3.14\r\n辛醇/水分配系数：\r\n溶解性：可混溶于乙醇、乙醚、苯、丙酮。\r\n主要用途：有机合成中间体，及作溶剂。\r\n主要成分：含量≥98.0％。\r\nCAS号：142-84-1\r\n相对分子质量：101.19\r\n化学类别：142-84-1\r\n燃烧性：易燃\r\n闪点：17(O.C)\r\n引燃温度：299\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：930mg/kg(大鼠经口)；1250mg/kg(兔经皮)\r\nLC50：4400mg/m3，4小时(大鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、酸类、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，具强刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入本品对呼吸道有刺激作用。引起剧咳、胸痛，可引起肺水肿，此外尚可出现头痛、恶心、虚弱、焦虑等症状。口服刺激口腔和胃。眼接触有强烈的刺激性，角膜发生水肿。对皮肤有强烈的刺激作用，可引起坏死。\r\n危险特性：易燃，其蒸气与空气可形成爆炸性混合物。遇高热、明火及强氧化剂易引起燃烧。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。具有腐蚀性。\r\n', '强氧化剂、酸类。', '762', '脂肪胺', '2383', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1780, NULL, '33566', '监测方法：\r\n工程控制：生产过程密闭，全面通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：必要时，戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。注意个人清洁卫生。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', 'diisoamyl ether', 'C10H22O', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用不燃性分散剂制成的乳液刷洗，洗\0', '二异戊醚', '外观与性状：无色液体，微有果香味。\r\n熔点(℃)：-69.3\r\n相对密度(水=1)：0.78\r\n沸点(℃)：173.4\r\n相对密度(空气=1)：5.46\r\n饱和蒸气压(kPa)：1.33(60℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、可混溶于乙醇、乙醚、氯仿、等多数有机溶剂。\r\n主要用途：用作溶剂及用于制漆和再生橡胶工业。\r\n主要成分：纯品\r\nCAS号：\r\n相对分子质量：158.29\r\n化学类别：\r\n燃烧性：易燃\r\n闪点：45\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。保持容器密封。应与氧化剂、分开存放，切忌混储。不宜大量储存或久存。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、口服或经皮肤吸收，对身体有害。具有刺激性。\r\n危险特性：易燃，遇高热、明火有引起燃烧的危险。接触空气或在光照条件下可生成具有潜在爆炸危险性的过氧化物。\r\n', '强氧化剂。', '770', '醚', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1781, '9003-35-4', '32197', '监测方法：\r\n工程控制：密闭操作。提供良好的自然通风条件。\r\n呼吸系统防护：一般不需要特殊防护，高浓度接触时可佩戴自吸过滤式防尘口罩\r\n眼睛防护：必要时，戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴一般作业防护手套。\r\n其他防护：工作现场严禁吸烟。保持良好的卫生习惯。\r\n', '密闭操作。密闭操作，提供良好的自然通风条件。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防静电工作服，远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避\0', 'phenolic resin', NULL, NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。若是液体，尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用干燥的砂土或类似物质吸收，大量泄漏：构筑围堤或挖坑收容。用\0', '酚醛树脂', '外观与性状：根据化学结构和分子量大小的不同, 有液体或固体之分。\r\n熔点(℃)：\r\n相对密度(水=1)：\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：\r\n主要用途：用作层压塑料、压塑粉、玻璃纤维增强塑料和胶合工业、涂料工业粘合剂等。\r\n主要成分：\r\nCAS号：9003-35-4\r\n相对分子质量：\r\n化学类别：9003-35-4\r\n燃烧性：易燃\r\n闪点：\r\n引燃温度：420(粉云)\r\n爆炸下限：20\r\n爆炸上限：\r\n最小点火能：10\r\n最大爆炸压力：0.420\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。保持容器密封。应与氧化剂、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：接触加工或使用本品过程中所形成的粉尘，可引起头痛、嗜睡、周身无力、呼吸道粘膜刺激症状、喘息性支气管炎和皮肤病，还可发生肾脏损害。空气环境分析发现苯酚、甲醛和氨。在缩聚过程中，可发生甲醛、酚、一氧化碳中毒。\r\n危险特性：易燃，遇明火、高热能燃烧。受高热分解放出有毒的气体。粉体与空气可形成爆炸性混合物, 当达到一定浓度时, 遇火星会发生爆炸。\r\n', '强氧化剂。', '800', '未指定的化学类别', '1866', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1782, '462-06-6', '32054', '监测方法：\r\n工程控制：生产过程密闭，加强通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器或氧气呼吸器\r\n眼睛防护：一般不需要特殊防护，高浓度接触时可戴安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免\0', 'fluorobenzene', 'C6H5F', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。也可以用不燃性分散剂制成的乳液刷洗，洗液\0', '氟苯；氟代苯', '外观与性状：无色液体，有苯样的气味。\r\n熔点(℃)：-41.9\r\n相对密度(水=1)：1.03\r\n沸点(℃)：82.8\r\n相对密度(空气=1)：3.31\r\n饱和蒸气压(kPa)：19.92(39.4℃)\r\n燃烧热(kJ/mol)：3123.3\r\n临界温度(℃)：286.6\r\n临界压力(MPa)：4.52\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、可混溶于乙醇、乙醚、丙酮、苯。\r\n主要用途：用作杀虫、杀卵剂，及用于塑料和树脂聚合物的鉴定。\r\n主要成分：纯品\r\nCAS号：462-06-6\r\n相对分子质量：96.11\r\n化学类别：462-06-6\r\n燃烧性：易燃\r\n闪点：-15\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氟化氢。\r\n急性毒性：LD50：4399mg/kg(大鼠经口)\r\nLC50：26908mg/m3(大鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、口服或经皮肤吸收后对身体有害，其毒性作用可能近似苯。\r\n危险特性：易燃，遇高热、明火、氧化剂有引起燃烧的危险。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。\r\n', '强氧化剂。', '784', '卤代芳烃', '2387', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1783, '124-18-5', '33506', '监测方法：\r\n工程控制：生产过程密闭，全面通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度较高时，应该佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：戴安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。避免长期反复接触。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免\0', 'decane；n-decyl hydride', 'C10H22', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用不燃性分散剂制成的乳液刷洗，洗\0', '癸烷；十碳烷', '外观与性状：无色液体。\r\n熔点(℃)：-29.7\r\n相对密度(水=1)：0.73\r\n沸点(℃)：174.1\r\n相对密度(空气=1)：4.9\r\n饱和蒸气压(kPa)：0.13(16.5℃)\r\n燃烧热(kJ/mol)：6730.6\r\n临界温度(℃)：330.4\r\n临界压力(MPa)：2.15\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、可混溶于乙醇、乙醚。\r\n主要用途：用作溶剂，及用于有机合成，也用于燃料研究。\r\n主要成分：含量 99.0％。\r\nCAS号：124-18-5\r\n相对分子质量：142.29\r\n化学类别：124-18-5\r\n燃烧性：易燃\r\n闪点：46\r\n引燃温度：205\r\n爆炸下限：0.6\r\n爆炸上限：5.5\r\n最小点火能：\r\n最大爆炸压力：0.735\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：72300mg/m3，2小时(小鼠吸入)\r\n致癌性：小鼠经皮最低中毒剂量(TDL0)：25g/kg(52周，间歇)，致肿瘤阳性。\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，具刺激性，对环境有危害，对水体、土壤和大气可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、口服或经皮肤吸收对身体有害，其蒸气或雾对眼睛、皮肤、粘膜和呼吸道有刺激作用。吸入后可引起化学性肺炎、肺水肿。\r\n危险特性：易燃，其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。与氧化剂能发生强烈反应。在火场中，受热的容器有爆炸危险。\r\n', '强氧化剂。', '771', '烷烃', '2247', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1784, '502-42-1', '33590', '监测方法：\r\n工程控制：密闭操作，注意通风。\r\n呼吸系统防护：可能接触其蒸气时，应该佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：戴安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。避免长期反复接触。\r\n', '密闭操作，注意通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免\0', 'cycloheptanone', 'C7H12O', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。也可以用不燃性分散剂制成的乳液刷洗，洗\0', '环庚酮', '外观与性状：无色液体，有薄荷气味。\r\n熔点(℃)：\r\n相对密度(水=1)：0.95\r\n沸点(℃)：181\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于乙醇、等多数有机溶剂。\r\n主要用途：用作有机合成中间体，也用于化学研究。\r\n主要成分：纯品\r\nCAS号：502-42-1\r\n相对分子质量：112.17\r\n化学类别：502-42-1\r\n燃烧性：易燃\r\n闪点：55\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。保持容器密封。应与氧化剂、还原剂、碱类、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：对眼睛、皮肤有刺激作用。\r\n危险特性：易燃，遇明火、高热或与氧化剂接触，有引起燃烧爆炸的危险。\r\n', '强氧化剂、强碱、强还原剂。', '775', '酮', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1785, '291-64-5', '32013', '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：空气中浓度较高时，佩戴过滤式防毒面具（半面罩）\r\n眼睛防护：戴安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。避免长期反复接触。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧\0', 'cycloheptane；heptamethylene', 'C7H14', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。运至空旷的地方掩埋、蒸发、或焚烧。大量\0', '环庚烷；软木烷', '外观与性状：无色、油状液体。\r\n熔点(℃)：-12\r\n相对密度(水=1)：0.81\r\n沸点(℃)：118.5\r\n相对密度(空气=1)：3.39\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于醇、醚、苯。\r\n主要用途：用于有机合成, 用作溶剂。\r\n主要成分：含量＞97.0％。\r\nCAS号：291-64-5\r\n相对分子质量：98.2\r\n化学类别：291-64-5\r\n燃烧性：易燃\r\n闪点：6\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，具刺激性，对环境有危害，对水体可造成污染。\r\n侵入途径：吸入、食入。\r\n健康危害：吸入本品有麻醉作用。对眼睛、皮肤有刺激性。\r\n危险特性：易燃，其蒸气与空气可形成爆炸性混合物，遇热源和明火有燃烧爆炸的危险。与氧化剂能发生强烈反应, 引起燃烧或爆炸。在火场中，受热的容器有爆炸危险。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。\r\n', '强氧化剂。', '771', '烷烃', '2241', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1786, '628-92-2', '32025', '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：空气中浓度较高时，应该佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。避免长期反复接触。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', 'cycloheptene；suberene', 'C7H12', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用不燃性分散剂制成的乳液刷洗，洗液稀释后放入废水系统。大量泄漏：构筑围\0', '环庚烯', '外观与性状：无色油状液体。\r\n熔点(℃)：-56\r\n相对密度(水=1)：0.82\r\n沸点(℃)：114.7\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：4594.2\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于乙醇、乙醚。\r\n主要用途：\r\n主要成分：纯品\r\nCAS号：628-92-2\r\n相对分子质量：96.17\r\n化学类别：628-92-2\r\n燃烧性：易燃\r\n闪点：-6\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '通常商品加有阻聚剂。储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。包装要求密封，不可与空气接触。应与氧化剂、分开存放，切忌混储。不宜大量储存或久存。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适\0', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，具刺激性，对环境有危害，对水体可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、口服或经皮肤吸收对身体有害。对眼和皮肤有刺激性。\r\n危险特性：易燃，遇明火、高热或与氧化剂接触，有引起燃烧爆炸的危险。若遇高热，可发生聚合反应，放出大量热量而引起容器破裂和爆炸事故。\r\n', '强氧化剂。', '780', '烯烃', '2242', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1787, '1569-69-3', '33563', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。\r\n呼吸系统防护：可能接触其蒸气时，应该佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，建议佩戴隔离式呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。单独存放被毒物污染的衣服，洗后备用。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿胶布防毒衣，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化剂、还\0', 'cyclohexyl mercaptan；cyclohexanethiol', 'C6H12S', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。也可以用不燃性分散剂制成\0', '环己(基)硫醇', '外观与性状：无色液体, 有强烈的大蒜气味。\r\n熔点(℃)：\r\n相对密度(水=1)：0.95\r\n沸点(℃)：158～160\r\n相对密度(空气=1)：4.0\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水。\r\n主要用途：\r\n主要成分：纯品\r\nCAS号：1569-69-3\r\n相对分子质量：116.23\r\n化学类别：1569-69-3\r\n燃烧性：易燃\r\n闪点：43\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、硫化氢。\r\n急性毒性：LD50：560mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、还原剂、碱类、碱金属、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，具强刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、口服或经皮肤吸收后对身体有害。对眼睛、皮肤、粘膜和上呼吸道有剧烈刺激作用。接触后可引起烧灼感、咳嗽、眩晕、喉炎、气短、头痛、恶心和呕吐。\r\n危险特性：易燃，遇高热、明火有引起燃烧的危险。\r\n', '碱类、氧化剂、还原剂、碱金属。', '789', '醇', '3054', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1788, NULL, '51517', '监测方法：\r\n工程控制：密闭操作。\r\n呼吸系统防护：可能接触其粉尘时，应该佩戴自吸过滤式防尘口罩\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿胶布防毒衣，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。远离易燃、可燃物。避免产生粉尘。避免与还原剂、接触。搬运时要轻装轻卸，防止包装及容器\0', 'strontium iodate', 'Sr(IO3)2', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。勿使泄漏物与还原剂、有机物、易燃物或金属粉末接触。小量泄漏：避免扬尘，小心扫起，收集转移至安全场所。大量泄漏：用塑料布、帆布覆盖。然后收集回收或运至废\0', '碘酸锶', '外观与性状：白色三斜结晶。\r\n熔点(℃)：\r\n相对密度(水=1)：5.05(15℃)\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：无意义\r\n临界压力(MPa)：无意义\r\n辛醇/水分配系数：\r\n溶解性：不溶于水。\r\n主要用途：用作试剂。\r\n主要成分：纯品\r\nCAS号：\r\n相对分子质量：437.47\r\n化学类别：\r\n燃烧性：助燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：碘化氢、氧化锶。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装密封。应与易燃物或可燃物、还原剂、食用化学品、分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：第5.1类  氧化剂\r\n危险性综述：本品助燃，具刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：本品有毒。对皮肤、粘膜有刺激作用。\r\n危险特性：无机氧化剂。与还原剂、有机物、易燃物如硫、磷或金属粉末等混合可形成爆炸性混合物。受热分解放出有毒的碘化物烟气。\r\n', '还原剂、易燃或可燃物、活性金属粉末、硫、磷。', '764', '卤素含氧酸盐', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1789, NULL, '51517', '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：可能接触其粉尘时，应该佩戴自吸过滤式防尘口罩\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。定期体检。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿胶布防毒衣，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。远离易燃、可燃物。避免产生粉尘。避免与还原剂、接触。搬运时要轻装轻卸，防止\0', 'cadmium iodate', 'Cd(IO3)2', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。小量泄漏：避免扬尘，使用无火花工具收集于干燥、洁净、有盖的容器中。大量泄漏：与有关技术部门联系，确定清除方法。', '碘酸镉', '外观与性状：白色结晶性粉末。\r\n熔点(℃)：分解\r\n相对密度(水=1)：6.43\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：无意义\r\n临界压力(MPa)：无意义\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、溶于硝酸、氨水。\r\n主要用途：用作氧化剂。\r\n主要成分：纯品\r\nCAS号：\r\n相对分子质量：462.25\r\n化学类别：\r\n燃烧性：助燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：碘化氢、氧化镉。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装密封。应与易燃物或可燃物、还原剂、食用化学品、分开存放，切忌混储。储区应备有合适的材料收容泄漏物。应严格执行极毒物品“五双”管理制度。', '危险性类别：第5.1类  氧化剂\r\n危险性综述：本品助燃，剧毒，具腐蚀性、刺激性，可致人体灼伤。\r\n侵入途径：吸入、食入。\r\n健康危害：粉尘对呼吸系统有刺激作用。误服能产生流涎、窒息、呕吐、腹痛、腹泻等症状。经常接触低浓度粉尘能损害肺部与肾脏，并使牙齿变黄。对皮肤有腐蚀性。\r\n危险特性：无机氧化剂。与还原剂、有机物、易燃物如硫、磷或金属粉末等混合可形成爆炸性混合物。受热分解放出有毒的碘化物烟气。\r\n', '还原剂、易燃或可燃物、活性金属粉末、硫、磷。', '764', '卤素含氧酸盐', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1790, '7789-80-2', '51517', '监测方法：\r\n工程控制：生产过程密闭，加强通风。\r\n呼吸系统防护：可能接触其粉尘时，应该佩戴自吸过滤式防尘口罩\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿胶布防毒衣，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。远离易燃、可燃物。避免产生粉尘。避免与还原剂、接触。搬运时要轻装轻卸，防止\0', 'calcium iodate；lautarite', 'Ca(IO3)2', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。小量泄漏：避免扬尘，小心扫起，收集转移至安全场所。大量泄漏：用塑料布、帆布覆盖。然后收集回收或运至废物处理场所处置。', '碘酸钙', '外观与性状：白色结晶或粉末, 无臭。\r\n熔点(℃)：540(分解)\r\n相对密度(水=1)：4.52(15℃)\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：无意义\r\n临界压力(MPa)：无意义\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、不溶于醇、溶于硝酸。\r\n主要用途：用作防臭剂、药物和食品添加剂。\r\n主要成分：纯品\r\nCAS号：7789-80-2\r\n相对分子质量：389.89\r\n化学类别：7789-80-2\r\n燃烧性：助燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：碘化氢、氧化钙。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装密封。应与易燃物或可燃物、还原剂、等分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：第5.1类  氧化剂\r\n危险性综述：本品助燃，具强刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：本品有毒，对眼睛、皮肤、粘膜有强刺激作用。\r\n危险特性：无机氧化剂。与可燃物形成爆炸性混合物。能与铝、砷、铜、碳、金属硫化物、有机物、磷、硒、硫剧烈反应。受热分解放出有毒的碘化物烟气。\r\n', '还原剂、易燃或可燃物、活性金属粉末、硫、磷。', '764', '卤素含氧酸盐', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1791, '10450-60-9', '51512', '监测方法：\r\n工程控制：生产过程密闭，加强通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中粉尘浓度超标时，应该佩戴头罩型电动送风过滤式防尘呼吸器。紧急事态抢救或撤离时，佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿聚乙烯防毒服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴头罩型电动送风过滤式防尘呼吸器，穿聚乙烯防毒服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。避免产生粉尘。避免与还原剂、活性金属粉末、碱类、接触。搬运时要轻装轻卸，防止包装\0', 'periodic acid', 'HIO4.2H2O', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。勿使泄漏物与还原剂、有机物、易燃物或金属粉末接触。小量泄漏：将地面洒上苏打灰，然后用大量水冲洗，洗水稀释后放入废水系统。大量泄漏：用塑料布、帆布覆盖。然后收集回\0', '高碘酸', '外观与性状：无色或白色结晶，无臭。有潮解性。\r\n熔点(℃)：122\r\n相对密度(水=1)：\r\n沸点(℃)：140(分解)\r\n相对密度(空气=1)：7.9\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水、乙醇、微溶于乙醚。\r\n主要用途：用作氧化剂。\r\n主要成分：纯品\r\nCAS号：10450-60-9\r\n相对分子质量：227.94\r\n化学类别：10450-60-9\r\n燃烧性：助燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：光照。\r\n燃烧(分解)产物：碘化氢。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。避免光照。包装密封。应与还原剂、活性金属粉末、碱类、等分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：第5.1类  氧化剂\r\n危险性综述：本品助燃，具强腐蚀性、强刺激性，可致人体灼伤。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：具有强烈刺激和腐蚀性。皮肤和眼接触有强烈刺激性或造成灼伤。口服引起口腔及消化道灼伤。\r\n危险特性：无机氧化剂。遇易燃物、有机物会引起爆炸。受热分解，放出氧气。\r\n', '强还原剂、活性金属粉末、碱类、易燃或可燃物、硫、磷。', '766', '无机酸', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1792, '7790-21-8', '51513', '监测方法：\r\n工程控制：生产过程密闭，加强通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中粉尘浓度超标时，应该佩戴头罩型电动送风过滤式防尘呼吸器。紧急事态抢救或撤离时，佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿聚乙烯防毒服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴头罩型电动送风过滤式防尘呼吸器，穿聚乙烯防毒服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。远离易燃、可燃物。避免产生粉尘。避免与还原剂、接触。搬运时要轻装轻卸，防止包装及\0', 'potassium periodate', 'KIO4', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。勿使泄漏物与还原剂、有机物、易燃物或金属粉末接触。小量泄漏：用砂土、干燥石灰或苏打灰混合。收集于干燥、洁净、有盖的容器中。大量泄漏：用塑料布、帆布覆盖。然后收集\0', '高碘酸钾；偏高碘酸钾', '外观与性状：无色结晶或白色粉末。\r\n熔点(℃)：582(爆炸)\r\n相对密度(水=1)：3.62\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：无意义\r\n临界压力(MPa)：无意义\r\n辛醇/水分配系数：\r\n溶解性：微溶于冷水、溶于热水。\r\n主要用途：用作氧化剂，主要用于氧化锰酸盐成高锰酸盐。\r\n主要成分：纯品\r\nCAS号：7790-21-8\r\n相对分子质量：230.00\r\n化学类别：7790-21-8\r\n燃烧性：助燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：光照。\r\n燃烧(分解)产物：碘化氢。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。避免光照。包装密封。应与易燃物或可燃物、还原剂、等分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：第5.1类  氧化剂\r\n危险性综述：本品助燃，具强刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品具有强烈刺激性，高浓度接触严重损害粘膜、上呼吸道、眼睛和皮肤。接触后引起烧灼感、咳嗽、喘息、喉炎、气短、头痛、恶心和呕吐。\r\n危险特性：强氧化剂。与还原剂、有机物、易燃物如硫、磷或金属粉末等混合可形成爆炸性混合物。急剧加热时可发生爆炸。\r\n', '强还原剂、易燃或可燃物、活性金属粉末、硫、磷、活性金属粉末。', '764', '卤素含氧酸盐', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1793, '7790-28-5', '51513', '监测方法：\r\n工程控制：生产过程密闭，加强通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中粉尘浓度超标时，应该佩戴头罩型电动送风过滤式防尘呼吸器。紧急事态抢救或撤离时，佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿聚乙烯防毒服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴头罩型电动送风过滤式防尘呼吸器，穿聚乙烯防毒服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。远离易燃、可燃物。避免产生粉尘。避免与活性金属粉末、接触。搬运时要轻装轻卸，防止\0', 'sodium periodate', 'NaIO4', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。勿使泄漏物与还原剂、有机物、易燃物或金属粉末接触。小量泄漏：用砂土、干燥石灰或苏打灰混合。收集于干燥、洁净、有盖的容器中。大量泄漏：用塑料布、帆布覆盖。然后收集\0', '高碘酸钠；偏高碘酸钠', '外观与性状：无色结晶或白色晶状粉末。\r\n熔点(℃)：300(分解)\r\n相对密度(水=1)：3.87\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：无意义\r\n临界压力(MPa)：无意义\r\n辛醇/水分配系数：\r\n溶解性：易溶于水、乙酸、盐酸、硫酸、硝酸、不溶于乙醇。\r\n主要用途：用作分析试剂和氧化剂。\r\n主要成分：纯品\r\nCAS号：7790-28-5\r\n相对分子质量：213.89\r\n化学类别：7790-28-5\r\n燃烧性：助燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：光照。\r\n燃烧(分解)产物：碘化氢。\r\n急性毒性：LD50：58mg/kg(小鼠腑腔内)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。避免光照。包装密封。应与易燃物或可燃物、活性金属粉末、等分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：第5.1类  氧化剂\r\n危险性综述：本品助燃，具刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：本品对眼、上呼吸道、粘膜和皮肤有刺激性。\r\n危险特性：强氧化剂。与还原剂、有机物、易燃物如硫、磷或金属粉末等混合可形成爆炸性混合物。急剧加热时可发生爆炸。\r\n', '易燃或可燃物、活性金属粉末、镁硫、磷、强还原剂。', '764', '卤素含氧酸盐', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1794, '509-14-8', '51079', '监测方法：\r\n工程控制：生产过程密闭，加强通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其蒸气时，应该佩戴过滤式防毒面具（半面罩）。。高浓度环境中，建议佩戴自给式呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿聚乙烯防毒服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场严禁吸烟。注意个人清洁卫生。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），穿聚乙烯防毒服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化剂、还原剂、碱类、\0', 'tetranitromethane；TNM', 'CN4O8', NULL, '迅速撤离泄漏污染区人员至安全区，并立即隔离150m，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。也可以用大量水冲洗，\0', '四硝基甲烷', '外观与性状：无色液体，有刺激性气味。\r\n熔点(℃)：14.2\r\n相对密度(水=1)：1.64\r\n沸点(℃)：126\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：1.33(22.7℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：267.1\r\n临界压力(MPa)：3.99\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、可混溶于乙醇、乙醚。\r\n主要用途：用作火箭燃料，分析上用于不饱和化合物的测定。\r\n主要成分：纯品\r\nCAS号：509-14-8\r\n相对分子质量：196.03\r\n化学类别：509-14-8\r\n燃烧性：易燃\r\n闪点：<110\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：受热。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：130mg/kg(大鼠经口)\r\nLC50：144mg/m3，4小时(大鼠吸入)\r\n致癌性：大鼠吸入最低中毒浓度(TCL0)：2ppm/6小时/2年(间歇)，致癌，肺肿瘤， 支气管癌。\r\n', '储存于阴凉、通风的库房。远离火种、热源。保持容器密封。应与氧化剂、还原剂、碱类、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。应严格执行极毒物品“五双”管理制度。', '危险性类别：第5.1类  氧化剂\r\n危险性综述：本品易燃，高毒，具强刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品对眼睛和呼吸道有强烈刺激作用。吸入后可引起支气管炎、肺炎，重者可引起肺水肿，甚至发生死亡。可引起高铁血红蛋白血症而致紫绀。高浓度时有麻醉作用，并可有肝、肾损害。慢性影响：长期吸入，可引起头痛和呼吸系统的损害。但对皮肤无刺激作用。\r\n危险特性：强氧化剂。受热、接触明火、或受到摩擦、震动、撞击时可发生爆炸。如混有胺类或酸等能增加爆炸敏感性。能与可燃物、有机物或易氧化物质形成爆炸性混合物，经摩擦和与少量水接触可导致燃烧或爆炸。\r\n', '强氧化剂、强还原剂、强碱、活性金属粉末、铜。', '746', '硝基烷烃', '1510', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1795, '7722-64-7', '51048', '监测方法：磷酸－高碘酸钾比色法；冷原子吸收光谱法\r\n工程控制：生产过程密闭，加强通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其粉尘时，建议佩戴头罩型电动送风过滤式防尘呼吸器。\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴氯丁橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴头罩型电动送风过滤式防尘呼吸器，穿胶布防毒衣，戴氯丁橡胶手套。远离火种、热源，工作场所严禁吸烟。避免产生粉尘。避免与还原剂、活性金属粉末、接触。搬运时要轻装轻卸，防止包装及容\0', 'potassium permanganate', 'KMnO4', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。小量泄漏：用砂土、干燥石灰或苏打灰混合。用洁净的铲子收集于干燥、洁净、有盖的容器中。大量泄漏：收集回收或运至废物处理场所处置。', '高锰酸钾；灰锰氧', '外观与性状：深紫色细长斜方柱状结晶，有金属光泽。\r\n熔点(℃)：\r\n相对密度(水=1)：2.7\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：无意义\r\n临界压力(MPa)：无意义\r\n辛醇/水分配系数：\r\n溶解性：溶于水、碱液、微溶于甲醇、丙酮、硫酸。\r\n主要用途：用于有机合成、油脂工业、氧化、医药、消毒等。\r\n主要成分：含量:工业级 一级≥99.3％。\r\nCAS号：7722-64-7\r\n相对分子质量：158.03\r\n化学类别：7722-64-7\r\n燃烧性：助燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：氧化钾、氧化锰。\r\n急性毒性：LD50：1090mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不超过32℃，相对湿度不超过80％。包装密封。应与还原剂、活性金属粉末、等分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：第5.1类  氧化剂\r\n危险性综述：本品助燃，具腐蚀性、刺激性，可致人体灼伤。\r\n侵入途径：吸入、食入。\r\n健康危害：吸入后可引起呼吸道损害。溅落眼睛内，刺激结膜，重者致灼伤。刺激皮肤。浓溶液或结晶对皮肤有腐蚀性。口服腐蚀口腔和消化道，出现口内烧灼感、上腹痛、恶心、呕吐、口咽肿胀等。口服剂量大者，口腔粘膜呈棕黑色、肿胀糜烂，剧烈腹痛，呕吐，血便，休克，最后死于循环衰竭。\r\n危险特性：强氧化剂。遇硫酸、铵盐或过氧化氢能发生爆炸。遇甘油、乙醇能引起自燃。与有机物、还原剂、易燃物如硫、磷等接触或混合时有引起燃烧爆炸的危险。\r\n', '强还原剂、活性金属粉末、硫、铝、锌、铜、及其合金、易燃或可燃物。', '798', '高锰酸盐', '1490', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1796, '13477-36-6', '51016', '监测方法：\r\n工程控制：生产过程密闭，加强通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其粉尘时，建议佩戴头罩型电动送风过滤式防尘呼吸器。\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿聚乙烯防毒服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴头罩型电动送风过滤式防尘呼吸器，穿聚乙烯防毒服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。远离易燃、可燃物。避免产生粉尘。避免与还原剂、接触。搬运时要轻装轻卸，防止包装及\0', 'calcium perchlorate', 'Ca(ClO4)2', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。勿使泄漏物与有机物、还原剂、易燃物接触。小量泄漏：用洁净的铲子收集于干燥、洁净、有盖的容器中。也可以用大量水冲洗，洗水稀释后放入废水系统。大量泄漏：收集收集或运\0', '高氯酸钙；过氯酸钙', '外观与性状：白色结晶。\r\n熔点(℃)：270(分解)\r\n相对密度(水=1)：2.65\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：无意义\r\n临界压力(MPa)：无意义\r\n辛醇/水分配系数：\r\n溶解性：溶于水。\r\n主要用途：用作氧化剂。\r\n主要成分：纯品\r\nCAS号：13477-36-6\r\n相对分子质量：239.00\r\n化学类别：13477-36-6\r\n燃烧性：助燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：氮氧化物、氧气。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装密封。应与易燃物或可燃物、还原剂、等分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：第5.1类  氧化剂\r\n危险性综述：本品助燃。\r\n侵入途径：吸入、食入。\r\n健康危害：。\r\n危险特性：强氧化剂。与还原剂、有机物、易燃物如硫、磷或金属粉末等混合可形成爆炸性混合物。急剧加热时可发生爆炸。\r\n', '强还原剂、易燃或可燃物、硫、磷、活性金属粉末。', '764', '卤素含氧酸盐', '1455', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1797, '7601-90-3', '51015', '监测方法：\r\n工程控制：密闭操作，局部排风。尽可能机械化、自动化。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其蒸气时，必须佩戴过滤式防毒面具（全面罩）或自给式呼吸器。紧急事态抢救或撤离时，建议佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿聚乙烯防毒服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。保持良好的卫生习惯。\r\n', '密闭操作，局部排风。操作尽可能机械化、自动化。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（全面罩）或自给式呼吸器，穿聚乙烯防毒服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。防止蒸气泄漏到工作场所空气中。避免与酸类、碱类\0', 'perchloric acid', 'HClO4', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。建议应急处理人员戴自给正压式呼吸器，穿防毒服。不要直接接触泄漏物。勿使泄漏物与有机物、还原剂、易燃物接触。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混\0', '高氯酸；过氯酸', '外观与性状：无色透明的发烟液体。\r\n熔点(℃)：-122\r\n相对密度(水=1)：1.76\r\n沸点(℃)：130(爆炸)\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：2.00(14℃)\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：与水混溶。\r\n主要用途：用作分析试剂、氧化剂，用于高氯酸盐制备，也用于电镀、人造金钢石提纯和医药等。\r\n主要成分：含量:优级纯、分析纯均在70～72％之间。\r\nCAS号：7601-90-3\r\n相对分子质量：100.46\r\n化学类别：7601-90-3\r\n燃烧性：助燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：不稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：氯化氢。\r\n急性毒性：LD50：1100mg/kg(大鼠经口)；400mg/kg(犬经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与酸类、碱类、胺类、等分开存放，切忌混储。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第5.1类  氧化剂\r\n危险性综述：本品助燃，具强腐蚀性、强刺激性，可致人体灼伤。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品有强烈腐蚀性。皮肤粘膜接触、误服或吸入后，引起强烈刺激症状。\r\n危险特性：强氧化剂。与有机物、还原剂、易燃物如硫、磷等接触或混合时有引起燃烧爆炸的危险。在室温下分解，加热则爆炸。无水物与水起猛烈作用而放热。具有强氧化作用和腐蚀性。\r\n', '强酸、强碱、胺类、酰基氯、醇类、水、易燃或可燃物。', '766', '无机酸', '1873', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1798, '10466-65-6', '51508', '监测方法：\r\n工程控制：生产过程密闭，加强通风。\r\n呼吸系统防护：可能接触其粉尘时，必须佩戴自吸过滤式防尘口罩。高浓度环境中，建议佩戴自给式呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿胶布防毒衣，戴橡胶手套。远离易燃、可燃物。避免产生粉尘。避免与还原剂、接触。搬运时要轻装轻卸，防止包装及容器损坏。配备泄漏应急处理设\0', 'potassium perrhenate', 'KReO4', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。勿使泄漏物与有机物、还原剂、易燃物接触。小量泄漏：避免扬尘，小心扫起，在专用废弃场所深层掩埋。大量泄漏：用塑料布、帆布覆盖。然后收集回收或运至废物处理场所处置。', '高铼酸钾；过铼酸钾', '外观与性状：白色晶状末。遇酸分解, 放出氧气。\r\n熔点(℃)：550\r\n相对密度(水=1)：4.89\r\n沸点(℃)：1370(升华)\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、不溶于醇。\r\n主要用途：用作氧化剂、分析试剂。\r\n主要成分：纯品\r\nCAS号：10466-65-6\r\n相对分子质量：289.31\r\n化学类别：10466-65-6\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：氧化钾。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装密封。应与易燃物或可燃物、还原剂、分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：第5.1类  氧化剂\r\n危险性综述：本品不燃，具刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：吸入、口服或经皮肤吸收后对身体有害。对眼睛、皮肤、粘膜和上呼吸道有刺激作用。\r\n危险特性：与有机物、还原剂、硫、磷等混合，能形成爆炸性混合物。\r\n', '还原剂、易燃或可燃物。', '800', '未指定的化学类别', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1799, '13598-65-7', '51507', '监测方法：\r\n工程控制：生产过程密闭，加强通风。\r\n呼吸系统防护：可能接触其粉尘时，必须佩戴自吸过滤式防尘口罩。高浓度环境中，建议佩戴自给式呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿胶布防毒衣，戴橡胶手套。远离易燃、可燃物。避免产生粉尘。搬运时要轻装轻卸，防止包装及容器损坏。配备泄漏应急处理设备。倒空的容器可能残\0', 'ammonium perrhenate', 'NH4ReO4', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。勿使泄漏物与有机物、还原剂、易燃物接触。小量泄漏：避免扬尘，小心扫起，在专用废弃场所深层掩埋。大量泄漏：收集回收或运至废物处理场所处置。', '高铼酸铵；过铼酸铵', '外观与性状：白色片状结晶。\r\n熔点(℃)：分解\r\n相对密度(水=1)：3.97\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：无意义\r\n临界压力(MPa)：无意义\r\n辛醇/水分配系数：\r\n溶解性：微溶于冷水、溶于热水。\r\n主要用途：用作氧化剂。\r\n主要成分：纯品\r\nCAS号：13598-65-7\r\n相对分子质量：268.24\r\n化学类别：13598-65-7\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：氮氧化物。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装密封。应与易燃物或可燃物、分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：第5.1类  氧化剂\r\n危险性综述：本品不燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、口服或皮肤吸收对身体有害。对眼睛、皮肤、粘膜及上呼吸道有刺激作用。\r\n危险特性：与有机物、还原剂、硫、磷等混合，能形成爆炸性混合物。\r\n', '易燃或可燃物。', '800', '未指定的化学类别', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1800, NULL, '52050', '监测方法：\r\n工程控制：生产过程密闭，加强通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其蒸气时，应该佩戴过滤式防毒面具（半面罩）\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿聚乙烯防毒服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），穿聚乙烯防毒服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化剂、还原剂、酸类、\0', 'performic acid；formyl hydroperoxide', 'CH2O3', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用惰性、潮湿的不燃物料吸收。收集于密闭容器中作好标记，等\0', '过甲酸；过蚁酸', '外观与性状：无色液体，有强烈刺激性气味。\r\n熔点(℃)：\r\n相对密度(水=1)：\r\n沸点(℃)：105\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：与水混溶、溶于苯、氯仿、可混溶于乙醇、乙醚。\r\n主要用途：用作氧化剂及用于有机合成。\r\n主要成分：纯品\r\nCAS号：\r\n相对分子质量：62.03\r\n化学类别：\r\n燃烧性：易燃\r\n闪点：40\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：不稳定\r\n聚合危害：不聚合\r\n避免接触的条件：受热。\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。避免光照。保持容器密封。应与氧化剂、还原剂、酸类、等分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。禁止震动、撞击和摩擦。', '危险性类别：第5.2类  有机过氧化物\r\n危险性综述：本品易燃，具爆炸性，具强腐蚀性、强刺激性，可致人体灼伤。\r\n侵入途径：吸入、食入。\r\n健康危害：。\r\n危险特性：强氧化剂。遇热、火焰或还原剂有燃烧爆炸危险。本品极不稳定，90％的过甲酸与金属接触时就会爆炸。对摩擦、撞击和热敏感，易起爆。有强腐蚀性。\r\n', '强氧化剂、酸类、强还原剂、碱类。', '768', '有机过氧化物', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1801, '7775-27-1', '51504', '监测方法：\r\n工程控制：生产过程密闭，加强通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其粉尘时，应该佩戴头罩型电动送风过滤式防尘呼吸器。高浓度环境中，建议佩戴自给式呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿聚乙烯防毒服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴头罩型电动送风过滤式防尘呼吸器，穿聚乙烯防毒服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。避免产生粉尘。避免与还原剂、活性金属粉末、碱类、醇类、接触。搬运时要轻装轻卸，防\0', 'sodium persulfate', 'Na2S2O8', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。勿使泄漏物与有机物、还原剂、易燃物接触。小量泄漏：将地面洒上苏打灰，收集于干燥、洁净、有盖的容器中。也可以用大量水冲洗，洗水稀释后放入废水系统。大量泄漏：用塑料\0', '过硫酸钠；高硫酸钠', '外观与性状：白色晶状粉末，无臭。\r\n熔点(℃)：\r\n相对密度(水=1)：2.4\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：无意义\r\n临界压力(MPa)：无意义\r\n辛醇/水分配系数：\r\n溶解性：溶于水。\r\n主要用途：用作漂白剂、氧化剂、乳液聚合促进剂。\r\n主要成分：纯品\r\nCAS号：7775-27-1\r\n相对分子质量：238.13\r\n化学类别：7775-27-1\r\n燃烧性：助燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：氧化硫。\r\n急性毒性：LD50：226mg/kg(小鼠腑腔内)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。库温不超过30℃，相对湿度不超过80％。包装密封。应与还原剂、活性金属粉末、碱类、醇类、等分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：第5.1类  氧化剂\r\n危险性综述：本品助燃，具刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：本品对眼、上呼吸道和皮肤有刺激性。某些敏感个体接触本品后，可能发生皮疹和（或）哮喘。\r\n危险特性：无机氧化剂。与有机物、还原剂、易燃物如硫、磷等接触或混合时有引起燃烧爆炸的危险。急剧加热时可发生爆炸。\r\n', '强还原剂、活性金属粉末、强碱、醇类、水、硫、磷。', '798', '高锰酸盐', '1505', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1802, '7727-54-0', '51504', '监测方法：\r\n工程控制：密闭操作，局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其粉尘时，应该佩戴头罩型电动送风过滤式防尘呼吸器。高浓度环境中，建议佩戴自给式呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿聚乙烯防毒服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。注意个人清洁卫生。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴头罩型电动送风过滤式防尘呼吸器，穿聚乙烯防毒服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。避免产生粉尘。避免与还原剂、活性金属粉末、接触。搬运时要轻装轻卸，防止包装及容器\0', 'ammonium persulfate', '(NH4)2S2O8', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。勿使泄漏物与还原剂、有机物、易燃物或金属粉末接触。小量泄漏：用砂土、干燥石灰或苏打灰混合。收集于干燥、洁净、有盖的容器中。也可以用大量水冲洗，洗水稀释后放入废水\0', '过硫酸铵', '外观与性状：无色单斜晶体，有时略带浅绿色，有潮解性。\r\n熔点(℃)：分解\r\n相对密度(水=1)：1.98\r\n沸点(℃)：分解\r\n相对密度(空气=1)：7.9\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：无意义\r\n临界压力(MPa)：无意义\r\n辛醇/水分配系数：\r\n溶解性：易溶于水。\r\n主要用途：用作氧化剂、漂白剂、照相材料、分析试剂等。\r\n主要成分：工业级 含量≥95％。\r\nCAS号：7727-54-0\r\n相对分子质量：228.20\r\n化学类别：7727-54-0\r\n燃烧性：助燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：氧化氮、氧化硫。\r\n急性毒性：LD50：820mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。包装必须密封，防止受潮。应与还原剂、活性金属粉末、等分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：第5.1类  氧化剂\r\n危险性综述：本品助燃，具腐蚀性、刺激性，可致人体灼伤。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：对皮肤粘膜有刺激性和腐蚀性。吸入后引起鼻炎、喉炎、气短和咳嗽等。眼、皮肤接触可引起强烈刺激、疼痛甚至灼伤。口服引起腹痛、恶心和呕吐。长期皮肤接触可引起变应性皮炎。\r\n危险特性：无机氧化剂。受高热或撞击时即爆炸。与还原剂、有机物、易燃物如硫、磷或金属粉末等混合可形成爆炸性混合物。\r\n', '强还原剂、活性金属粉末、水、硫、磷。', '798', '高锰酸盐', '1444', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1803, '13465-95-7', '51022', '监测方法：\r\n工程控制：生产过程密闭，加强通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其粉尘时，建议佩戴头罩型电动送风过滤式防尘呼吸器。\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿聚乙烯防毒服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴头罩型电动送风过滤式防尘呼吸器，穿聚乙烯防毒服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。远离易燃、可燃物。避免产生粉尘。避免与还原剂、醇类、接触。搬运时要轻装轻卸，防止\0', 'barium perchlorate', 'Ba(ClO4)2', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。勿使泄漏物与有机物、还原剂、易燃物接触。小量泄漏：避免扬尘，小心扫起，收集于密闭容器中做好标记，待处理。大量泄漏：用塑料布、帆布覆盖。然后收集回收或运至废物处理\0', '过氯酸钡；高氯酸钡', '外观与性状：白色粒状粉末，有吸湿性。\r\n熔点(℃)：505\r\n相对密度(水=1)：3.2\r\n沸点(℃)：无资料\r\n相对密度(空气=1)：无资料\r\n饱和蒸气压(kPa)：无资料\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：无意义\r\n临界压力(MPa)：无意义\r\n辛醇/水分配系数：无资料\r\n溶解性：易溶于水、乙醇。\r\n主要用途：用作干燥剂及脱水剂。\r\n主要成分：纯品\r\nCAS号：13465-95-7\r\n相对分子质量：336.24\r\n化学类别：13465-95-7\r\n燃烧性：助燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：氯化氢、氧化钡。\r\n急性毒性：LD50：无资料\r\nLC50：无资料\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装必须密封，防止受潮。应与还原剂、醇类、易燃物或可燃物、食用化学品、分开存放，切忌混储。储区应备有合适的材料收容泄漏物。应严格执行极毒物品“五双”管理制度。', '危险性类别：第5.1类  氧化剂\r\n危险性综述：本品助燃，高毒，具刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：本品对呼吸道、眼及皮肤有刺激性。口服引起流涎、呕吐、腹部痉挛性疼痛、脉缓、血压升高、血钾降低，胃肠道可能发生出血，随之发生进行性肌麻痹和心肌损害。重者可死于心律紊乱和呼吸肌麻痹。\r\n危险特性：强氧化剂。与还原剂、有机物、易燃物如硫、磷或金属粉末等混合可形成爆炸性混合物。受热分解，放出氧气。\r\n', '强还原剂、醇类、水、易燃或可燃物。', '764', '卤素含氧酸盐', '1447', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1804, '7601-89-0', '51018', '监测方法：\r\n工程控制：生产过程密闭，加强通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其粉尘时，建议佩戴头罩型电动送风过滤式防尘呼吸器。\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿聚乙烯防毒服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴头罩型电动送风过滤式防尘呼吸器，穿聚乙烯防毒服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。远离易燃、可燃物。避免产生粉尘。避免与还原剂、酸类、活性金属粉末、接触。搬运时要\0', 'sodium perchlorate', 'NaClO4', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。勿使泄漏物与有机物、还原剂、易燃物接触。小量泄漏：用洁净的铲子收集于干燥、洁净、有盖的容器中。转移至安全场所。大量泄漏：收集回收或运至废物处理场所处置。', '过氯酸钠；高氯酸钠', '外观与性状：无色或白色斜方晶系结晶，有吸湿性。\r\n熔点(℃)：482(分解)\r\n相对密度(水=1)：2.53\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：无意义\r\n临界压力(MPa)：无意义\r\n辛醇/水分配系数：\r\n溶解性：溶于水、乙醇。\r\n主要用途：制造炸药，用作分析试剂、氧化剂等。\r\n主要成分：纯品\r\nCAS号：7601-89-0\r\n相对分子质量：122.45\r\n化学类别：7601-89-0\r\n燃烧性：助燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：氯化物。\r\n急性毒性：LD50：2100mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不超过30℃，相对湿度不超过80％。包装必须密封，防止受潮。应与易燃物或可燃物、还原剂、酸类、活性金属粉末、等分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：第5.1类  氧化剂\r\n危险性综述：本品助燃，具强刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品对皮肤粘膜有强烈刺激性。\r\n危险特性：强氧化剂。与还原剂、有机物、易燃物如硫、磷或金属粉末等混合可形成爆炸性混合物。急剧加热时可发生爆炸。\r\n', '易燃或可燃物、强酸、强还原剂、活性金属粉末、镁', '764', '卤素含氧酸盐', '1502', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1805, '7778-74-7', '51019', '监测方法：\r\n工程控制：生产过程密闭，加强通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其粉尘时，建议佩戴头罩型电动送风过滤式防尘呼吸器。\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿聚乙烯防毒服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴头罩型电动送风过滤式防尘呼吸器，穿聚乙烯防毒服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。避免产生粉尘。避免与还原剂、活性金属粉末、酸类、醇类、接触。搬运时要轻装轻卸，防\0', 'potassium perchlorate；potassium superchlorate', 'KClO4', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。勿使泄漏物与有机物、还原剂、易燃物接触。小量泄漏：用砂土、干燥石灰或苏打灰混合。收集于干燥、洁净、有盖的容器中。大量泄漏：用塑料布、帆布覆盖。然后收集回收或运至\0', '过氯酸钾；高氯酸钾', '外观与性状：无色结晶或白色晶状粉末。\r\n熔点(℃)：610(分解)\r\n相对密度(水=1)：2.52\r\n沸点(℃)：\r\n相对密度(空气=1)：4.8\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：无意义\r\n临界压力(MPa)：无意义\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、不溶于乙醇。\r\n主要用途：用作分析试剂、氧化剂、固体火箭燃料，也用于烟火及照明。\r\n主要成分：含量≥99％。\r\nCAS号：7778-74-7\r\n相对分子质量：138.55\r\n化学类别：7778-74-7\r\n燃烧性：助燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：氯化物、氧化钾。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不超过30℃，相对湿度不超过80％。包装密封。应与还原剂、活性金属粉末、酸类、醇类、等分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：第5.1类  氧化剂\r\n危险性综述：本品助燃，具强刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品有强烈刺激性。高浓度接触，严重损害粘膜、上呼吸道、眼睛及皮肤。中毒表现有烧灼感、咳嗽、喘息、气短、喉炎、头痛、恶心和呕吐等。\r\n危险特性：强氧化剂。与还原剂、有机物、易燃物如硫、磷或金属粉末等混合可形成爆炸性混合物。在火场中，受热的容器有爆炸危险。受热分解，放出氧气。\r\n', '强还原剂、活性金属粉末、强酸、醇类、易燃或可燃物。', '764', '卤素含氧酸盐', '1489', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1806, '7790-98-9', '51017', '监测方法：\r\n工程控制：生产过程密闭，加强通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其粉尘时，建议佩戴头罩型电动送风过滤式防尘呼吸器。\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿聚乙烯防毒服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴头罩型电动送风过滤式防尘呼吸器，穿聚乙烯防毒服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。远离易燃、可燃物。避免产生粉尘。避免与还原剂、酸类、卤素、金属氧化物、接触。搬运\0', 'ammonium perchlorate', 'NH4ClO4', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。勿使泄漏物与有机物、还原剂、易燃物接触。小量泄漏：避免扬尘，小心扫起，收集转移至安全场所。也可以用大量水冲洗，洗水稀释后放入废水系统。大量泄漏：收集回收或运至废\0', '过氯酸铵；高氯酸铵', '外观与性状：无色或白色结晶，有刺激气味。\r\n熔点(℃)：分解\r\n相对密度(水=1)：1.95\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：无意义\r\n临界压力(MPa)：无意义\r\n辛醇/水分配系数：\r\n溶解性：易溶于水、不溶于乙醇、丙酮、溶于甲醇。\r\n主要用途：用于制造炸药、烟火，并用作分析试剂、氧化剂。\r\n主要成分：含量≥99.5％。\r\nCAS号：7790-98-9\r\n相对分子质量：117.50\r\n化学类别：7790-98-9\r\n燃烧性：助燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：受热。\r\n燃烧(分解)产物：氨、氯化物。\r\n急性毒性：LD50：3500mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装密封。应与易燃物或可燃物、还原剂、酸类、卤素、金属氧化物、等分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：第5.1类  氧化剂\r\n危险性综述：本品助燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：对眼、皮肤、粘膜和上呼吸道有刺激性。\r\n危险特性：强氧化剂。与还原剂、有机物、易燃物如硫、磷或金属粉末等混合可形成爆炸性混合物。急剧加热时可发生爆炸。\r\n', '强还原剂、强酸、铝、铜、金属氧化物、卤素、易燃或可燃物。', '764', '卤素含氧酸盐', '1442', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1807, NULL, '51026', '监测方法：\r\n工程控制：生产过程密闭，加强通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其粉尘时，建议佩戴头罩型电动送风过滤式防尘呼吸器。\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿聚乙烯防毒服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴头罩型电动送风过滤式防尘呼吸器，穿聚乙烯防毒服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。远离易燃、可燃物。避免产生粉尘。避免与还原剂、醇类、活性金属粉末、接触。搬运时要\0', 'silver perchlorate', 'AgClO4', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。勿使泄漏物与还原剂、有机物、易燃物或金属粉末接触。小量泄漏：使用无火花工具收集于干燥、洁净、有盖的容器中。转移至安全场所。大量泄漏：收集回收或运至废物处理场所处\0', '过氯酸银；高氯酸银', '外观与性状：白色结晶，有潮解性。\r\n熔点(℃)：486(分解)\r\n相对密度(水=1)：2.806(25℃/4℃)\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：无意义\r\n临界压力(MPa)：无意义\r\n辛醇/水分配系数：\r\n溶解性：溶于水、乙醇。\r\n主要用途：用作氧化剂。\r\n主要成分：一般以( 重量计)为84.8％。\r\nCAS号：\r\n相对分子质量：207.34\r\n化学类别：\r\n燃烧性：助燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：氯化物。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装必须密封，切勿受潮。应与易燃物或可燃物、还原剂、醇类、活性金属粉末、等分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：第5.1类  氧化剂\r\n危险性综述：本品助燃，具强刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品对粘膜、上呼吸道、眼睛和皮肤有强烈刺激性。吸入后，可因喉和支气管的痉挛、炎症和水肿，化学性肺炎或肺水肿而致死。接触后引起烧灼感、咳嗽、喘息、喉炎、气短、头痛、恶心和呕吐。长期接触银化合物可引起皮肤、眼、呼吸道全身性银质沉着。皮肤色素沉着，呈灰黑色或浅?\n危险特性：强氧化剂。极不稳定，摩擦能爆炸。与还原剂、有机物、易燃物如硫、磷或金属粉末等混合可形成爆炸性混合物。\r\n', '强还原剂、醇类、水、易燃或可燃物、活性金属粉末、硫、磷。', '764', '卤素含氧酸盐', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1808, '13453-62-8', '51024', '监测方法：双硫腙比色法；火焰原子吸收光谱法；石墨炉原子吸收光谱法\r\n工程控制：生产过程密闭，加强通风。\r\n呼吸系统防护：可能接触其粉尘时，建议佩戴头罩型电动送风过滤式防尘呼吸器。\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿聚乙烯防毒服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。实行就业前和定期的体检。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴头罩型电动送风过滤式防尘呼吸器，穿聚乙烯防毒服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。远离易燃、可燃物。避免产生粉尘。避免与还原剂、接触。搬运时要轻装轻卸，防止包装及\0', 'lead perchlorate', 'Pb(ClO4)2.3H2O', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。勿使泄漏物与还原剂、有机物、易燃物或金属粉末接触。小量泄漏：使用无火花工具收集于干燥、洁净、有盖的容器中。大量泄漏：收集回收或运至废物处理场所处置。', '过氯酸铅；高氯酸铅', '外观与性状：白色斜方结晶, 有潮解性。\r\n熔点(℃)：100(分解)\r\n相对密度(水=1)：2.6\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：无意义\r\n临界压力(MPa)：无意义\r\n辛醇/水分配系数：\r\n溶解性：\r\n主要用途：用作涂料中的耐腐蚀颜料, 制造蓄电池、化学药品。\r\n主要成分：含量: 约为50％的水溶液。\r\nCAS号：13453-62-8\r\n相对分子质量：460.17\r\n化学类别：13453-62-8\r\n燃烧性：助燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：氯化氢、氧化铅。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装必须密封，切勿受潮。应与易燃物或可燃物、还原剂、食用化学品、分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：第5.1类  氧化剂\r\n危险性综述：本品助燃，具强刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：本品的毒性与其他铅化合物相似，可造成造血系统、神经系统及肾脏损害。对皮肤和粘膜有强刺激性。\r\n危险特性：与还原剂、有机物、易燃物如硫、磷或金属粉末等混合可形成爆炸性混合物。与甲醇接触会剧烈反应引起爆炸。\r\n', '还原剂、易燃或可燃物。', '764', '卤素含氧酸盐', '1470', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1809, '7791-03-9', '51020', '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：可能接触其粉尘时，建议佩戴头罩型电动送风过滤式防尘呼吸器。\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿聚乙烯防毒服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴头罩型电动送风过滤式防尘呼吸器，穿聚乙烯防毒服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。远离易燃、可燃物。避免产生粉尘。避免与活性金属粉末、接触。搬运时要轻装轻卸，防止\0', 'lithium perchlorate', 'LiClO4', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。勿使泄漏物与有机物、还原剂、易燃物接触。小量泄漏：用干石灰、苏打灰覆盖，收集于密闭容器中做好标记，待处理。也可以用大量水冲洗，洗水稀释后放入废水系统。大量泄漏：收集回收或运至废物处\0', '过氯酸锂；高氯酸锂', '外观与性状：无色结晶, 有潮解性。\r\n熔点(℃)：236\r\n相对密度(水=1)：2.43\r\n沸点(℃)：430(分解)\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：无意义\r\n临界压力(MPa)：无意义\r\n辛醇/水分配系数：\r\n溶解性：溶于水、溶于乙醇。\r\n主要用途：用作固体火箭燃料。\r\n主要成分：纯品\r\nCAS号：7791-03-9\r\n相对分子质量：106.40\r\n化学类别：7791-03-9\r\n燃烧性：助燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：氯化物、氧化锂。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装必须密封，切勿受潮。应与易燃物或可燃物、活性金属粉末、等分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：第5.1类  氧化剂\r\n危险性综述：本品助燃，具刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：本品对眼睛、皮肤、粘膜和上呼吸道有刺激性。\r\n危险特性：强氧化剂。与还原剂、有机物、易燃物如硫、磷或金属粉末等混合可形成爆炸性混合物。受热分解，放出氧气。\r\n', '易燃或可燃物、活性金属粉末、硫、磷、肼。', '764', '卤素含氧酸盐', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1810, '10034-81-8', '51021', '监测方法：\r\n工程控制：生产过程密闭，加强通风。\r\n呼吸系统防护：可能接触其粉尘时，建议佩戴头罩型电动送风过滤式防尘呼吸器。\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿聚乙烯防毒服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴头罩型电动送风过滤式防尘呼吸器，穿聚乙烯防毒服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。远离易燃、可燃物。避免产生粉尘。避免与还原剂、接触。搬运时要轻装轻卸，防止包装及\0', 'magnesium perchlorate；anhydrone', 'Mg(ClO4)2', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。勿使泄漏物与还原剂、有机物、易燃物或金属粉末接触。小量泄漏：用干石灰、苏打灰覆盖，收集于密闭容器中做好标记，待处理。也可以用大量水冲洗，洗水稀释后放入废水系统。\0', '过氯酸镁；高氯酸镁', '外观与性状：白色结晶或粉末，易潮解，有强烈的吸湿性。\r\n熔点(℃)：251(分解)\r\n相对密度(水=1)：2.60(25℃)\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：无意义\r\n临界压力(MPa)：无意义\r\n辛醇/水分配系数：\r\n溶解性：易溶于水、乙醇。\r\n主要用途：用作气体干燥剂、氧化剂。\r\n主要成分：纯品\r\nCAS号：10034-81-8\r\n相对分子质量：223.33\r\n化学类别：10034-81-8\r\n燃烧性：助燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：氯化氢、氧化镁。\r\n急性毒性：LD50：1500mg/kg(小鼠腑腔内)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装必须密封，切勿受潮。应与易燃物或可燃物、还原剂、等分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：第5.1类  氧化剂\r\n危险性综述：本品助燃，具刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：本品对眼睛、皮肤、粘膜和上呼吸道有刺激作用。过量口服镁盐，可引起上腹痛、呕吐、烦渴、呼吸困难、紫绀以及肾损害。\r\n危险特性：强氧化剂。与还原剂、有机物、易燃物如硫、磷或金属粉末等混合可形成爆炸性混合物。受热分解，放出氧气。\r\n', '还原剂、易燃或可燃物、硫、磷、肼。', '764', '卤素含氧酸盐', '1475', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1811, '99-08-1', '61058', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中粉尘浓度超标时，应该佩戴自吸过滤式防尘口罩；可能接触其蒸气时，应该佩戴过滤式防毒面具（半面罩）\r\n眼睛防护：戴安全防护眼镜。\r\n身体防护：穿透气型防毒服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。及时换洗工作服。工作前后不饮酒，用温水洗澡。实行就业前和定期的体检。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴安全防护眼镜，穿透气型防毒服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、还原剂\0', '3-nitrotoluene；m-nitrotoluene', 'C7H7NO2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。若是液体，尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。大量泄漏：构\0', '3-硝基甲苯；间硝基甲苯', '外观与性状：黄色液体或结晶。\r\n熔点(℃)：15.1\r\n相对密度(水=1)：1.16\r\n沸点(℃)：231.9\r\n相对密度(空气=1)：4.72\r\n饱和蒸气压(kPa)：0.13(50.2℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于乙醇、可混溶于乙醚。\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：99-08-1\r\n相对分子质量：137.14\r\n化学类别：99-08-1\r\n燃烧性：可燃\r\n闪点：101\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：1072mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不超过25℃，相对湿度不超过75％。包装密封。应与氧化剂、还原剂、碱类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。应严格执行极毒物品“五双”管理制度。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，具刺激性，对环境有危害，对水体可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：对眼睛、呼吸道和皮肤有刺激作用。吸收进入体内可引起高铁血红蛋白血症，出现紫绀。严重中毒者可致死。\r\n危险特性：易燃，遇明火、高热可燃。受高热分解放出有毒的气体。\r\n', '强氧化剂、强还原剂、强碱。', '787', '硝基芳香化合物', '1664', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1812, '99-99-0', '61058', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其粉尘时，建议佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，佩戴空气呼吸器\r\n眼睛防护：戴安全防护眼镜。\r\n身体防护：穿透气型防毒服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。及时换洗工作服。工作前后不饮酒，用温水洗澡。实行就业前和定期的体检。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴安全防护眼镜，穿透气型防毒服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、还原剂\0', '4-nitrotoluene；p-nitrotoluene', 'C7H7NO2', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。小量泄漏：避免扬尘，用洁净的铲子收集于干燥、洁净、有盖的容器中。大量泄漏：收集回收或运至废物处理场所处置。', '4-硝基甲苯；对硝基甲苯', '外观与性状：淡黄色结晶。\r\n熔点(℃)：51.9\r\n相对密度(水=1)：1.29\r\n沸点(℃)：238.3\r\n相对密度(空气=1)：4.72\r\n饱和蒸气压(kPa)：0.13(53.7℃)\r\n燃烧热(kJ/mol)：3714.3\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、易溶于醇、醚、苯。\r\n主要用途：用于染料合成。\r\n主要成分：纯品\r\nCAS号：99-99-0\r\n相对分子质量：137.14\r\n化学类别：99-99-0\r\n燃烧性：可燃\r\n闪点：无意义\r\n引燃温度：390\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：1960mg/kg(大鼠经口)；16000mg/kg(大鼠经皮)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装密封。应与氧化剂、还原剂、碱类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。应严格执行极毒物品“五双”管理制度。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，具刺激性，对环境有危害，对水体可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：对眼睛、呼吸道和皮肤有刺激作用。吸收进入体内可引起高铁血红蛋白血症，出现紫绀。严重中毒者可致死。\r\n危险特性：易燃，遇明火、高热可燃。受高热分解放出有毒的气体。\r\n', '强氧化剂、强还原剂、强碱。', '787', '硝基芳香化合物', '1664', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1813, NULL, '61676', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其蒸气时，佩戴过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。及时换洗工作服。工作前后不饮酒，用温水洗澡。注意检测毒物。实行就业前和定期的体检。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空\0', '2-nitroethylbenzene；o-nitroethylbenzene', 'C8H9NO2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。大量泄漏：构筑围堤或挖坑\0', '2-硝基乙苯；邻硝基乙苯', '外观与性状：无色或淡黄色到绿色油状液体。\r\n熔点(℃)：-23\r\n相对密度(水=1)：1.1\r\n沸点(℃)：228\r\n相对密度(空气=1)：5.2\r\n饱和蒸气压(kPa)：2.93(116℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于醇、醚、等多数有机溶剂。\r\n主要用途：用于有机合成，染料制造。\r\n主要成分：纯品\r\nCAS号：\r\n相对分子质量：151.17\r\n化学类别：\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。保持容器密封。应与氧化剂、碱类、还原剂、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，对环境有危害，对水体可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品吸入或经皮肤吸收均可引起中毒。接触者可在一周后出现血尿，无紫绀，但有轻度贫血。停止接触容易恢复。\r\n危险特性：遇明火、高热可燃。受高热分解产生有毒的腐蚀性烟气。与强氧化剂接触可发生化学反应。\r\n', '强氧化剂、强碱、强还原剂。', '787', '硝基芳香化合物', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1814, '463-82-1', '21013', '监测方法：\r\n工程控制：生产过程密闭，全面通风。提供良好的自然通风条件。\r\n呼吸系统防护：一般不需要特殊防护，高浓度接触时可佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：一般不需要特殊防护，高浓度接触时可戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴一般作业防护手套。\r\n其他防护：工作现场严禁吸烟。避免高浓度吸入。进入罐、限制性空间或其它高浓度区作业，须有人监护。\r\n', '密闭操作，全面通风。密闭操作，提供良好的自然通风条件。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员穿防静电工作服，远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止气体或蒸气泄漏到工作场所空气中。避免与氧化剂、接触。在传送过程\0', 'neopentane；2,2-dimethylpropane', 'C5H12', NULL, '迅速撤离泄漏污染区人员至上风处，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。若是气体，用工业覆盖层或吸附/ 吸收剂盖住泄漏点附近的下水道等地方，防止气体进入。合理通风，加速扩散。喷雾状水稀释。或\0', '新戊烷；2,2-二甲基丙烷', '外观与性状：无色气体或极易挥发的液体。\r\n熔点(℃)：-19.5\r\n相对密度(水=1)：0.59\r\n沸点(℃)：9.5\r\n相对密度(空气=1)：2.48\r\n饱和蒸气压(kPa)：146.63\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：160.6\r\n临界压力(MPa)：3.20\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于乙醇、等\r\n主要用途：是汽油的主要成份。\r\n主要成分：纯品\r\nCAS号：463-82-1\r\n相对分子质量：72.15\r\n化学类别：463-82-1\r\n燃烧性：易燃\r\n闪点：<-7\r\n引燃温度：550\r\n爆炸下限：1.3\r\n爆炸上限：7.5\r\n最小点火能：1.57\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的不燃库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备。', '危险性类别：第2.1类  易燃气体\r\n危险性综述：本品易燃。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：高浓度可引起眼与呼吸道粘膜轻度刺激症状和麻醉症状，重者意识丧失。长期接触可致轻度皮炎。\r\n危险特性：其蒸气与空气可形成爆炸性混合物。遇热源和明火有燃烧爆炸的危险。与氧化剂能发生强烈反应, 引起燃烧或爆炸。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。\r\n', '强氧化剂。', '771', '烷烃', '2044', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1815, '12230-71-6', '61021', '监测方法：\r\n工程控制：密闭操作，局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其粉尘时，必须佩戴头罩型电动送风过滤式防尘呼吸器。紧急事态抢救或撤离时，建议佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿橡胶耐酸碱服。\r\n手防护：戴橡胶耐酸碱手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。保持良好的卫生习惯。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴头罩型电动送风过滤式防尘呼吸器，穿橡胶耐酸碱服，戴橡胶耐酸碱手套。避免产生粉尘。避免与酸类、接触。搬运时要轻装轻卸，防止包装及容器损坏。配备泄漏应急处理设备。倒空的容器可能残\0', 'barium hydroxide', 'Ba(OH)2', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防酸碱工作服。不要直接接触泄漏物。小量泄漏：避免扬尘，用洁净的铲子收集于干燥、洁净、有盖的容器中。大量泄漏：用塑料布、帆布覆盖。然后收集回收或运至废物处理场所处置。', '氢氧化钡', '外观与性状：白色粉末。\r\n熔点(℃)：408\r\n相对密度(水=1)：4.5\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：无意义\r\n临界压力(MPa)：无意义\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、乙醇、易溶于稀酸。\r\n主要用途：制特种肥皂、杀虫剂，也用于硬水软化、甜菜糖精制、锅炉除垢、玻璃润滑等。\r\n主要成分：含量: 工业级 一级≥98.0％; 二级≥96.0％; 特定级 97.0％。\r\nCAS号：12230-71-6\r\n相对分子质量：171.35\r\n化学类别：12230-71-6\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：氧化钡。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装密封。应与酸类、食用化学品、分开存放，切忌混储。储区应备有合适的材料收容泄漏物。应严格执行极毒物品“五双”管理制度。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品不燃，高毒，对环境有危害，对水体可造成污染。\r\n侵入途径：吸入、食入。\r\n健康危害：口服后急性中毒表现为恶心、呕吐、腹痛、腹泻、脉缓、进行性肌麻痹、心律紊乱、血钾明显降低等。可因心律紊乱和呼吸麻痹而死亡。吸入烟尘可引起中毒，但消化道症状不明显。慢性影响：长期接触钡化合物的工人，可有无力、气促、流涎、口腔粘膜肿胀糜烂、鼻炎、结膜炎、腹泻、?\n危险特性：未有特殊的燃烧爆炸特性。\r\n', '酸类。', '782', '无机碱', '1564', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1816, '542-62-1', '61001', '监测方法：异菸酸钠－巴比安酸钠比色法\r\n工程控制：严加密闭，提供充分的局部排风和全面通风。尽可能机械化、自动化。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触毒物时，必须佩戴头罩型电动送风过滤式防尘呼吸器。紧急事态抢救或撤离时，建议佩戴自给式呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿连衣式胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。单独存放被毒物污染的衣服，洗后备用。车间应配备急救设备及药品。作业人员应学会自救互救。\r\n', '严加密闭，提供充分的局部排风和全面通风。操作尽可能机械化、自动化。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴头罩型电动送风过滤式防尘呼吸器，穿连衣式胶布防毒衣，戴橡胶手套。避免产生粉尘。避免与氧化剂、酸类、接触。搬运时要轻装轻卸，防止包\0', 'barium cyanide', 'Ba(CN)2', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。小量泄漏：用洁净的铲子收集于干燥、洁净、有盖的容器中。大量泄漏：收集回收或运至废物处理场所处置。', '氰化钡', '外观与性状：白色光亮鳞状结晶。\r\n熔点(℃)：\r\n相对密度(水=1)：\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：无意义\r\n临界压力(MPa)：无意义\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、微溶于乙醇。\r\n主要用途：用于制农药及氰化物。\r\n主要成分：纯品\r\nCAS号：542-62-1\r\n相对分子质量：189.38\r\n化学类别：542-62-1\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：氰化氢、氧化氮。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装密封。应与氧化剂、酸类、食用化学品、分开存放，切忌混储。储区应备有合适的材料收容泄漏物。应严格执行极毒物品“五双”管理制度。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品不燃，剧毒，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：氰化物抑制呼吸酶，造成细胞内窒息。吸入、口服或经皮肤吸收均可引起中毒。中毒表现有头痛、眩晕、恶心、呕吐、呼吸困难、心悸、阵发性和强直性痉挛、昏迷、紫绀、呼吸心跳停止而死亡。对眼有刺激性。可致皮肤损害。长期接触小量氰化物引起食欲不振、恶心、头痛、头晕、无力?\n危险特性：不燃。受高热或与酸接触会产生剧毒的氰化物气体。与硝酸盐、亚硝酸盐、氯酸盐反应剧烈, 有发生爆炸的危险。遇酸或露置空气中能吸收水分和二氧化碳分解出剧毒的氰化氢气体。\r\n', '强氧化剂、酸类。', '738', '金属氰化物', '1565', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1817, '143-33-9', '61001', '监测方法：异菸酸钠－巴比安酸钠比色法\r\n工程控制：严加密闭，提供充分的局部排风和全面通风。尽可能机械化、自动化。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触毒物时，必须佩戴头罩型电动送风过滤式防尘呼吸器。紧急事态抢救或撤离时，建议佩戴自给式呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿连衣式胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。单独存放被毒物污染的衣服，洗后备用。车间应配备急救设备及药品。作业人员应学会自救互救。\r\n', '严加密闭，提供充分的局部排风和全面通风。操作尽可能机械化、自动化。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴头罩型电动送风过滤式防尘呼吸器，穿连衣式胶布防毒衣，戴橡胶手套。避免产生粉尘。避免与氧化剂、酸类、接触。搬运时要轻装轻卸，防止包\0', 'sodium cyanide', 'NaCN', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。小量泄漏：避免扬尘，用洁净的铲子收集于干燥、洁净、有盖的容器中。大量泄漏：用塑料布、帆布覆盖。然后收集回收或运至废物处理场所处置。', '氰化钠；山奈钠', '外观与性状：白色或灰色粉末状结晶，有微弱的氰化氢气味。\r\n熔点(℃)：563.7\r\n相对密度(水=1)：1.60\r\n沸点(℃)：1496\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：0.13(817℃)\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：无意义\r\n临界压力(MPa)：无意义\r\n辛醇/水分配系数：\r\n溶解性：易溶于水、微溶于液氨、乙醇、乙醚、苯。\r\n主要用途：用于提炼金、银等贵重金属和淬火，并用于塑料、农药、医药、染料等有机合成工业。\r\n主要成分：含量: 工业级 一级≥95.0％; 二级≥91.0％; 三级≥86.0％。\r\nCAS号：143-33-9\r\n相对分子质量：49.02\r\n化学类别：143-33-9\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：氰化氢、氧化氮。\r\n急性毒性：LD50：6.4mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。库内相对湿度不超过80％。包装密封。应与氧化剂、酸类、食用化学品、分开存放，切忌混储。储区应备有合适的材料收容泄漏物。应严格执行极毒物品“五双”管理制度。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品不燃，高毒，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：抑制呼吸酶，造成细胞内窒息。吸入、口服或经皮吸收均可引起急性中毒。口服50～100mg即可引起猝死。非骤死者临床分为４期：前驱期有粘膜刺激、 呼吸加快加深、乏力、头痛；口服有舌尖、口腔发麻等。呼吸困难期有呼吸困难、血压升高、皮肤粘膜呈鲜红色等。惊厥期出现抽搐、昏?\n危险特性：不燃。与硝酸盐、亚硝酸盐、氯酸盐反应剧烈, 有发生爆炸的危险。遇酸会产生剧毒、易燃的氰化氢气体。在潮湿空气或二氧化碳中即缓慢发出微量氰化氢气体。\r\n', '酸类、强氧化剂、水。', '738', '金属氰化物', '1689', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1818, '151-50-8', '61001', '监测方法：异菸酸钠－巴比安酸钠比色法\r\n工程控制：严加密闭，提供充分的局部排风和全面通风。尽可能机械化、自动化。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触毒物时，必须佩戴头罩型电动送风过滤式防尘呼吸器。可能接触其粉尘时，应该佩戴隔离式呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿连衣式胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。车间应配备急救设备及药品。单独存放被毒物污染的衣服，洗后备用。作业人员应学会自救互救。\r\n', '严加密闭，提供充分的局部排风和全面通风。操作尽可能机械化、自动化。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴头罩型电动送风过滤式防尘呼吸器，穿连衣式胶布防毒衣，戴橡胶手套。避免产生粉尘。避免与氧化剂、酸类、接触。搬运时要轻装轻卸，防止包\0', 'potassium cyanide', 'KCN', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。小量泄漏：用洁净的铲子收集于干燥、洁净、有盖的容器中。也可以用次氯酸盐溶液冲洗，洗液稀释后放入废水系统。大量泄漏：用塑料布、帆布覆盖。然后收集回收或运至废物处理\0', '氰化钾；山奈钾', '外观与性状：白色结晶或粉末，易潮解。\r\n熔点(℃)：634.5\r\n相对密度(水=1)：1.52\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：无意义\r\n临界压力(MPa)：无意义\r\n辛醇/水分配系数：\r\n溶解性：易溶于水、乙醇、甘油、微溶于甲醇、氢氧化钠水溶液。\r\n主要用途：用于提炼金、银等贵重金属和淬火、电镀，及制分析试剂、有机腈类、医药、杀虫剂等。\r\n主要成分：含量: 工业级≥92.0％。\r\nCAS号：151-50-8\r\n相对分子质量：65.11\r\n化学类别：151-50-8\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：氰化氢、氧化氮。\r\n急性毒性：LD50：5mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。包装必须密封，切勿受潮。应与氧化剂、酸类、食用化学品、分开存放，切忌混储。储区应备有合适的材料收容泄漏物。应严格执行极毒物品“五双”管理制度。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品不燃，高毒，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：抑制呼吸酶，造成细胞内窒息。吸入、口服或经皮吸收均可引起急性中毒。口服50～100mg即可引起猝死。非骤死者临床分为４期：前驱期有粘膜刺激、 呼吸加深加快、乏力、头痛；口服有舌尖、口腔发麻等。呼吸困难期有呼吸困难、血压升高、皮肤粘膜呈鲜红色等。惊厥期出现抽搐、昏?\n危险特性：不燃。受高热或与酸接触会产生剧毒的氰化物气体。与硝酸盐、亚硝酸盐、氯酸盐反应剧烈, 有发生爆炸的危险。遇酸或露置空气中能吸收水分和二氧化碳分解出剧毒的氰化氢气体。水溶液为碱性腐蚀液体。\r\n', '强氧化剂、酸类、水。', '738', '金属氰化物', '1680', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1819, '557-21-1', '61001', '监测方法：异菸酸钠－巴比安酸钠比色法\r\n工程控制：严加密闭，提供充分的局部排风和全面通风。尽可能机械化、自动化。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触毒物时，必须佩戴头罩型电动送风过滤式防尘呼吸器。紧急事态抢救或撤离时，建议佩戴自给式呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿连衣式胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。单独存放被毒物污染的衣服，洗后备用。车间应配备急救设备及药品。作业人员应学会自救互救。\r\n', '严加密闭，提供充分的局部排风和全面通风。操作尽可能机械化、自动化。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴头罩型电动送风过滤式防尘呼吸器，穿连衣式胶布防毒衣，戴橡胶手套。避免产生粉尘。避免与氧化剂、酸类、接触。搬运时要轻装轻卸，防止包\0', 'zinc cyanide', 'Zn(CN)2', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。小量泄漏：避免扬尘，用洁净的铲子收集于干燥、洁净、有盖的容器中。大量泄漏：用塑料布、帆布覆盖。然后收集回收或运至废物处理场所处置。', '氰化锌', '外观与性状：白色粉末。\r\n熔点(℃)：\r\n相对密度(水=1)：1.85\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：无意义\r\n临界压力(MPa)：无意义\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、微溶于热水、乙醇、醚、溶于碱液、氨水。\r\n主要用途：用于电镀及制造医药、农药，也用于有机合成。\r\n主要成分：含量: 工业级≥98.0％。\r\nCAS号：557-21-1\r\n相对分子质量：117.41\r\n化学类别：557-21-1\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：氰化氢、氧化氮。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库内相对湿度不超过80％。包装密封。应与氧化剂、酸类、食用化学品、分开存放，切忌混储。储区应备有合适的材料收容泄漏物。应严格执行极毒物品“五双”管理制度。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品不燃，剧毒，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：蒸气对呼吸道有刺激性。吸入后可引起氰化物中毒，出现头痛、乏力、呼吸困难、皮肤粘膜呈鲜红色、抽搐、昏迷等。高浓度吸入可立即引起呼吸心跳停止而死亡。可引起皮肤和眼灼伤。口服可致死。\r\n危险特性：不燃。受高热或与酸接触会产生剧毒的氰化物气体。与硝酸盐、亚硝酸盐、氯酸盐反应剧烈, 有发生爆炸的危险。遇酸或露置空气中能吸收水分和二氧化碳分解出剧毒的氰化氢气体。\r\n', '强氧化剂、酸类。', '738', '金属氰化物', '1713', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1820, '506-64-9', '61001', '监测方法：异菸酸钠－巴比安酸钠比色法\r\n工程控制：严加密闭，提供充分的局部排风和全面通风。尽可能机械化、自动化。\r\n呼吸系统防护：可能接触毒物时，必须佩戴头罩型电动送风过滤式防尘呼吸器。紧急事态抢救或撤离时，建议佩戴自给式呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿连衣式胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。工作服不准带至非作业场所。单独存放被毒物污染的衣服，洗后备用。车间应配备急救设备及药品。\r\n', '严加密闭，提供充分的局部排风和全面通风。操作尽可能机械化、自动化。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴头罩型电动送风过滤式防尘呼吸器，穿连衣式胶布防毒衣，戴橡胶手套。避免产生粉尘。避免与氧化剂、酸类、接触。搬运时要轻装轻卸，防止包\0', 'silver cyanide', 'AgCN', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。小量泄漏：避免扬尘，用洁净的铲子收集于干燥、洁净、有盖的容器中。大量泄漏：用塑料布、帆布覆盖。然后收集回收或运至废物处理场所处置。', '氰化银', '外观与性状：白色粉末或淡灰色粉末, 无臭无味, 见光变褐色。\r\n熔点(℃)：320(分解)\r\n相对密度(水=1)：3.95\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：无意义\r\n临界压力(MPa)：无意义\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、不溶于醇、溶于氨水、碘化钾、热稀硝酸。\r\n主要用途：用于医药和镀银。\r\n主要成分：纯品\r\nCAS号：506-64-9\r\n相对分子质量：133.84\r\n化学类别：506-64-9\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：光照。\r\n燃烧(分解)产物：氰化物。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装密封。应与氧化剂、酸类、食用化学品、分开存放，切忌混储。储区应备有合适的材料收容泄漏物。应严格执行极毒物品“五双”管理制度。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品不燃，剧毒，具刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：受高热或与酸接触，可产生氰化物气体，吸入后引起氰化物中毒，出现头痛、乏力、呼吸困难、皮肤粘膜呈鲜红色、抽搐、昏迷，甚至死亡。对眼和皮肤有刺激性。长期接触本品可出现全身性银质沉着症，眼、鼻、喉、口腔、内脏器官和皮肤均可发生银质沉着。全身皮肤可呈灰黑色或浅石?\n危险特性：不燃。受高热或与酸接触会产生剧毒的氰化物气体。与硝酸盐、亚硝酸盐、氯酸盐反应剧烈, 有发生爆炸的危险。遇酸或露置空气中能吸收水分和二氧化碳分解出剧毒的氰化氢气体。\r\n', '强氧化剂、强酸。', '738', '金属氰化物', '1684', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1821, '544-92-3', '61001', '监测方法：异菸酸钠－巴比安酸钠比色法\r\n工程控制：严加密闭，提供充分的局部排风和全面通风。尽可能机械化、自动化。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触毒物时，必须佩戴头罩型电动送风过滤式防尘呼吸器。紧急事态抢救或撤离时，建议佩戴自给式呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿连衣式胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。单独存放被毒物污染的衣服，洗后备用。车间应配备急救设备及药品。作业人员应学会自救互救。\r\n', '严加密闭，提供充分的局部排风和全面通风。操作尽可能机械化、自动化。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴头罩型电动送风过滤式防尘呼吸器，穿连衣式胶布防毒衣，戴橡胶手套。避免产生粉尘。避免与氧化剂、酸类、接触。搬运时要轻装轻卸，防止包\0', 'cuprous cyanide', 'Cu(CN)', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。小量泄漏：避免扬尘，用洁净的铲子收集于干燥、洁净、有盖的容器中。大量泄漏：用塑料布、帆布覆盖。然后收集回收或运至废物处理场所处置。', '氰化亚铜', '外观与性状：白色单斜结晶粉末或淡绿色粉末。\r\n熔点(℃)：473\r\n相对密度(水=1)：2.9(氮气中)\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：无意义\r\n临界压力(MPa)：无意义\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、稀酸、易溶于浓盐酸。\r\n主要用途：电镀铜及其他合金，合成抗结核药及防污涂料。\r\n主要成分：含量: 工业级 一级≥98.8％; 二级 98.0％。\r\nCAS号：544-92-3\r\n相对分子质量：89.56\r\n化学类别：544-92-3\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：氰化氢、氧化氮。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库内相对湿度不超过80％。包装密封。应与氧化剂、酸类、食用化学品、分开存放，切忌混储。储区应备有合适的材料收容泄漏物。应严格执行极毒物品“五双”管理制度。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品不燃，剧毒，具强刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入后引起紫绀、头痛、头晕、恶心、呕吐、虚弱、惊厥、昏迷、咳嗽、呼吸困难。对呼吸道有强烈刺激性，可引起肺水肿而致死。对皮肤、眼有强烈刺激性，可致灼伤。口服出现紫绀、头痛、头晕、恶心、呕吐、虚弱、昏迷、呼吸困难、血压下降等；刺激口腔和消化道或造成灼伤。\r\n危险特性：不燃。受高热或与酸接触会产生剧毒的氰化物气体。与硝酸盐、亚硝酸盐、氯酸盐反应剧烈, 有发生爆炸的危险。遇酸或露置空气中能吸收水分和二氧化碳分解出剧毒的氰化氢气体。\r\n', '强氧化剂、酸类。', '738', '金属氰化物', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1822, NULL, '61001', '监测方法：异菸酸钠－巴比安酸钠比色法\r\n工程控制：严加密闭，提供充分的局部排风和全面通风。尽可能机械化、自动化。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触毒物时，必须佩戴头罩型电动送风过滤式防尘呼吸器。紧急事态抢救或撤离时，建议佩戴自给式呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿连衣式胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。单独存放被毒物污染的衣服，洗后备用。车间应配备急救设备及药品。作业人员应学会自救互救。\r\n', '严加密闭，提供充分的局部排风和全面通风。操作尽可能机械化、自动化。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴头罩型电动送风过滤式防尘呼吸器，穿连衣式胶布防毒衣，戴橡胶手套。避免产生粉尘。避免与氧化剂、酸类、接触。搬运时要轻装轻卸，防止包\0', 'mercuric cyanide', 'Hg(CN)2', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。小量泄漏：避免扬尘，用洁净的铲子收集于干燥、洁净、有盖的容器中。大量泄漏：用塑料布、帆布覆盖。然后收集回收或运至废物处理场所处置。', '氰化汞；氰化高汞', '外观与性状：无色或白色结晶粉末，见光颜色变暗。\r\n熔点(℃)：分解\r\n相对密度(水=1)：4.00\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：无意义\r\n临界压力(MPa)：无意义\r\n辛醇/水分配系数：\r\n溶解性：易溶于水、氨水、甲醇、乙醇、不溶于苯。\r\n主要用途：用于医药、杀菌皂、照相及用作分析试剂。\r\n主要成分：纯品\r\nCAS号：\r\n相对分子质量：252.63\r\n化学类别：\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：光照。\r\n燃烧(分解)产物：氰化氢、氧化氮。\r\n急性毒性：LD50：25mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。避免光照。包装密封。应与氧化剂、酸类、食用化学品、分开存放，切忌混储。储区应备有合适的材料收容泄漏物。应严格执行极毒物品“五双”管理制度。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品不燃，剧毒，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：接触后氰化物和汞中毒的症状均可出现。吸入本品粉尘可引起急性中毒，症状有胸部紧束感或疼痛，咳嗽，呼吸困难；氰化物中毒症状包括焦虑、神经错乱、头晕、呼吸困难、意识障碍、惊厥、呼气呈苦杏仁味。口服出现腹痛、呕吐、严重腹泻及上述氰化物中毒症状。眼接触引起角膜溃疡?\n危险特性：不燃。受高热或与酸接触会产生剧毒的氰化物气体。与硝酸盐、亚硝酸盐、氯酸盐反应剧烈, 有发生爆炸的危险。遇酸或露置空气中能吸收水分和二氧化碳分解出剧毒的氰化氢气体。\r\n', '强氧化剂、酸类。', '738', '金属氰化物', '1636', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1823, '592-01-8', '61001', '监测方法：异菸酸钠－巴比安酸钠比色法\r\n工程控制：严加密闭，提供充分的局部排风和全面通风。尽可能机械化、自动化。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触毒物时，必须佩戴头罩型电动送风过滤式防尘呼吸器。紧急事态抢救或撤离时，建议佩戴自给式呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿连衣式胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。单独存放被毒物污染的衣服，洗后备用。车间应配备急救设备及药品。作业人员应学会自救互救。\r\n', '严加密闭，提供充分的局部排风和全面通风。操作尽可能机械化、自动化。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴头罩型电动送风过滤式防尘呼吸器，穿连衣式胶布防毒衣，戴橡胶手套。避免产生粉尘。避免与氧化剂、酸类、接触。搬运时要轻装轻卸，防止包\0', 'calcium cyanide', 'Ca(CN)2', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。小量泄漏：避免扬尘，用洁净的铲子收集于干燥、洁净、有盖的容器中。大量泄漏：用塑料布、帆布覆盖。然后收集回收或运至废物处理场所处置。', '氰化钙', '外观与性状：无色结晶或白色粉末，工业品呈灰黑色薄片，味苦。\r\n熔点(℃)：350(分解)\r\n相对密度(水=1)：\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：无意义\r\n临界压力(MPa)：无意义\r\n辛醇/水分配系数：\r\n溶解性：溶于水。\r\n主要用途：用于提炼金、银等贵重金属和制造农药等。\r\n主要成分：纯品\r\nCAS号：592-01-8\r\n相对分子质量：92.12\r\n化学类别：592-01-8\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：氰化氢、氧化氮。\r\n急性毒性：LD50：39mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。包装密封。应与氧化剂、酸类、食用化学品、分开存放，切忌混储。储区应备有合适的材料收容泄漏物。应严格执行极毒物品“五双”管理制度。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品不燃，高毒。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：抑制呼吸酶。造成细胞内窒息。吸入、口服或经皮吸收均可引起急性中毒。大剂量接触引起骤死。非骤死者临床分为４期：前驱期有粘膜刺激、呼吸加快加深、乏力、头痛；口服有舌尖、口腔发麻等。呼吸困难期有呼吸困难、血压升高、皮肤粘膜呈鲜红色等。惊厥期出现抽搐、昏迷、呼吸?\n危险特性：不燃。受高热或与酸接触会产生剧毒的氰化物气体。与硝酸盐、亚硝酸盐、氯酸盐反应剧烈, 有发生爆炸的危险。遇酸或露置空气中能吸收水分和二氧化碳分解出剧毒的氰化氢气体。\r\n', '强氧化剂、酸类、水。', '738', '金属氰化物', '1575', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1824, '74-90-8', '61003', '监测方法：异菸酸钠－巴比妥钠比色法\r\n工程控制：严加密闭，提供充分的局部排风和全面通风。采用隔离式操作。尽可能机械化、自动化。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触毒物时，应该佩戴隔离式呼吸器。紧急事态抢救或撤离时，必须佩戴氧气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿连衣式胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。保持良好的卫生习惯。车间应配备急救设备及药品。作业人员应学会自救互救。\r\n', '严加密闭，提供充分的局部排风和全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴隔离式呼吸器，穿连衣式胶布防毒衣，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止气体或蒸气泄漏到工作场所空气中。避免与氧化\0', 'hydrogen cyanide', 'HCN', NULL, '迅速撤离泄漏污染区人员至安全区，并立即隔离150m，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。合理通风，加速扩散。喷雾状水稀释、溶解。构筑围堤或挖坑收容产生的大量废水。如有可能，应考虑将其引燃，以排除毒性气体的积\0', '氰化氢', '外观与性状：无色气体或液体，有苦杏仁味。\r\n熔点(℃)：-13.2\r\n相对密度(水=1)：0.69\r\n沸点(℃)：25.7\r\n相对密度(空气=1)：0.93\r\n饱和蒸气压(kPa)：53.32(9.8℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：183.5\r\n临界压力(MPa)：4.95\r\n辛醇/水分配系数：0.35\r\n溶解性：溶于水、醇、醚、等\r\n主要用途：用于丙烯腈和丙烯酸树脂及农药杀虫剂的制造。\r\n主要成分：纯品\r\nCAS号：74-90-8\r\n相对分子质量：27.03\r\n化学类别：74-90-8\r\n燃烧性：易燃\r\n闪点：-17.8\r\n引燃温度：538\r\n爆炸下限：5.6\r\n爆炸上限：40.0\r\n最小点火能：\r\n最大爆炸压力：0.920\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：受热、光照。\r\n燃烧(分解)产物：氮氧化物。\r\n急性毒性：LD50：\r\nLC50：357mg/m3，5分钟(小鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。避免光照。库温不宜超过30℃。包装要求密封，不可与空气接触。应与氧化剂、酸类、碱类、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备。应严格执行\0', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品易燃，高毒。\r\n侵入途径：吸入、食入。\r\n健康危害：抑制呼吸酶，造成细胞内窒息。急性中毒：短时间内吸入高浓度氰化氢气体，可立即呼吸停止而死亡。非骤死者临床分为 4期：前驱期有粘膜刺激、呼吸加快加深、乏力、头痛；口服有舌尖、口腔发麻等。呼吸困难期有呼吸困难、血压升高、皮肤粘膜呈鲜红色等。惊厥期出现抽搐、昏迷、?\n危险特性：易燃，其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。长期放置则因水分而聚合，聚合物本身有自催化作用，可引起爆炸。\r\n', '强氧化剂、碱类、酸类。', '752', '非金属氢化物', '1051', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1825, '624-91-9', '21048', '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：空气中浓度较高时，应该佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴防化学品手套。\r\n其他防护：工作现场严禁吸烟。保持良好的卫生习惯。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴防化学品手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。远离易燃、可燃物。防止气体泄漏\0', 'methyl nitrite；nitrous acid methyl ester', 'CH3NO2', NULL, '迅速撤离泄漏污染区人员至上风处，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。合理通风，加速扩散。漏气容器要妥善处理，修复、检验后再用。', '亚硝酸甲酯', '外观与性状：无色气体。\r\n熔点(℃)：-17\r\n相对密度(水=1)：0.99(15℃)\r\n沸点(℃)：-12\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于醇、醚。\r\n主要用途：用于有机合成, 还用作治疗药物(血管舒张剂)、炸药。\r\n主要成分：纯品\r\nCAS号：624-91-9\r\n相对分子质量：61.04\r\n化学类别：624-91-9\r\n燃烧性：易燃\r\n闪点：无意义\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：受热、光照可分解。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氮氧化物。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的不燃库房。远离火种、热源。避光保存。应与易燃物或可燃物、氧化剂、氰化物、等分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备。', '危险性类别：第2.1类  易燃气体\r\n危险性综述：本品易燃。\r\n侵入途径：吸入。\r\n健康危害：本品主要使血管扩张，引起血压降低及心动过速。大剂量可产生高铁血红蛋白血症。有报道人接触本品后，初期症状有眩晕，后期为头痛、心悸等。\r\n危险特性：与空气混合能形成爆炸性混合物。遇热源和明火有燃烧爆炸的危险。受热或光照易发生分解, 分解时有爆炸危险。与联氨、卤化铵、铵盐、硫氰酸盐、铁氰化物、可燃物和氧化剂接触受热爆炸。\r\n', '易燃或可燃物、强氧化剂、氰化物、水。', '790', '硝酸', '2455', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1826, '372-09-8', '61645', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触毒物时，应该佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，必须佩戴自给式呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿聚乙烯防毒服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。单独存放被毒物污染的衣服，洗后备用。保持良好的卫生习惯。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿聚乙烯防毒服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化\0', 'cyanoacetic acid', 'C3H3NO2', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。小量泄漏：用洁净的铲子收集于干燥、洁净、有盖的容器中。大量泄漏：收集回收或运至废物处理场所处置。', '氰乙酸；氰基醋酸', '外观与性状：白色结晶。\r\n熔点(℃)：66\r\n相对密度(水=1)：\r\n沸点(℃)：108(2.0kPa)\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：2.0(108℃)\r\n燃烧热(kJ/mol)：1249\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水、乙醇、乙醚、微溶于乙酸、氯仿。\r\n主要用途：用于有机合成，医药上用于制造咖啡因。\r\n主要成分：纯品\r\nCAS号：372-09-8\r\n相对分子质量：85.06\r\n化学类别：372-09-8\r\n燃烧性：可燃\r\n闪点：107\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：1500mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装密封。应与氧化剂、还原剂、酸类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，具刺激性，对环境有危害，对水体可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：未见职业危害方面的报道。具有刺激性。\r\n危险特性：遇明火能燃烧。受潮或受高热分解释出剧毒的乙氰蒸气。具有腐蚀性。\r\n', '强氧化剂、强还原剂、强酸、强碱。', '795', '有机酸', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1827, '74-90-8', '61004', '监测方法：异菸酸钠－巴比妥钠比色法\r\n工程控制：严加密闭，提供充分的局部排风和全面通风。尽可能机械化、自动化。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触毒物时，必须佩戴自吸过滤式防毒面具（全面罩）。必要时，建议佩戴氧气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿连衣式胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。单独存放被毒物污染的衣服，洗后备用。车间应配备急救设备及药品。作业人员应学会自救互救。\r\n', '严加密闭，提供充分的局部排风和全面通风。操作尽可能机械化、自动化。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿连衣式胶布防毒衣，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止\0', 'hydrocyanic acid', 'HCN', NULL, '迅速撤离泄漏污染区人员至安全区，并立即隔离150m，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。收集于密闭容器中作好\0', '氢氰酸', '外观与性状：无色透明液体，有苦杏仁味，易挥发。\r\n熔点(℃)：-13.4\r\n相对密度(水=1)：0.69\r\n沸点(℃)：25.7\r\n相对密度(空气=1)：0.93\r\n饱和蒸气压(kPa)：53.33(9.8℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：183.5\r\n临界压力(MPa)：4.95\r\n辛醇/水分配系数：\r\n溶解性：与水混溶、可混溶于乙醇、乙醚、甘油、苯、氯仿。\r\n主要用途：用于制造丙烯腈、丙烯酸树脂及杀虫剂等。\r\n主要成分：纯品\r\nCAS号：74-90-8\r\n相对分子质量：27.03\r\n化学类别：74-90-8\r\n燃烧性：易燃\r\n闪点：17.8\r\n引燃温度：538\r\n爆炸下限：5.6\r\n爆炸上限：40.0\r\n最小点火能：\r\n最大爆炸压力：0.920\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：光照。\r\n燃烧(分解)产物：氮氧化物、一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。避免光照。库温不宜超过30℃。保持容器密封。应与氧化剂、碱类、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。应严格执行极毒物\0', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品易燃，高毒。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：抑制呼吸酶，造成细胞内窒息。急性中毒：高浓度吸入可引起骤死。非骤死者临床表现分为４期：前驱期有粘膜刺激、呼吸加快加深、乏力、头痛；口服有舌尖、口腔麻木等。呼吸困难期有呼吸困难、血压升高、皮肤粘膜呈鲜红色等。惊厥期出现抽搐、昏迷、呼吸衰竭。麻痹期全身肌肉松?\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。与硝酸盐、亚硝酸盐、氯酸盐反应剧烈, 有发生爆炸的危险。若遇高热，可发生聚合反应，放出大量热量而引起容器破裂和爆炸事故。\r\n', '强氧化剂、碱类。', '795', '有机酸', '1613', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1828, '603-35-0', '61861', '监测方法：\r\n工程控制：密闭操作，局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：粉尘浓度较高的环境中，佩戴过滤式防尘呼吸器。紧急事态抢救或撤离时，建议佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴防化学品手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。工作服不准带至非作业场所。单独存放被毒物污染的衣服，洗后备用。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防尘呼吸器，戴化学安全防护眼镜，穿防毒物渗透工作服，戴防化学品手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、接触。搬运\0', 'triphenyl phosphine', 'C18H15P', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。小量泄漏：避免扬尘，小心扫起，置于袋中转移至安全场所。大量泄漏：收集回收或运至废物处理场所处置。', '三苯(基)膦', '外观与性状：白色结晶。\r\n熔点(℃)：79～82\r\n相对密度(水=1)：1.32\r\n沸点(℃)：377\r\n相对密度(空气=1)：9.0\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、微溶于乙醇、溶于苯、丙酮、四氯化碳。\r\n主要用途：用于有机化合物、磷盐及其他磷化合物合成。\r\n主要成分：纯品\r\nCAS号：603-35-0\r\n相对分子质量：262.30\r\n化学类别：603-35-0\r\n燃烧性：可燃\r\n闪点：180(O.C)\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化磷、磷烷。\r\n急性毒性：LD50：700mg/kg(大鼠经口)\r\nLC50：12167mg/m3，4小时(大鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装密封。应与氧化剂、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，具刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：对眼、上呼吸道、粘膜和皮肤有刺激性。有神经毒效应。\r\n危险特性：遇明火、高热可燃。受热分解产生剧毒的氧化磷烟气。与氧化剂可发生反应。\r\n', '强氧化剂。', '800', '未指定的化学类别', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1829, '76-05-1', '81102', '监测方法：\r\n工程控制：密闭操作，注意通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其蒸气时，必须佩戴导管式防毒面具或自吸式长管面具。紧急事态抢救或撤离时，建议佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿橡胶耐酸碱服。\r\n手防护：戴橡胶耐酸碱手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，注意通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴导管式防毒面具，穿橡胶耐酸碱服，戴橡胶耐酸碱手套。防止蒸气泄漏到工作场所空气中。避免与氧化剂、还原剂、碱类、接触。搬运时要轻装轻卸，防止包装及容器损坏。配备泄漏应急处理设备。\0', 'trifluoroacetic acid', 'C2HF3O2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。建议应急处理人员戴自给正压式呼吸器，穿防酸碱工作服。不要直接接触泄漏物。尽可能切断泄漏源。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以将地面洒上苏打灰，用大量水冲洗，洗水稀释后放入废水系统。大\0', '三氟乙酸；三氟醋酸', '外观与性状：无色有强烈刺激气味的发烟液体。\r\n熔点(℃)：-15.2\r\n相对密度(水=1)：1.54\r\n沸点(℃)：72.4\r\n相对密度(空气=1)：3.9\r\n饱和蒸气压(kPa)：13.73(25℃)\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：易溶于水、乙醇、乙醚、丙酮、苯。\r\n主要用途：用作实验试剂、溶剂、催化剂及用于有机合成。\r\n主要成分：纯品\r\nCAS号：76-05-1\r\n相对分子质量：114.03\r\n化学类别：76-05-1\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氟化氢。\r\n急性毒性：LD50：200mg/kg(大鼠经口)\r\nLC50：1000mg/m3(大鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。保持容器密封。应与氧化剂、还原剂、碱类、食用化学品、分开存放，切忌混储。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第8.1类  酸性腐蚀品\r\n危险性综述：本品不燃，具强腐蚀性、强刺激性，可致人体灼伤。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、口服或经皮服吸收对身体有害。对眼睛、粘膜、呼吸道和皮肤有强烈刺激作用。吸入后可能因喉、支气管的痉挛、炎症、水肿，化学性肺炎、肺水肿而死亡。症状有烧灼感、咳嗽、喘息、气短、喉炎、头痛、恶心和呕吐。可致皮肤灼伤。\r\n危险特性：不燃。受热分解或与酸类接触放出有毒气体。具有强腐蚀性。\r\n', '碱类、强氧化剂、强还原剂。', '795', '有机酸', '2699', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1830, '7784-35-2', '61013', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。尽可能机械化、自动化。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其蒸气时，必须佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，建议佩戴自给式呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿连衣式胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。单独存放被毒物污染的衣服，洗后备用。实行就业前和定期的体检。\r\n', '密闭操作，提供充分的局部排风。操作尽可能机械化、自动化。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿连衣式胶布防毒衣，戴橡胶手套。防止蒸气泄漏到工作场所空气中。避免与氧化剂、酸类、接触。尤其要注意避免与水接\0', 'arsenic trifluoride', 'AsF3', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。建议应急处理人员戴自给正压式呼吸器，穿防毒服。不要直接接触泄漏物。尽可能切断泄漏源。小量泄漏：用砂土或其它不燃材料吸附或吸收。大量泄漏：构筑围堤或挖坑收容。用泵转移至槽车或专用收集器内，回收或运至\0', '三氟化砷', '外观与性状：无色透明发烟的油状液体。\r\n熔点(℃)：-8.5\r\n相对密度(水=1)：2.67\r\n沸点(℃)：63\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：13.33(13.2℃)\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水。\r\n主要用途：用于制造杀虫剂。\r\n主要成分：纯品\r\nCAS号：7784-35-2\r\n相对分子质量：131.92\r\n化学类别：7784-35-2\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：氟化氢、氧化砷。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装必须密封，切勿受潮。应与氧化剂、酸类、食用化学品、分开存放，切忌混储。储区应备有泄漏应急处理设备和合适的收容材料。应严格执行极毒物品“五双”管理制度。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品不燃，剧毒，对环境有危害，对水体可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：无机砷化合物口服中毒表现为急性胃肠炎、休克、中毒性心肌炎、肝炎，以及抽搐、昏迷等，甚至死亡。可在急性中毒的1～3周内发生周围神经病。大量吸入亦可引起急性中毒。慢性中毒：表现有消化系统症状，肝肾损害，皮肤色素沉着、角化过度或疣状增生，多发性神经炎等。\r\n危险特性：遇水或水蒸气、酸或酸气产生剧毒的烟雾。与三氧化磷剧烈反应。在潮湿条件下能腐蚀某些金属。\r\n', '酸类、强氧化剂。', '776', '非金属卤化物', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1831, '7783-56-4', '61513', '监测方法：火焰原子吸收光谱法\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：可能接触其粉尘时，应该佩戴自吸过滤式防尘口罩。必要时，佩戴直接式防毒面具（半面罩）\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿聚乙烯防毒服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。保持良好的卫生习惯。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿聚乙烯防毒服，戴橡胶手套。避免产生粉尘。避免与氧化剂、酸类、接触。尤其要注意避免与水接触。搬运时要轻装轻卸，防止包装及容器损坏。配备\0', 'antimony trifluoride；antimony(Ⅲ)fluoride', 'SbF3', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。小量泄漏：用洁净的铲子收集于干燥、洁净、有盖的容器中。大量泄漏：收集回收或运至废物处理场所处置。', '三氟化锑；氟化锑', '外观与性状：白色至灰色结晶, 易潮解。\r\n熔点(℃)：292\r\n相对密度(水=1)：4.38(20℃)\r\n沸点(℃)：319(升华)\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水、溶于甲醇、乙醇、苯。\r\n主要用途：用作分析试剂、织物媒染剂。\r\n主要成分：纯品\r\nCAS号：7783-56-4\r\n相对分子质量：178.74\r\n化学类别：7783-56-4\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：氟化氢、氧化锑。\r\n急性毒性：LD50：23mg/kg(小鼠皮下)；200mg/kg(豚鼠经皮)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。包装密封。应与氧化剂、酸类、食用化学品、分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，具刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：本品遇水或潮湿空气产生氟化氢。对皮肤、粘膜和呼吸道有刺激作用。吸入后可引起喉、支气管炎症、水肿、痉挛，化学性肺炎或肺水肿。接触后可引起烧灼感、咳嗽、喘息、喉炎、气短、头痛、恶心和呕吐。\r\n危险特性：受高热或接触酸或酸雾放出剧毒的烟雾。\r\n', '氧化剂、水、酸类。', '797', '金属卤化物', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1832, '7784-45-4', '61014', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。尽可能机械化、自动化。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其粉尘时，必须佩戴头罩型电动送风过滤式防尘呼吸器。紧急事态抢救或撤离时，建议佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿连衣式胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。单独存放被毒物污染的衣服，洗后备用。实行就业前和定期的体检。\r\n', '密闭操作，提供充分的局部排风。操作尽可能机械化、自动化。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴头罩型电动送风过滤式防尘呼吸器，穿连衣式胶布防毒衣，戴橡胶手套。避免产生粉尘。避免与氧化剂、酸类、活性金属粉末、接触。搬运时要轻装轻卸，防\0', 'arsenic triiodide', 'AsI3', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。小量泄漏：避免扬尘，收集于密闭容器中做好标记，待处理。大量泄漏：用塑料布、帆布覆盖。然后收集回收或运至废物处理场所处置。', '三碘化砷；碘化亚砷', '外观与性状：橙红色鳞状或粉状结晶。\r\n熔点(℃)：140.9\r\n相对密度(水=1)：4.69\r\n沸点(℃)：400\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水、乙醇、乙醚、苯、氯仿、二硫化碳、等\r\n主要用途：用于化学分析、医药等。\r\n主要成分：纯品\r\nCAS号：7784-45-4\r\n相对分子质量：455.75\r\n化学类别：7784-45-4\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：光照、潮湿空气。\r\n燃烧(分解)产物：碘化氢、氧化砷。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。包装必须密封，切勿受潮。应与氧化剂、酸类、活性金属粉末、食用化学品、分开存放，切忌混储。储区应备有合适的材料收容泄漏物。应严格执行极毒物品“五双”管理制度。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品不燃，剧毒，对环境有危害，对水体可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：无机砷化合物口服中毒表现为急性胃肠炎、休克、中毒性心肌炎、肝炎，以及抽搐、昏迷等，甚至死亡。可在急性中毒的1～3周内发生周围神经病。大量吸入亦可引起急性中毒。慢性中毒：表现有消化系统症状，肝肾损害，皮肤色素沉着、角化过度或疣状增生，多发性神经炎等。\r\n危险特性：若遇高热，升华产生剧毒的气体。与金属钾和钠能形成对撞击敏感的物质。\r\n', '强氧化剂、强酸、钾、钠。', '776', '非金属卤化物', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1833, '404-24-0', '61764', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。\r\n呼吸系统防护：空气中粉尘浓度超标时，佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴氧气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。及时换洗工作服。工作前后不饮酒，用温水洗澡。实行就业前和定期的体检。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、酸\0', 'trifluoroacetanilide', 'C8H6F3NO', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。小量泄漏：用洁净的铲子收集于干燥、洁净、有盖的容器中。大量泄漏：收集回收或运至废物处理场所处置。', '三氟乙酰苯胺', '外观与性状：无色结晶。\r\n熔点(℃)：88～89\r\n相对密度(水=1)：\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于苯、热四氯化碳、等\r\n主要用途：用于测定氟的标准物及有机元素分析。\r\n主要成分：纯品\r\nCAS号：404-24-0\r\n相对分子质量：189.14\r\n化学类别：404-24-0\r\n燃烧性：可燃\r\n闪点：无意义\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氮氧化物、氟化物。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装密封。应与氧化剂、酸类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒。\r\n侵入途径：吸入、食入。\r\n健康危害：吸收进入体内后对身体有害。受热分解放出有毒烟雾。\r\n危险特性：遇明火、高热可燃。受热分解产生有毒的烟气。\r\n', '强氧化剂、强酸。', '785', '芳香胺', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1834, '7784-34-1', '61013', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。尽可能机械化、自动化。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其蒸气时，必须佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，建议佩戴自给式呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿连衣式胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。单独存放被毒物污染的衣服，洗后备用。实行就业前和定期的体检。\r\n', '密闭操作，提供充分的局部排风。操作尽可能机械化、自动化。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿连衣式胶布防毒衣，戴橡胶手套。防止蒸气泄漏到工作场所空气中。避免与碱类、接触。尤其要注意避免与水接触。搬运\0', 'arsenic trichloride', 'AsCl3', NULL, '迅速撤离泄漏污染区人员至安全区，并立即隔离450m，严格限制出入。建议应急处理人员戴自给正压式呼吸器，穿防毒服。不要直接接触泄漏物。尽可能切断泄漏源。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用不燃性分散剂制成的乳液刷洗，洗液稀释后放入废水系统。大量泄\0', '三氯化砷', '外观与性状：无色或淡黄色发烟油状液体。\r\n熔点(℃)：-8.5\r\n相对密度(水=1)：2.16\r\n沸点(℃)：130.2\r\n相对密度(空气=1)：6.25\r\n饱和蒸气压(kPa)：1.33(23.5℃)\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于乙醇、乙醚、浓盐酸。\r\n主要用途：用于制造杀虫剂。\r\n主要成分：纯品\r\nCAS号：7784-34-1\r\n相对分子质量：181.28\r\n化学类别：7784-34-1\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：氯化氢、氧化砷。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。保持容器密封。应与碱类、食用化学品、分开存放，切忌混储。储区应备有泄漏应急处理设备和合适的收容材料。应严格执行极毒物品“五双”管理制度。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品不燃，剧毒，具强腐蚀性、强刺激性，可致人体灼伤，对环境有危害，对水体可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：蒸气对眼、呼吸道粘膜有强烈刺激性，可引起喉水肿致窒息。大量接触可引起神经损害、食欲不振、恶心、呕吐、腹痛、腹泻，甚至死亡。对皮肤有强烈刺激性，可致灼伤。可经皮肤吸收引起中毒。可致眼灼伤。本品在有酸或酸雾存在时，可产生溶血性毒物砷化氢。\r\n危险特性：遇水和紫外线分解，散发出白色烟雾状的刺激性和腐蚀性的氯化氢气体。与金属钠、钾、铝混合，撞击后能猛烈爆炸。具有较强的腐蚀性。\r\n', '强碱。', '776', '非金属卤化物', '1560', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1835, '19287-45-7', '21049', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风和全面通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：正常工作情况下，佩带过滤式防毒面具（全面罩）。高浓度环境中，建议佩戴空气呼吸器或长管面具。紧急事态抢救或撤离时，必须佩戴氧气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿连衣式胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。实行就业前和定期的体检。进入罐、限制性空间或其它高浓度区作业，须有人监护。\r\n', '严加密闭，提供充分的局部排风和全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴导管式防毒面具，穿连衣式胶布防毒衣，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止气体泄漏到工作场所空气中。避免与氧化剂、\0', 'diborane；boroethane', 'B2H6', NULL, '迅速撤离泄漏污染区人员至上风处，并立即进行隔离，小泄漏时隔离300m，大泄漏时隔离450m，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。从上风处进入现场。尽可能切断泄漏源。合理通风，加速扩散。漏气容器要妥善处理，修复、检验后再用。', '乙硼烷；二硼烷', '外观与性状：无色气体，有特臭。\r\n熔点(℃)：-165.5\r\n相对密度(水=1)：0.45(-112℃)\r\n沸点(℃)：-92.6\r\n相对密度(空气=1)：0.95\r\n饱和蒸气压(kPa)：29.86(-112℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：16.7\r\n临界压力(MPa)：4.00\r\n辛醇/水分配系数：\r\n溶解性：易溶于二硫化碳。\r\n主要用途：用作火箭和导弹的高能燃料，也用于有机合成。\r\n主要成分：纯品\r\nCAS号：19287-45-7\r\n相对分子质量：27.67\r\n化学类别：19287-45-7\r\n燃烧性：易燃\r\n闪点：无意义\r\n引燃温度：38～52\r\n爆炸下限：0.8\r\n爆炸上限：9.8\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：氧化硼。\r\n急性毒性：LD50：\r\nLC50：58mg/m3(大鼠吸入)；33mg/m3(小鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不超过25℃，相对湿度不超过75％。应与氧化剂、碱类、卤素、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备。应严格执行极毒物品“五双”管理制\0', '危险性类别：第2.1类  易燃气体\r\n危险性综述：本品易燃，高毒。\r\n侵入途径：吸入。\r\n健康危害：吸入高浓度乙硼烷出现胸闷、气短、干咳、心前区不适；可出现恶心、头痛、发热等症状。重者可发生肺炎、肺水肿。慢性影响：长期接触可能引起肝、肾损害，支气管炎，中枢神经系统症状较轻。\r\n危险特性：极易燃，与空气混合能形成爆炸性混合物。遇热源和明火有燃烧爆炸的危险。在室温下遇潮湿空气能自燃。与氟、氯、溴等卤素会剧烈反应。并能与氟氯烷灭火剂猛烈反应。\r\n', '强氧化剂、碱、卤素、水、四氯化碳。', '774', '硼烷', '1911', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1836, '10217-52-4', '82020', '监测方法：对二甲氨基苯甲醛分光光度法；溶剂解吸－气相色谱法\r\n工程控制：密闭操作，局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其蒸气时，必须佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，建议佩戴自给式呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿橡胶耐酸碱服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。注意个人清洁卫生。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿橡胶耐酸碱服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化剂、酸类、金属\0', 'hydrazine hydrate；diamide hydrate', 'N2H4.H2O', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防酸碱工作服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用大量水冲洗\0', '水合肼(含水36％)；水合联氨', '外观与性状：无色发烟液体，微有特殊的氨臭味。\r\n熔点(℃)：-40\r\n相对密度(水=1)：1.03\r\n沸点(℃)：119\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：0.67(25℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：与水混溶、不溶于氯仿、乙醚、可混溶于乙醇。\r\n主要用途：用作还原剂、溶剂、抗氧剂，用于制取医药、发泡剂N等。\r\n主要成分：纯品\r\nCAS号：10217-52-4\r\n相对分子质量：50.06\r\n化学类别：10217-52-4\r\n燃烧性：可燃\r\n闪点：72.8\r\n引燃温度：\r\n爆炸下限：3.5\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：氧化氮。\r\n急性毒性：LD50：129mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不超过30℃，相对湿度不超过80％。保持容器密封。应与氧化剂、酸类、金属粉末、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。应严格执行极毒物品“五双”管理\0', '危险性类别：第8.2类  碱性腐蚀品\r\n危险性综述：本品可燃，高毒，具强腐蚀性、刺激性，可致人体灼伤，对环境有危害，对水体可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入本品蒸气，刺激鼻和上呼吸道。此外，尚可出现头晕、恶心、呕吐和中枢神经系统症状。液体或蒸气对眼有刺激作用，可致眼的永久性损害。对皮肤有刺激性，可造成严重灼伤。可经皮肤吸收引起中毒。可致皮炎。口服引起头晕、恶心，以后出现暂时性中枢性呼吸抑制、心律紊乱，以?\n危险特性：遇明火、高热可燃。具有强还原性。与氧化剂能发生强烈反应, 引起燃烧或爆炸。遇氧化汞、金属钠、氯化亚锡、2,4-二硝基氯化苯剧烈反应。\r\n', '强氧化剂、强酸、铜、锌。', '762', '脂肪胺', '2030', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1837, '7790-47-8', '81528', '监测方法：火焰原子吸收光谱法；催化极谱法\r\n工程控制：严加密闭，提供充分的局部排风和全面通风。\r\n呼吸系统防护：空气中粉尘浓度超标时，应该佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。实行就业前和定期的体检。\r\n', '严加密闭，提供充分的局部排风和全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。避免产生粉尘。避免与氧化剂、碱类、接触。搬运时要轻装轻卸，防止包装及容器损坏。配备\0', 'stannic iodide；tin iodide', 'SnI4', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。小量泄漏：用洁净的铲子收集于干燥、洁净、有盖的容器中。大量泄漏：收集回收或运至废物处理场所处置。', '四碘化锡；碘化高锡', '外观与性状：橙黄色或微红色结晶。\r\n熔点(℃)：144.5\r\n相对密度(水=1)：4.47(0℃)\r\n沸点(℃)：364\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于冷水、溶于醇、苯、氯仿、等\r\n主要用途：用作试剂。\r\n主要成分：纯品\r\nCAS号：7790-47-8\r\n相对分子质量：626.31\r\n化学类别：7790-47-8\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：接触潮气可分解。\r\n燃烧(分解)产物：碘化氢、氧化锡。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。包装必须完整密封，防止吸潮。应与氧化剂、碱类、等分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：第8.1类  酸性腐蚀品\r\n危险性综述：本品不燃，具腐蚀性，可致人体灼伤。\r\n侵入途径：吸入、食入。\r\n健康危害：本品有腐蚀性。遇高热能产生有毒烟气。\r\n危险特性：本身不燃烧，但遇高热能放出有毒的烟气。遇氰化物能产生剧毒的氰化氢气体。遇Ｈ发泡剂立即燃烧。具有腐蚀性。\r\n', '强氧化剂、强碱、潮湿空气。', '797', '金属卤化物', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1838, '10026-04-7', '81043', '监测方法：\r\n工程控制：密闭操作，注意通风。尽可能机械化、自动化。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其蒸气时，必须佩戴自吸过滤式防毒面具（全面罩）或隔离式呼吸器。紧急事态抢救或撤离时，建议佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿橡胶耐酸碱服。\r\n手防护：戴橡胶耐酸碱手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。保持良好的卫生习惯。\r\n', '密闭操作，注意通风。操作尽可能机械化、自动化。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿橡胶耐酸碱服，戴橡胶耐酸碱手套。防止蒸气泄漏到工作场所空气中。避免与氧化剂、碱类、醇类、接触。尤其要注意避免与水接触\0', 'silicon tetrachloride', 'SiCl4', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。建议应急处理人员戴自给正压式呼吸器，穿防酸碱工作服。从上风处进入现场。尽可能切断泄漏源。小量泄漏：将地面洒上苏打灰，然后用大量水冲洗，洗水稀释后放入废水系统。大量泄漏：构筑围堤或挖坑收容。在专家指\0', '四氯化硅；四氯化矽', '外观与性状：无色或淡黄色发烟液体，有刺激性气味，易潮解。\r\n熔点(℃)：-70\r\n相对密度(水=1)：1.48\r\n沸点(℃)：57.6\r\n相对密度(空气=1)：5.86\r\n饱和蒸气压(kPa)：55.99(37.8℃)\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：可混溶于苯、氯仿、石油醚、等多数有机溶剂。\r\n主要用途：用于制取纯硅、硅酸乙酯等，也用于制取烟幕剂。\r\n主要成分：纯品\r\nCAS号：10026-04-7\r\n相对分子质量：169.90\r\n化学类别：10026-04-7\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：氯化氢、氧化硅。\r\n急性毒性：LD50：\r\nLC50：54640mg/kg(大鼠经口)\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。库温不超过25℃，相对湿度不超过75％。包装必须密封，切勿受潮。应与氧化剂、碱类、醇类、等分开存放，切忌混储。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第8.1类  酸性腐蚀品\r\n危险性综述：本品不燃，具强腐蚀性、强刺激性，可致人体灼伤。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：对眼睛及上呼吸道有强烈刺激作用。高浓度可引起角膜混浊，呼吸道炎症，甚至肺水肿。眼直接接触可致角膜及眼睑严重灼伤。皮肤接触后可引起组织坏死。本品可引起溶血反应而导致贫血。\r\n危险特性：受热或遇水分解放热, 放出有毒的腐蚀性烟气。对很多金属尤其是潮湿空气存在下有腐蚀性。\r\n', '强氧化剂、醇类、水、强碱。', '776', '非金属卤化物', '1818', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1839, '7646-78-8', '81053', '监测方法：火焰原子吸收光谱法；催化极谱法\r\n工程控制：密闭操作，局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其蒸气时，应该佩戴自吸过滤式防毒面具（全面罩）。必要时，佩戴自给式呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿橡胶耐酸碱服。\r\n手防护：戴橡胶耐酸碱手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。保持良好的卫生习惯。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿橡胶耐酸碱服，戴橡胶耐酸碱手套。远离易燃、可燃物。避免产生烟雾或粉尘。避免与碱类、醇类、接触。搬运时要轻装轻卸，防止包装及容器损坏。配备泄漏应\0', 'tin tetrachloride；stannic chloride', 'SnCl4', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴自给正压式呼吸器，穿防酸碱工作服。不要直接接触泄漏物。小量泄漏：将地面洒上苏打灰，然后用大量水冲洗，洗水稀释后放入废水系统。大量泄漏：构筑围堤或挖坑收容。在专家指导下清除。', '四氯化锡(无水)；氯化锡', '外观与性状：无色发烟液体，固体时为立方结晶。\r\n熔点(℃)：-33\r\n相对密度(水=1)：2.23\r\n沸点(℃)：114\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：1.33(10℃)\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水、醇、苯、四氯化碳、汽油、二硫化碳、等多数有机溶剂。\r\n主要用途：用于有机锡化合物的制造，用作分析试剂、有机合成脱水剂。也少量用于电镀工业。\r\n主要成分：纯品\r\nCAS号：7646-78-8\r\n相对分子质量：260.53\r\n化学类别：7646-78-8\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：氯化物。\r\n急性毒性：LD50：99mg/kg(小鼠静脉)\r\nLC50：2300mg/m3， 10分钟(大鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。相对湿度保持在75％以下。包装必须密封，切勿受潮。应与易燃物或可燃物、碱类、醇类、等分开存放，切忌混储。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第8.1类  酸性腐蚀品\r\n危险性综述：本品不燃，具强腐蚀性、强刺激性，可致人体灼伤。\r\n侵入途径：吸入、食入。\r\n健康危害：对眼睛、皮肤、粘膜和呼吸道有强烈的刺激作用。吸入可能由于喉、支气管的痉挛、水肿、炎症，化学性肺炎、肺水肿而致死。中毒表现有烧灼感、咳嗽、喘息、喉炎、气短、头痛、恶心和呕吐。\r\n危险特性：不燃。遇Ｈ发泡剂立即燃烧。与碱性物质混合能引起爆炸。在潮湿空气存在下，放出热和近似白色烟雾状有刺激性和腐蚀性的氯化氢气体。具有腐蚀性。\r\n', '强碱、易燃或可燃物、水、醇类。', '797', '金属卤化物', '1827', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1840, '10038-98-9', '81048', '监测方法：\r\n工程控制：密闭操作，局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其蒸气时，应该佩戴自吸过滤式防毒面具（半面罩）。必要时，佩戴自给式呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿橡胶耐酸碱服。\r\n手防护：戴乳胶耐酸碱手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。保持良好的卫生习惯。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿橡胶耐酸碱服，戴乳胶耐酸碱手套。防止蒸气泄漏到工作场所空气中。避免与氧化剂、碱类、醇类、接触。尤其要注意避免与水接触。搬运\0', 'germanium tetrachloride', 'GeCl4', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。建议应急处理人员戴自给正压式呼吸器，穿防酸碱工作服。不要直接接触泄漏物。尽可能切断泄漏源。小量泄漏：用砂土、蛭石或其它惰性材料吸收。大量泄漏：构筑围堤或挖坑收容。用泵转移至槽车或专用收集器内，回收\0', '四氯化锗；氯化锗', '外观与性状：无色液体。\r\n熔点(℃)：-49.5\r\n相对密度(水=1)：1.88\r\n沸点(℃)：83.1\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：10.13(20℃)\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水、浓盐酸、溶于稀盐酸、苯、等多数有机溶剂。\r\n主要用途：用作光导纤维渗杂剂用。\r\n主要成分：纯品\r\nCAS号：10038-98-9\r\n相对分子质量：214.40\r\n化学类别：10038-98-9\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：氯化物。\r\n急性毒性：LD50：56mg/kg(小鼠静脉)\r\nLC50：44000mg/m3，2小时(小鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。包装必须密封，切勿受潮。应与氧化剂、碱类、醇类、等分开存放，切忌混储。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第8.1类  酸性腐蚀品\r\n危险性综述：本品不燃，具强腐蚀性、刺激性，可致人体灼伤。\r\n侵入途径：吸入、食入。\r\n健康危害：对呼吸道有刺激作用，可引起支气管炎和肺炎。对皮肤有刺激性。\r\n危险特性：受热或遇水分解放热, 放出有毒的腐蚀性烟气。对很多金属尤其是潮湿空气存在下有腐蚀性。\r\n', '强氧化剂、水、醇类、碱类。', '797', '金属卤化物', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1841, '7550-45-0', '81051', '监测方法：\r\n工程控制：密闭操作，局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其蒸气时，应该佩戴自吸过滤式防毒面具（全面罩）。必要时，佩戴自给式呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿橡胶耐酸碱服。\r\n手防护：戴橡胶耐酸碱手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。保持良好的卫生习惯。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿橡胶耐酸碱服，戴橡胶耐酸碱手套。避免产生烟雾。防止烟雾和蒸气释放到工作场所空气中。避免与氧化剂、碱类、接触。尤其要注意避免与水接触。搬运时要轻\0', 'titanium tetrachloride；titanic chloride', 'TiCl4', NULL, '迅速撤离泄漏污染区人员至安全区，并立即隔离150m，严格限制出入。建议应急处理人员戴自给正压式呼吸器，穿防酸碱工作服。从上风处进入现场。尽可能切断泄漏源。小量泄漏：将地面洒上苏打灰，然后用大量水冲洗，洗水稀释后放入废水系统。大量泄漏：构筑围堤或挖坑收容。喷雾\0', '四氯化钛；氯化钛', '外观与性状：无色或微黄色液体，有刺激性酸味。在空气中发烟。\r\n熔点(℃)：-25\r\n相对密度(水=1)：1.73\r\n沸点(℃)：136.4\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：1.33(21.3℃)\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：358\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于冷水、乙醇、稀盐酸。\r\n主要用途：用于制造钛盐、虹彩剂、人造珍珠、烟幕、颜料、织物媒染剂等。\r\n主要成分：含量 工业级≥99.9％。\r\nCAS号：7550-45-0\r\n相对分子质量：189.71\r\n化学类别：7550-45-0\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：氯化物、氧化钛。\r\n急性毒性：LD50：\r\nLC50：400mg/m3(大鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。相对湿度保持在75％以下。包装必须密封，切勿受潮。应与氧化剂、碱类、食用化学品、分开存放，切忌混储。储区应备有泄漏应急处理设备和合适的收容材料。应严格执行极毒物品“五双”管理制度。', '危险性类别：第8.1类  酸性腐蚀品\r\n危险性综述：本品不燃，高毒，具强腐蚀性、强刺激性，可致人体灼伤。\r\n侵入途径：吸入、食入。\r\n健康危害：吸入本品烟雾，引起上呼吸道粘膜强烈刺激症状。轻度中毒有喘息性支气管炎症状；严重者出现呼吸困难，呼吸脉搏加快，体温升高，咳嗽，咯痰等，可发展成肺水肿。皮肤直接接触其液体，可引起严重灼伤，治愈后可见有黄色色素沉着。\r\n危险特性：受热或遇水分解放热, 放出有毒的腐蚀性烟气。具有较强的腐蚀性。\r\n', '强氧化剂、水、强碱。', '797', '金属卤化物', '1838', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1842, '10026-11-6', '81517', '监测方法：二甲酚橙比色法\r\n工程控制：密闭操作，局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其粉尘时，必须佩戴头罩型电动送风过滤式防尘呼吸器。必要时，佩戴自给式呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。保持良好的卫生习惯。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴头罩型电动送风过滤式防尘呼吸器，穿防毒物渗透工作服，戴橡胶手套。避免产生粉尘。避免与酸类、胺类、醇类、酯类、接触。搬运时要轻装轻卸，防止包装及容器损坏。配备泄漏应急处理设备。\0', 'zirconium tetrachloride；zirconium chloride', 'ZrCl4', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。小量泄漏：避免扬尘，用洁净的铲子收集于干燥、洁净、有盖的容器中。也可以用大量水冲洗，洗水稀释后放入废水系统。大量泄漏：用塑料布、帆布覆盖。在专家指导下清除。', '四氯化锆；氯化锆', '外观与性状：白色有光泽的结晶或粉末，易潮解。\r\n熔点(℃)：>300(升华)\r\n相对密度(水=1)：2.80\r\n沸点(℃)：331\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：0.13(190℃)\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于冷水、乙醇、乙醚、不溶于苯、四氯化碳、二硫化碳。\r\n主要用途：用作分析试剂、有机合成催化剂、防水剂、鞣化剂。\r\n主要成分：纯品\r\nCAS号：10026-11-6\r\n相对分子质量：233.20\r\n化学类别：10026-11-6\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：氯化氢。\r\n急性毒性：LD50：1688mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。包装必须密封，切勿受潮。应与酸类、胺类、醇类、酯类、等分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：第8.1类  酸性腐蚀品\r\n危险性综述：本品不燃，具腐蚀性、强刺激性，可致人体灼伤。\r\n侵入途径：吸入、食入。\r\n健康危害：吸入后引起呼吸道刺激。对眼有强烈刺激性。皮肤直接接触有强烈刺激性，可致灼伤。口服出现口腔和咽喉烧灼感、恶心、呕吐、水样便、血便、虚脱和惊厥。慢性影响：对呼吸道有轻度刺激作用。\r\n危险特性：受热或遇水分解放热, 放出有毒的腐蚀性烟气。对金属有强腐蚀性。\r\n', '水、胺类、醇类、酸类、酯类、酮。', '797', '金属卤化物', '2503', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1843, '7719-09-7', '81037', '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（全面罩）或隔离式呼吸器。紧急事态抢救或撤离时，佩戴自给式呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿橡胶耐酸碱服。\r\n手防护：戴橡胶耐酸碱手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿橡胶耐酸碱服，戴橡胶耐酸碱手套。防止蒸气泄漏到工作场所空气中。避免与碱类、接触。尤其要注意避免与水接触。搬运时要轻装轻卸，防止包装及容器损坏。\0', 'thionyl chloride；sulfurous oxychloride', 'Cl2OS', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。建议应急处理人员戴自给正压式呼吸器，穿防酸碱工作服。从上风处进入现场。尽可能切断泄漏源。小量泄漏：用砂土或其它不燃材料吸附或吸收。大量泄漏：构筑围堤或挖坑收容。在专家指导下清除。', '氯化亚砜；亚硫酰氯', '外观与性状：淡黄色至红色、发烟液体, 有强烈刺激气味。\r\n熔点(℃)：-105\r\n相对密度(水=1)：1.64\r\n沸点(℃)：78.8\r\n相对密度(空气=1)：4.1\r\n饱和蒸气压(kPa)：13.3(21.4℃)\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：可混溶于苯、氯仿、四氯化碳、等\r\n主要用途：用于有机合成, 农药及医药。\r\n主要成分：含量: 精制品≥90.0％; 一级≥85.0％; 二级≥80.0。\r\nCAS号：7719-09-7\r\n相对分子质量：118.96\r\n化学类别：7719-09-7\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：硫化氢、氯化氢、氯气。\r\n急性毒性：LD50：\r\nLC50：2435mg/m3(大鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。库温不超过25℃，相对湿度不超过75％。保持容器密封。应与碱类、等分开存放，切忌混储。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第8.1类  酸性腐蚀品\r\n危险性综述：本品不燃，具强腐蚀性、强刺激性，可致人体灼伤。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、口服或经皮吸收后对身体有害。对眼睛、粘膜、皮肤和上呼吸道有强烈的刺激作用，可引起灼伤。吸入后，可能因喉、支气管痉挛、炎症和水肿而致死。中毒表现可有烧灼感、咳嗽、头晕、喉炎、气短、头痛、恶心和呕吐。\r\n危险特性：本品不燃, 遇水或潮气会分解放出二氧化硫、氯化氢等刺激性的有毒烟气。受热分解也能产生有毒物质。对很多金属尤其是潮湿空气存在下有腐蚀性。\r\n', '空气、水、碱类。', '739', '有机酰卤', '1836', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1844, '7790-94-5', '81023', '监测方法：\r\n工程控制：密闭操作，注意通风。尽可能机械化、自动化。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其烟雾时，佩戴过滤式防毒面具（半面罩）或空气呼吸器。紧急事态抢救或撤离时，建议佩戴氧气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿橡胶耐酸碱服。\r\n手防护：戴橡胶耐酸碱手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。保持良好的卫生习惯。\r\n', '密闭操作，注意通风。操作尽可能机械化、自动化。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿橡胶耐酸碱服，戴橡胶耐酸碱手套。远离火种、热源，工作场所严禁吸烟。远离易燃、可燃物。防止蒸气泄漏到工\0', 'chlorosulfonic acid', 'HClO3S', NULL, '迅速撤离泄漏污染区人员至安全区，并立即隔离150m，严格限制出入。建议应急处理人员戴自给正压式呼吸器，穿防酸碱工作服。从上风处进入现场。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。大量泄漏：构筑围堤或挖坑收\0', '氯磺酸', '外观与性状：无色半油状液体，有极浓的刺激性气味。\r\n熔点(℃)：-80\r\n相对密度(水=1)：1.77\r\n沸点(℃)：151\r\n相对密度(空气=1)：4.02\r\n饱和蒸气压(kPa)：0.13(32℃)\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于二硫化碳、四氯化碳、溶于氯仿、乙酸。\r\n主要用途：用于制造磺胺类药品，用作染料中间体、磺化剂、脱水剂及合成糖精等。\r\n主要成分：含量: 工业级 一级≥97.0％; 二级≥95.0％。\r\nCAS号：7790-94-5\r\n相对分子质量：116.52\r\n化学类别：7790-94-5\r\n燃烧性：助燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：氯化氢、氧化硫。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。库温不超过35℃，相对湿度不超过80％。包装必须密封，切勿受潮。应与易燃物或可燃物、酸类、碱类、醇类、活性金属粉末、等分开存放，切忌混储。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第8.1类  酸性腐蚀品\r\n危险性综述：本品助燃，具强腐蚀性、强刺激性，可致人体灼伤。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：其蒸气对粘膜和呼吸道有明显刺激作用。临床表现有气短、咳嗽、胸痛、咽干痛以及流泪、流涕、痰中带血、恶心、无力等。吸入高浓度可引起化学性肺炎、甚至可发展为肺水肿。皮肤接触液体可致重度灼伤。\r\n危险特性：强氧化剂。遇水猛烈分解, 产生大量的热和浓烟, 甚至爆炸。在潮湿空气中与金属接触，能腐蚀金属并放出氢气，容易燃烧爆炸。与易燃物（如苯）和可燃物（如糖、纤维素等）接触会发生剧烈反应，甚至引起燃烧。具有强腐蚀性。\r\n', '酸类、碱类、醇类、活性金属粉末、胺类、水、易燃或可燃物。', '766', '无机酸', '1754', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1845, '7789-67-5', '81524', '监测方法：火焰原子吸收光谱法；催化极谱法\r\n工程控制：严加密闭，提供充分的局部排风和全面通风。\r\n呼吸系统防护：空气中粉尘浓度超标时，应该佩戴头罩型电动送风过滤式防尘呼吸器。；可能接触其蒸气时，应该佩戴自吸过滤式防毒面具（全面罩）\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿防酸碱塑料工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。实行就业前和定期的体检。\r\n', '严加密闭，提供充分的局部排风和全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴头罩型电动送风过滤式防尘呼吸器，穿防酸碱塑料工作服，戴橡胶手套。避免产生粉尘。避免与氧化剂、酸类、碱类、接触。尤其要注意避免与水接触。搬运时要轻装轻卸，防\0', 'stannic bromide；tin tetrabromide', 'SnBr4', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防酸碱工作服。不要直接接触泄漏物。小量泄漏：小心扫起，置于袋中转移至安全场所。大量泄漏：收集回收或运至废物处理场所处置。', '四溴化锡；溴化锡', '外观与性状：白色结晶块, 在空气中发烟。\r\n熔点(℃)：31\r\n相对密度(水=1)：3.34\r\n沸点(℃)：202\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：1.33(72.7℃)\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：易溶于水、溶于醇、四氯化碳。\r\n主要用途：用作试剂, 用于金属分离。\r\n主要成分：纯品\r\nCAS号：7789-67-5\r\n相对分子质量：438.36\r\n化学类别：7789-67-5\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：溴化氢、氧化硒。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。包装必须完整密封，防止吸潮。应与氧化剂、酸类、碱类、等分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：第8.1类  酸性腐蚀品\r\n危险性综述：本品不燃，具腐蚀性、强刺激性，可致人体灼伤。\r\n侵入途径：吸入、食入。\r\n健康危害：本品对眼睛、皮肤、粘膜和上呼吸道有强烈刺激作用，吸入后可引起喉、支气管的痉挛、炎症、水肿，化学性肺炎、肺水肿。接触后可引起咳嗽、喘息、烧灼感、气短、头痛、恶心和呕吐。\r\n危险特性：吸潮或遇水会产生大量的腐蚀性烟雾。在空气中强烈发烟。\r\n', '强氧化剂、强酸、强碱、潮湿空气。', '797', '金属卤化物', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1846, '10026-13-8', '81042', '监测方法：\r\n工程控制：密闭操作，注意通风。尽可能机械化、自动化。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其蒸气时，必须佩戴自吸过滤式防毒面具（半面罩）或隔离式呼吸器；可能接触其粉尘时，建议佩戴自吸过滤式防尘口罩\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿橡胶耐酸碱服。\r\n手防护：戴橡胶耐酸碱手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。保持良好的卫生习惯。\r\n', '密闭操作，注意通风。操作尽可能机械化、自动化。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿橡胶耐酸碱服，戴橡胶耐酸碱手套。避免产生烟雾或粉尘。避免与酸类、醇类、活性金属粉末、碱金属、接触\0', 'phosphorus pentachloride', 'PCl5', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防酸碱工作服。不要直接接触泄漏物。小量泄漏：避免扬尘，用洁净的铲子收集于干燥、洁净、有盖的容器中。大量泄漏：用塑料布、帆布覆盖。在专家指导下清除。', '五氯化磷', '外观与性状：淡黄色结晶，有刺激性气味，易升华。\r\n熔点(℃)：148(加压)\r\n相对密度(水=1)：3.60\r\n沸点(℃)：升华\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水、四氯化碳、二硫化碳。\r\n主要用途：用作氯化剂，催化剂，脱水剂。\r\n主要成分：工业级  总磷含量 14.5～14.9％; 总氯含量 84.4～85.1％。\r\nCAS号：10026-13-8\r\n相对分子质量：208.23\r\n化学类别：10026-13-8\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：氯化氢、氧化磷、磷烷。\r\n急性毒性：LD50：660mg/kg(大鼠经口)\r\nLC50：205mg/m3(大鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。库温不超过25℃，相对湿度不超过75％。包装必须密封，切勿受潮。应与酸类、醇类、活性金属粉末、碱金属、食用化学品、分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：第8.1类  酸性腐蚀品\r\n危险性综述：本品不燃，具强腐蚀性、刺激性，可致人体灼伤，对环境有危害，对水体可造成污染。\r\n侵入途径：吸入、食入。\r\n健康危害：其蒸气和烟尘可引起眼结膜刺激症状。刺激咽喉引起灼痛、失音或吞咽困难。可引起支气管炎，严重者发生肺炎、肺水肿，喉头水肿可致窒息。眼和皮肤接触可致灼伤。慢性影响：长期低浓度接触可引起眼及呼吸道刺激症状。可引起磷毒性口腔病。\r\n危险特性：遇水发热、冒烟甚至燃烧爆炸。与易燃物（如苯）和可燃物（如糖、纤维素等）接触会发生剧烈反应，甚至引起燃烧。具有较强的腐蚀性。\r\n', '醇类、水、活性金属粉末、铝、碱金属、酸类。', '776', '非金属卤化物', '1806', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1847, '7647-18-9', '81047', '监测方法：火焰原子吸收光谱法\r\n工程控制：密闭操作，局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，应该佩戴自吸过滤式防毒面具（全面罩）\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿防腐工作服。\r\n手防护：戴塑料耐酸碱手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。保持良好的卫生习惯。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿防腐工作服，戴塑料耐酸碱手套。避免产生烟雾。防止烟雾和蒸气释放到工作场所空气中。避免与碱类、醇类、接触。尤其要注意避免与水接触。搬运时要轻装轻\0', 'antimony pentachloride', 'SbCl5', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。建议应急处理人员戴自给正压式呼吸器，穿防酸碱工作服。不要直接接触泄漏物。尽可能切断泄漏源。小量泄漏：用砂土或其它不燃材料吸附或吸收。大量泄漏：构筑围堤或挖坑收容。喷雾状水冷却和稀释蒸汽，保护现场人\0', '五氯化锑', '外观与性状：黄棕色油状液体，有恶臭，在空气中发烟。\r\n熔点(℃)：2.8\r\n相对密度(水=1)：2.34\r\n沸点(℃)：140(分解)\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：0.13(22.7℃)\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于氯仿、四氯化碳、盐酸、酒石酸溶液。\r\n主要用途：用作分析试剂、染色中间体及制备高纯锑的原料。\r\n主要成分：纯品\r\nCAS号：7647-18-9\r\n相对分子质量：299.05\r\n化学类别：7647-18-9\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：氯化物、氧化锑。\r\n急性毒性：LD50：1115mg/kg(大鼠经口)\r\nLC50：720mg/m3，2小时(大鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。库温不超过25℃，相对湿度不超过75％。包装必须密封，切勿受潮。应与碱类、醇类、等分开存放，切忌混储。不宜久存，以免变质。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第8.1类  酸性腐蚀品\r\n危险性综述：本品不燃，具强腐蚀性、强刺激性，可致人体灼伤。\r\n侵入途径：吸入、食入。\r\n健康危害：对眼睛、皮肤、粘膜和呼吸道有强烈的刺激作用。吸入可能由于喉、支气管的痉挛、水肿、炎症，化学性肺炎、肺水肿而致死。中毒表现有烧灼感、咳嗽、喘息、喉炎、气短、头痛、恶心和呕吐。\r\n危险特性：受热或遇水分解放热, 放出有毒的腐蚀性烟气。对很多金属尤其是潮湿空气存在下有腐蚀性。\r\n', '水、醇类、碱类。', '797', '金属卤化物', '1731', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1848, '74-86-2', '21024', '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：一般不需要特殊防护，但建议特殊情况下，佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：一般不需特殊防护。\r\n身体防护：穿防静电工作服。\r\n手防护：戴一般作业防护手套。\r\n其他防护：工作现场严禁吸烟。避免长期反复接触。进入罐、限制性空间或其它高浓度区作业，须有人监护。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员穿防静电工作服，远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止气体泄漏到工作场所空气中。避免与氧化剂、酸类、卤素、接触。在传送过程中，钢瓶和容器必须接地和跨接\0', 'acetylene', 'C2H2', NULL, '迅速撤离泄漏污染区人员至上风处，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。合理通风，加速扩散。喷雾状水稀释、溶解。构筑围堤或挖坑收容产生的大量废水。如有可能，将漏出气用排风机送至空旷地方或装\0', '乙炔；电石气', '外观与性状：无色无臭气体，工业品有使人不愉快的大蒜气味。\r\n熔点(℃)：-81.8(119kPa)\r\n相对密度(水=1)：0.62\r\n沸点(℃)：-83.8\r\n相对密度(空气=1)：0.91\r\n饱和蒸气压(kPa)：4053(16.8℃)\r\n燃烧热(kJ/mol)：1298.4\r\n临界温度(℃)：35.2\r\n临界压力(MPa)：6.14\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、乙醇、溶于丙酮、氯仿、苯。\r\n主要用途：是有机合成的重要原料之一。亦是合成橡胶、合成纤维和塑料的单体，也用于氧炔焊割。\r\n主要成分：含量: 工业级≥97.5％。\r\nCAS号：74-86-2\r\n相对分子质量：26.04\r\n化学类别：74-86-2\r\n燃烧性：易燃\r\n闪点：无意义\r\n引燃温度：305\r\n爆炸下限：2.1\r\n爆炸上限：80.0\r\n最小点火能：0.02\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：受热。\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '乙炔的包装法通常是溶解在溶剂及多孔物中, 装入钢瓶内。储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。应与氧化剂、酸类、卤素、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备。', '危险性类别：第2.1类  易燃气体\r\n危险性综述：本品易燃，具窒息性。\r\n侵入途径：吸入。\r\n健康危害：具有弱麻醉作用。高浓度吸入可引起单纯窒息。急性中毒：暴露于20％浓度时，出现明显缺氧症状；吸入高浓度，初期兴奋、多语、哭笑不安，后出现眩晕、头痛、恶心、呕吐、共济失调、嗜睡；严重者昏迷、紫绀、瞳孔对光反应消失、脉弱而不齐。当混有磷化氢、硫化氢时，毒性增大，?\n危险特性：极易燃烧爆炸。与空气混合能形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。与氧化剂接触猛烈反应。与氟、氯等接触会发生剧烈的化学反应。能与铜、银、汞等的化合物生成爆炸性物质。\r\n', '强氧化剂、强酸、卤素。', '796', '炔烃', '1001', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1849, '10241-05-1', '81514', '监测方法：硫氰酸盐比色法；等离子体原子发射光谱法\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：可能接触其粉尘时，必须佩戴自吸过滤式防尘口罩。必要时，佩戴自给式呼吸器\r\n眼睛防护：戴安全防护眼镜。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴安全防护眼镜，穿胶布防毒衣，戴橡胶手套。避免产生粉尘。避免与氧化剂、接触。尤其要注意避免与水接触。搬运时要轻装轻卸，防止包装及容器损坏。配备泄漏应急处理\0', 'molybdenum pentachloride；molybdenum(Ⅴ) chloride', 'MoCl5', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。小量泄漏：用洁净的铲子收集于干燥、洁净、有盖的容器中。大量泄漏：收集回收或运至废物处理场所处置。', '五氯化钼；氯化钼', '外观与性状：暗绿色或灰黑色针状结晶, 有潮解性。\r\n熔点(℃)：194\r\n相对密度(水=1)：2.9\r\n沸点(℃)：268\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：易溶于水、溶于酸。\r\n主要用途：用作氯化触媒、耐火树脂的组分, 用于制备六羰基钼、金属有机化合物。\r\n主要成分：纯品\r\nCAS号：10241-05-1\r\n相对分子质量：273.21\r\n化学类别：10241-05-1\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：接触潮气可分解。\r\n燃烧(分解)产物：氯化氢。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。包装必须完整密封，防止吸潮。应与氧化剂、等分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：第8.1类  酸性腐蚀品\r\n危险性综述：本品不燃，具腐蚀性、刺激性，可致人体灼伤。\r\n侵入途径：吸入、食入。\r\n健康危害：本品对眼睛、皮肤、粘膜和上呼吸道有刺激性。\r\n危险特性：与水发生剧烈反应，放出近似白色烟雾状有毒和腐蚀性的氯化氢气体。潮湿时会腐蚀金属。\r\n', '强氧化剂、潮湿空气。', '797', '金属卤化物', '2508', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1850, '1314-56-3', '81063', '监测方法：钼酸铵比色法\r\n工程控制：密闭操作，注意通风。尽可能机械化、自动化。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其粉尘时，必须佩戴头罩型电动送风过滤式防尘呼吸器。或长管面具。紧急事态抢救或撤离时，建议佩戴自给式呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿橡胶耐酸碱服。\r\n手防护：戴橡胶耐酸碱手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。保持良好的卫生习惯。\r\n', '密闭操作，注意通风。操作尽可能机械化、自动化。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴头罩型电动送风过滤式防尘呼吸器，穿橡胶耐酸碱服，戴橡胶耐酸碱手套。避免产生粉尘。避免与活性金属粉末、碱类、过氧化物、醇类、接触。搬运时要轻装轻卸，防\0', 'phosphorus pentoxide；phosphoric anhydride', 'P2O5', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防酸碱工作服。不要直接接触泄漏物。小量泄漏：避免扬尘，小心扫起，置于袋中转移至安全场所。大量泄漏：用塑料布、帆布覆盖。在专家指导下清除。', '五氧化(二)磷；磷酸酐', '外观与性状：白色粉末，不纯品为黄色粉末，易吸潮。\r\n熔点(℃)：563\r\n相对密度(水=1)：2.39\r\n沸点(℃)：\r\n相对密度(空气=1)：4.9\r\n饱和蒸气压(kPa)：0.13(384℃)\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于丙酮、氨水、溶于硫酸。\r\n主要用途：用作干燥剂、脱水剂，用于制造高纯度磷酸 、磷酸盐及农药等。\r\n主要成分：含量: 95.0-97.0％。\r\nCAS号：1314-56-3\r\n相对分子质量：141.94\r\n化学类别：1314-56-3\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：氧化磷。\r\n急性毒性：LD50：\r\nLC50：1217mg/m3，1小时(大鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。库温不超过25℃，相对湿度不超过75％。包装必须密封，切勿受潮。应与活性金属粉末、碱类、过氧化物、醇类、等分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：第8.1类  酸性腐蚀品\r\n危险性综述：本品不燃，具强腐蚀性、刺激性，可致人体灼伤。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品遇水生成磷酸；有时含游离磷而引起磷中毒。急性中毒：短期大量吸入引起眼及上呼吸道刺激症状，出现咽喉炎、支气管炎。严重者发生喉头水肿致窒息，引起肺炎或肺水肿。口服发生恶心、呕吐、腹痛、腹泻；数日内出现黄疸及肝肿大，或出现急性肝坏死；严重病例，数小时内患者?\n危险特性：接触有机物有引起燃烧的危险。受热或遇水分解放热, 放出有毒的腐蚀性烟气。具有强腐蚀性。\r\n', '钾、钠、水、醇类、碱类、过氧化物。', '748', '非金属氧化物', '1807', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1851, '7789-69-7', '81057', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风和全面通风。尽可能采取隔离操作。\r\n呼吸系统防护：可能接触其粉尘时，必须佩戴头罩型电动送风过滤式防尘呼吸器。紧急事态抢救或撤离时，佩戴自给式呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿橡胶耐酸碱服。\r\n手防护：戴橡胶耐酸碱手套。\r\n其他防护：工作现场严禁吸烟。工作现场禁止吸烟、进食和饮水。工作服不准带至非作业场所。车间应配备急救设备及药品。作业人员应学会自救互救。\r\n', '严加密闭，提供充分的局部排风和全面通风。尽可能采取隔离操作。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴头罩型电动送风过滤式防尘呼吸器，穿橡胶耐酸碱服，戴橡胶耐酸碱手套。远离易燃、可燃物。避免产生粉尘。避免与氧化剂、碱类、接触。尤其要注意\0', 'phosphorus pentabromide；pentabromo phosphorus', 'PBr5', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防酸碱工作服。不要直接接触泄漏物。小量泄漏：避免扬尘，用洁净的铲子收集于干燥、洁净、有盖的容器中。大量泄漏：用塑料布、帆布覆盖。在专家指导下清除。', '五溴化磷', '外观与性状：黄色结晶粉末或块状固体, 遇潮湿分解为氢溴酸及磷酸。\r\n熔点(℃)：>100(分解)\r\n相对密度(水=1)：\r\n沸点(℃)：106(分解)\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：无意义\r\n临界压力(MPa)：无意义\r\n辛醇/水分配系数：\r\n溶解性：溶于苯。\r\n主要用途：用于有机合成, 用作溴化剂。\r\n主要成分：纯品\r\nCAS号：7789-69-7\r\n相对分子质量：430.52\r\n化学类别：7789-69-7\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：溴化氢、氧化磷。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。库温不超过25℃，相对湿度不超过75％。包装必须完整密封，防止吸潮。应与易燃物或可燃物、氧化剂、碱类、食用化学品、分开存放，切忌混储。不宜久存，以免变质。储区应备有合适的材料收容泄漏物。应严格执行极毒物品“五双”管理制度。', '危险性类别：第8.1类  酸性腐蚀品\r\n危险性综述：本品不燃，剧毒，具强腐蚀性、强刺激性，可致人体灼伤，对环境有危害，对水体可造成污染。\r\n侵入途径：吸入、食入。\r\n健康危害：遇水或水蒸气后释放出有毒和腐蚀性烟雾。加热分解释出高毒的溴化物烟雾。对眼睛、皮肤和粘膜有强烈刺激性和腐蚀性。\r\n危险特性：受热或遇水分解放热, 放出有毒的腐蚀性烟气。对很多金属尤其是潮湿空气存在下有腐蚀性。\r\n', '潮湿空气。', '776', '非金属卤化物', '2691', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1852, '7783-08-6', '81030', '监测方法：\r\n工程控制：密闭操作，注意通风。尽可能机械化、自动化。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其粉尘时，佩戴头罩型电动送风过滤式防尘呼吸器。或空气呼吸器。紧急事态抢救或撤离时，建议佩戴氧气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿橡胶耐酸碱服。\r\n手防护：戴橡胶耐酸碱手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。保持良好的卫生习惯。\r\n', '密闭操作，注意通风。操作尽可能机械化、自动化。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴头罩型电动送风过滤式防尘呼吸器，穿橡胶耐酸碱服，戴橡胶耐酸碱手套。避免产生粉尘。避免与氧化剂、碱类、接触。搬运时要轻装轻卸，防止包装及容器损坏。配备\0', 'selenic acid', 'H2SeO4', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防酸碱工作服。不要直接接触泄漏物。小量泄漏：用砂土、干燥石灰或苏打灰混合。然后收集转移至安全场所。也可以用大量水冲洗，洗水稀释后放入废水系统。大量泄漏：收集回收或运至废物处理场所处置。', '硒酸', '外观与性状：白色六方柱晶体，极易吸潮。\r\n熔点(℃)：58\r\n相对密度(水=1)：2.95\r\n沸点(℃)：260(分解)\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：易溶于水、不溶于氨水、溶于硫酸。\r\n主要用途：用作鉴别甲醇和乙醇的试剂，及硒盐制备。\r\n主要成分：纯品\r\nCAS号：7783-08-6\r\n相对分子质量：144.98\r\n化学类别：7783-08-6\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。包装必须密封，切勿受潮。应与氧化剂、碱类、分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：第8.1类  酸性腐蚀品\r\n危险性综述：本品不燃，具强腐蚀性、强刺激性，可致人体灼伤。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品吸湿性腐蚀性强。对眼睛、皮肤、粘膜和呼吸道有刺激作用。吸入、口服或经皮肤吸收中毒重者可致死。可引起化学性支气管炎、肺炎或肺水肿。慢性影响：可有头痛、眩晕、疲倦、食欲减退等表现。\r\n危险特性：具有强氧化性。其水溶液有腐蚀性和强烈的刺激性。\r\n', '强氧化剂、碱类。', '766', '无机酸', '1905', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1853, '7697-37-2', '81002', '监测方法：\r\n工程控制：密闭操作，注意通风。尽可能机械化、自动化。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其烟雾时，佩戴自吸过滤式防毒面具（全面罩）或空气呼吸器。紧急事态抢救或撤离时，建议佩戴氧气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿橡胶耐酸碱服。\r\n手防护：戴橡胶耐酸碱手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。保持良好的卫生习惯。\r\n', '密闭操作，注意通风。操作尽可能机械化、自动化。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿橡胶耐酸碱服，戴橡胶耐酸碱手套。远离火种、热源，工作场所严禁吸烟。防止蒸气泄漏到工作场所空气中。避免与还原剂、碱类、\0', 'nitric acid', 'HNO3', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。建议应急处理人员戴自给正压式呼吸器，穿防酸碱工作服。从上风处进入现场。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：将地面洒上苏打灰，然后用大量水冲洗，洗水稀释后放入废水系统。大\0', '硝酸', '外观与性状：纯品为无色透明发烟液体，有酸味。\r\n熔点(℃)：-42(无水)\r\n相对密度(水=1)：1.50(无水)\r\n沸点(℃)：86(无水)\r\n相对密度(空气=1)：2.17\r\n饱和蒸气压(kPa)：4.4(20℃)\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：与水混溶。\r\n主要用途：用途极广。主要用于化肥、染料、国防、炸药、冶金、医药等工业。\r\n主要成分：含量: 工业级 一级≥98.2％;  二级≥97.2％。\r\nCAS号：7697-37-2\r\n相对分子质量：63.01\r\n化学类别：7697-37-2\r\n燃烧性：助燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：氧化氮。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与还原剂、碱类、醇类、碱金属、等分开存放，切忌混储。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第8.1类  酸性腐蚀品\r\n危险性综述：本品助燃，具强腐蚀性、强刺激性，可致人体灼伤，对环境有危害，对水体和土壤可造成污染。\r\n侵入途径：吸入、食入。\r\n健康危害：其蒸气有刺激作用，引起眼和上呼吸道刺激症状，如流泪、咽喉刺激感、呛咳，并伴有头痛、头晕、胸闷等。口服引起腹部剧痛，严重者可有胃穿孔、腹膜炎、喉痉挛、肾损害、休克以及窒息。皮肤接触引起灼伤。慢性影响：长期接触可引起牙齿酸蚀症。\r\n危险特性：强氧化剂。能与多种物质如金属粉末、电石、硫化氢、松节油等猛烈反应，甚至发生爆炸。与还原剂、可燃物如糖、纤维素、木屑、棉花、稻草或废纱头等接触，引起燃烧并散发出剧毒的棕色烟雾。具有强腐蚀性。\r\n', '还原剂、碱类、醇类、碱金属、铜、胺类。', '790', '硝酸', '2031', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1854, '13598-36-2', '81502', '监测方法：\r\n工程控制：密闭操作，注意通风。尽可能机械化、自动化。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其粉尘时，建议佩戴头罩型电动送风过滤式防尘呼吸器。紧急事态抢救或撤离时，建议佩戴自给式呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿防酸碱塑料工作服。\r\n手防护：戴橡胶耐酸碱手套。\r\n其他防护：工作场所禁止吸烟、进食和饮水，饭前要洗手。工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。保持良好的卫生习惯。\r\n', '密闭操作，注意通风。操作尽可能机械化、自动化。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴头罩型电动送风过滤式防尘呼吸器，穿防酸碱塑料工作服，戴橡胶耐酸碱手套。避免产生粉尘。避免与碱类、接触。搬运时要轻装轻卸，防止包装及容器损坏。配备泄漏\0', 'phosphorous acid', 'H3PO3', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防酸碱工作服。不要直接接触泄漏物。小量泄漏：用洁净的铲子收集于干燥、洁净、有盖的容器中。也可以用大量水冲洗，洗水稀释后放入废水系统。大量泄漏：收集回收或运至废物处理场所处置。', '亚磷酸', '外观与性状：白色或淡黄色结晶，有蒜味，易潮解。\r\n熔点(℃)：73.6\r\n相对密度(水=1)：1.65\r\n沸点(℃)：200(分解)\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：易溶于水、醇。\r\n主要用途：作为制造塑料稳定剂的原料，也用于合成纤维和亚磷酸盐制造。\r\n主要成分：含量≥98.0％。\r\nCAS号：13598-36-2\r\n相对分子质量：82.00\r\n化学类别：13598-36-2\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：空气。\r\n燃烧(分解)产物：磷烷、氧化磷。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装要求密封，不可与空气接触。应与碱类、分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：第8.1类  酸性腐蚀品\r\n危险性综述：本品不燃，具腐蚀性、刺激性，可致人体灼伤，对环境有危害，对水体可造成污染。\r\n侵入途径：吸入、食入。\r\n健康危害：本品对呼吸道有刺激性。眼接触可致灼伤，造成永久性损害。皮肤接触可致重灼伤。\r\n危险特性：具有腐蚀性。受热分解产生剧毒的氧化磷烟气。\r\n', '强碱。', '766', '无机酸', '2834', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1855, '7782-99-2', '81011', '监测方法：\r\n工程控制：密闭操作，注意通风。尽可能机械化、自动化。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其烟雾时，佩戴自吸过滤式防毒面具（全面罩）或空气呼吸器。紧急事态抢救或撤离时，建议佩戴氧气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿橡胶耐酸碱服。\r\n手防护：戴橡胶耐酸碱手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。保持良好的卫生习惯。\r\n', '密闭操作，注意通风。操作尽可能机械化、自动化。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿橡胶耐酸碱服，戴橡胶耐酸碱手套。防止蒸气泄漏到工作场所空气中。避免与碱类、接触。搬运时要轻装轻卸，防止包装及容器损坏\0', 'sulfurous acid', 'H2SO3', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。建议应急处理人员戴自给正压式呼吸器，穿防酸碱工作服。不要直接接触泄漏物。尽可能切断泄漏源。小量泄漏：将地面洒上苏打灰，然后用大量水冲洗，洗水稀释后放入废水系统。大量泄漏：构筑围堤或挖坑收容。用泵转\0', '亚硫酸', '外观与性状：无色透明液体，具有二氧化硫的窒息气味，易分解。\r\n熔点(℃)：\r\n相对密度(水=1)：1.03\r\n沸点(℃)：\r\n相对密度(空气=1)：2.8\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水。\r\n主要用途：用作分析试剂、还原剂及防腐剂。\r\n主要成分：含量: 94.0％; 约含6％二氧化硫水溶液。\r\nCAS号：7782-99-2\r\n相对分子质量：82.08\r\n化学类别：7782-99-2\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：在空气中可氧化。\r\n燃烧(分解)产物：氧化硫。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装要求密封，不可与空气接触。应与碱类、分开存放，切忌混储。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第8.1类  酸性腐蚀品\r\n危险性综述：本品不燃，具强腐蚀性、强刺激性，可致人体灼伤，对环境有危害，对水体可造成污染。\r\n侵入途径：吸入、食入。\r\n健康危害：对眼睛、皮肤、粘膜和呼吸道有强烈的刺激作用。吸入后可因喉、支气管的痉挛、水肿、炎症，化学性肺炎、肺水肿而致死。中毒表现有烧灼感、咳嗽、喘息、喉炎、气短、头痛、恶心和呕吐。\r\n危险特性：暴露在空气中可发生氧化反应。受高热分解产生有毒的硫化物烟气。具有腐蚀性。\r\n', '强碱。', '766', '无机酸', '1833', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1856, '7647-01-0', '81013', '监测方法：硫氰酸汞比色法\r\n工程控制：密闭操作，注意通风。尽可能机械化、自动化。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其烟雾时，佩戴自吸过滤式防毒面具（全面罩）或空气呼吸器。紧急事态抢救或撤离时，建议佩戴氧气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿橡胶耐酸碱服。\r\n手防护：戴橡胶耐酸碱手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。保持良好的卫生习惯。\r\n', '密闭操作，注意通风。操作尽可能机械化、自动化。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿橡胶耐酸碱服，戴橡胶耐酸碱手套。远离易燃、可燃物。防止蒸气泄漏到工作场所空气中。避免与碱类、胺类、碱金属、接触。搬运\0', 'hydrochloric acid；chlorohydric acid', 'HCl', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。建议应急处理人员戴自给正压式呼吸器，穿防酸碱工作服。不要直接接触泄漏物。尽可能切断泄漏源。小量泄漏：用砂土、干燥石灰或苏打灰混合。也可以用大量水冲洗，洗水稀释后放入废水系统。大量泄漏：构筑围堤或挖\0', '盐酸；氢氯酸', '外观与性状：无色或微黄色发烟液体，有刺鼻的酸味。\r\n熔点(℃)：-114.8(纯)\r\n相对密度(水=1)：1.20\r\n沸点(℃)：108.6(20%)\r\n相对密度(空气=1)：1.26\r\n饱和蒸气压(kPa)：30.66(21℃)\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：无意义\r\n临界压力(MPa)：无意义\r\n辛醇/水分配系数：\r\n溶解性：与水混溶、溶于碱液。\r\n主要用途：重要的无机化工原料，广泛用于染料、医药、食品、印染、皮革、冶金等行业。\r\n主要成分：含量: 工业级 36％。\r\nCAS号：7647-01-0\r\n相对分子质量：36.46\r\n化学类别：7647-01-0\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：氯化氢。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。库温不超过30℃，相对湿度不超过85％。保持容器密封。应与碱类、胺类、碱金属、易燃物或可燃物、分开存放，切忌混储。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第8.1类  酸性腐蚀品\r\n危险性综述：本品不燃，具强腐蚀性、强刺激性，可致人体灼伤，对环境有危害，对水体和土壤可造成污染。\r\n侵入途径：吸入、食入。\r\n健康危害：接触其蒸气或烟雾，可引起急性中毒，出现眼结膜炎，鼻及口腔粘膜有烧灼感，鼻衄、齿龈出血，气管炎等。误服可引起消化道灼伤、溃疡形成，有可能引起胃穿孔、腹膜炎等。眼和皮肤接触可致灼伤。慢性影响：长期接触，引起慢性鼻炎、慢性支气管炎、牙齿酸蚀症及皮肤损害。\r\n危险特性：能与一些活性金属粉末发生反应, 放出氢气。遇氰化物能产生剧毒的氰化氢气体。与碱发生中合反应，并放出大量的热。具有较强的腐蚀性。\r\n', '碱类、胺类、碱金属、易燃或可燃物。', '766', '无机酸', '1789', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1857, '1305-78-8', 'T82501', '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：可能接触其粉尘时，建议佩戴自吸过滤式防尘口罩\r\n眼睛防护：必要时，戴化学安全防护眼镜。\r\n身体防护：穿防酸碱工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作场所禁止吸烟、进食和饮水，饭前要洗手。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防酸碱工作服，戴橡胶手套。远离易燃、可燃物。避免产生粉尘。避免与酸类、接触。搬运时要轻装轻卸，防止包装及容器损坏。配备泄漏应急处理设\0', 'calcium oxide', 'CaO', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防酸碱工作服。不要直接接触泄漏物。小量泄漏：避免扬尘，用洁净的铲子收集于干燥、洁净、有盖的容器中。大量泄漏：喷雾状水控制粉尘，保护人员。', '氧化钙；生石灰', '外观与性状：白色无定形粉末, 含有杂质时呈灰色或淡黄色, 具有吸湿性。\r\n熔点(℃)：2580\r\n相对密度(水=1)：3.35\r\n沸点(℃)：2850\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：无意义\r\n临界压力(MPa)：无意义\r\n辛醇/水分配系数：\r\n溶解性：不溶于醇、溶于酸、甘油。\r\n主要用途：用于建筑, 并用于制造电石、液碱、漂白粉和石膏。实验室用于氨气的干燥和醇的脱水等。\r\n主要成分：纯品\r\nCAS号：1305-78-8\r\n相对分子质量：56.08\r\n化学类别：1305-78-8\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：氧化钙。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。库内湿度最好不大于85％。包装必须完整密封，防止吸潮。应与易燃物或可燃物、酸类、等分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：第8.2类  碱性腐蚀品\r\n危险性综述：本品不燃，具腐蚀性、刺激性，可致人体灼伤。\r\n侵入途径：吸入、食入。\r\n健康危害：本品属强碱，有刺激和腐蚀作用。对呼吸道有强烈刺激性，吸入本品粉尘可致化学性肺炎。对眼和皮肤有强烈刺激性，可致灼伤。口服刺激和灼伤消化道。长期接触本品可致手掌皮肤角化、皲裂、指甲变形（匙甲）。\r\n危险特性：与酸类物质能发生剧烈反应。具有较强的腐蚀性。\r\n', '水、酸类、易燃或可燃物。', '750', '金属氧化物', '1910', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1858, '79-03-8', '32120', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿胶布防毒衣，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生烟雾。防止烟雾和蒸气释放到工作场所\0', 'propionyl chloride；propanoyl chloride', 'C3H5ClO', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。大量泄漏：构筑围堤或挖坑收容。用泵转移至槽车或\0', '丙酰氯；氯化丙酰', '外观与性状：无色到浅黄色液体，有强烈刺激性气味。\r\n熔点(℃)：-94\r\n相对密度(水=1)：1.06\r\n沸点(℃)：80\r\n相对密度(空气=1)：3.2\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水、乙醇。\r\n主要用途：用于制造农药的中间体，也是有机合成的原料。\r\n主要成分：纯品\r\nCAS号：79-03-8\r\n相对分子质量：92.53\r\n化学类别：79-03-8\r\n燃烧性：易燃\r\n闪点：12\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：受热、潮湿空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氯化氢、光气。\r\n急性毒性：LD50：823mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、醇类、碱类、食用化学品、分开存放，切忌混储。不宜久存，以免变质。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的\0', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，有毒，具强刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品蒸气对呼吸道和眼有强烈的刺激性，吸入后引起咳嗽、呼吸困难。可致皮肤灼伤。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热极易燃烧爆炸。与氧化剂接触猛烈反应。受热分解能放出剧毒的光气。与水和水蒸汽发生反应，放出有毒的腐蚀性气体。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。若遇高热，容器内压增大，有开裂和爆炸的危?\n', '强氧化剂、水、醇类、强碱。', '739', '有机酰卤', '1815', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1859, '141-75-3', '32121', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿胶布防毒衣，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生烟雾。防止烟雾和蒸气释放到工作场所\0', 'butyryl chloride；butanoyl chloride', 'C4H7ClO', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。也可以用不燃性分散剂制成的乳液刷洗，洗液稀释后\0', '丁酰氯；氯化丁酰', '外观与性状：具有刺激性盐酸气味的无色透明液体。\r\n熔点(℃)：-89\r\n相对密度(水=1)：1.03\r\n沸点(℃)：102\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：可混溶于醚。\r\n主要用途：用作有机合成原料，在医药上作为生产利尿酸的原料。\r\n主要成分：纯品\r\nCAS号：141-75-3\r\n相对分子质量：106.55\r\n化学类别：141-75-3\r\n燃烧性：易燃\r\n闪点：21\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氯化氢、光气。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、醇类、碱类、等分开存放，切忌混储。不宜久存，以免变质。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，具强刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品对眼、粘膜、上呼吸道及皮肤有强烈刺激性。吸入后可因喉和支气管的炎症、痉挛和水肿，化学性肺炎或肺水肿而致死。接触后表现有烧灼感、咳嗽、喘息、喉炎、气短、头痛、恶心和呕吐。可致皮肤灼伤。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热极易燃烧爆炸。与氧化剂接触猛烈反应。受热分解能放出剧毒的光气。与水和水蒸汽发生反应，放出有毒的腐蚀性气体。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '水、强碱、醇类、强氧化剂。', '739', '有机酰卤', '2353', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1860, '79-30-1', '32121', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿胶布防毒衣，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化剂\0', 'isobutyryl chloride；2-methyl propionylchloride', 'C4H7ClO', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。也可以用不燃性分散剂制成的乳液刷洗，洗液稀释后\0', '异丁酰氯；2-甲基丙酰氯', '外观与性状：无色液体，有刺激性气味。\r\n熔点(℃)：-90\r\n相对密度(水=1)：1.02\r\n沸点(℃)：92\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：可混溶于乙醚。\r\n主要用途：用作有机合成中间体。\r\n主要成分：纯品\r\nCAS号：79-30-1\r\n相对分子质量：106.55\r\n化学类别：79-30-1\r\n燃烧性：易燃\r\n闪点：1\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氯化氢、光气。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、醇类、碱类、等分开存放，切忌混储。不宜久存，以免变质。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，具强刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品对粘膜、上呼吸道、眼睛和皮肤有强烈刺激性。吸入后，可因喉和支气管的痉挛、炎症和水肿，化学性肺炎或肺水肿而致死。接触后出现烧灼感、咳嗽、喘息、喉炎、气短、头痛、恶心和呕吐。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热极易燃烧爆炸。与氧化剂接触猛烈反应。受热分解能放出剧毒的光气。与水和水蒸汽发生反应，放出有毒的腐蚀性气体。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '强氧化剂、水、醇类、强碱。', '739', '有机酰卤', '2395', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1861, '1838-59-1', '32125', '监测方法：\r\n工程控制：生产过程密闭，全面通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿胶布防毒衣，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化剂、酸类、碱\0', 'allyl formate', 'C4H6O2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用不燃性分散剂制成的乳液刷洗，洗液稀释\0', '甲酸烯丙酯', '外观与性状：无色液体。\r\n熔点(℃)：\r\n相对密度(水=1)：0.95\r\n沸点(℃)：83.0\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于乙醇。\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：1838-59-1\r\n相对分子质量：86.09\r\n化学类别：1838-59-1\r\n燃烧性：易燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：光照、空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：124mg/kg(大鼠经口)；136mg/kg(小鼠经口)\r\nLC50：14000mg/m3，2小时(小鼠吸入)\r\n致癌性：\r\n', '通常商品加有稳定剂。储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。包装要求密封，不可与空气接触。应与氧化剂、酸类、碱类、食用化学品、分开存放，切忌混储。不宜久存，以免变质。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备\0', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，有毒，具强刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：蒸气具有强烈的刺激粘膜作用。以各种途径进入机体均可引起严重肝损害。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热极易燃烧爆炸。与氧化剂接触猛烈反应。流速过快，容易产生和积聚静电。若遇高热，容器内压增大，有开裂和爆炸的危险。容易自聚，聚合反应随着温度的上升而急骤加剧。\r\n', '强氧化剂、强酸、强碱。', '749', '羧酸酯', '2336', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1862, '108-22-5', '32132', '监测方法：羟胺－氯化铁分光光度法\r\n工程控制：密闭操作，注意通风。\r\n呼吸系统防护：空气中浓度较高时，应该佩戴过滤式防毒面具（半面罩）。紧急事态抢救或逃生时，建议佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴防化学品手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。特别注意眼和呼吸道的防护。\r\n', '密闭操作，注意通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴防化学品手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免\0', 'isopropenyl acetate；acetatic acid,isopropenyl est', 'C5H8O2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用活性炭或其它惰性材料吸收。大量泄漏：构筑围堤或挖坑收容。用泵转移至槽\0', '乙酸异丙烯酯；醋酸异丙烯酯', '外观与性状：无色、透明液体。\r\n熔点(℃)：-92.9\r\n相对密度(水=1)：0.91\r\n沸点(℃)：92-94\r\n相对密度(空气=1)：3.45\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：可混溶于醇、醚、酮、等\r\n主要用途：用作分析试剂。\r\n主要成分：纯品\r\nCAS号：108-22-5\r\n相对分子质量：100.12\r\n化学类别：108-22-5\r\n燃烧性：易燃\r\n闪点：18\r\n引燃温度：431\r\n爆炸下限：1.8\r\n爆炸上限：7.8\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：3000mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '通常商品加有阻聚剂。储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。应与氧化剂、酸类、碱类、分开存放，切忌混储。不宜大量储存或久存。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、摄入或经皮肤吸收后对身体有害。对眼睛、皮肤有刺激作用，长时间接触可引起头痛、眩晕、恶心以及麻醉作用。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热极易燃烧爆炸。与氧化剂接触猛烈反应。流速过快，容易产生和积聚静电。容易自聚，聚合反应随着温度的上升而急骤加剧。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。若遇高热，容器内压增大，有开裂和爆炸?\n', '氧化剂、碱类、酸类。', '749', '羧酸酯', '2403', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1863, '591-87-7', '32133', '监测方法：羟胺－氯化铁分光光度法\r\n工程控制：生产过程密闭，全面通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', 'allyl acetate；2-propenyl ethanoate', 'C5H8O2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用活性炭或其它惰性材料吸收。也可以用不燃性分散剂制成的乳液刷洗，洗液稀\0', '乙酸烯丙酯；醋酸烯丙酯', '外观与性状：无色液体。\r\n熔点(℃)：\r\n相对密度(水=1)：0.93\r\n沸点(℃)：103.5\r\n相对密度(空气=1)：3.45\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、可混溶于乙醇、乙醚、等\r\n主要用途：用于树脂及粘合剂的合成。\r\n主要成分：纯品\r\nCAS号：591-87-7\r\n相对分子质量：100.12\r\n化学类别：591-87-7\r\n燃烧性：易燃\r\n闪点：-18~23\r\n引燃温度：374\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：光照。\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：130mg/kg(大鼠经口)；1021mg/kg(兔经皮)\r\nLC50：1000ppm，1小时(大鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、碱类、过氧化物、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品极度易燃，有毒，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品蒸气对眼、鼻、喉、支气管有刺激性，吸入后引起鼻出血、声嘶、咳嗽、胸部紧束感。高浓度吸入可发生肺水肿，出现严重的呼吸困难。对皮肤有刺激性。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热极易燃烧爆炸。与氧化剂接触猛烈反应。流速过快，容易产生和积聚静电。容易自聚，聚合反应随着温度的上升而急骤加剧。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。若遇高热，容器内压增大，有开裂和爆炸?\n', '强氧化剂、碱、过氧化物。', '749', '羧酸酯', '2333', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1864, '598-98-1', '32145', '监测方法：\r\n工程控制：密闭操作，注意通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '密闭操作，注意通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', 'methyl pivalate；methyl trimethylacetate', 'C6H12O2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。大量泄漏：构筑围堤或挖坑收容。用泵转移\0', '2,2-二甲基丙酸甲酯；三甲基乙酸甲酯', '外观与性状：无色液体。\r\n熔点(℃)：\r\n相对密度(水=1)：0.89\r\n沸点(℃)：101-103\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、可混溶于乙醇、乙醚。\r\n主要用途：用作溶剂, 用于有机合成。\r\n主要成分：纯品\r\nCAS号：598-98-1\r\n相对分子质量：116.16\r\n化学类别：598-98-1\r\n燃烧性：易燃\r\n闪点：-1\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。应与氧化剂、酸类、碱类、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、摄入或经皮肤吸收对身体有害。具有刺激性。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热极易燃烧爆炸。与氧化剂接触猛烈反应。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '强氧化剂、酸类、碱类。', '749', '羧酸酯', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1865, '79-46-9', '33522', '监测方法：\r\n工程控制：生产过程密闭，加强通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，应该佩戴过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，建议佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。注意个人清洁卫生。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿胶布防毒衣，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与\0', '2-nitropropane；sec-nitropropane', 'C3H7NO2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。也可以用大量水冲洗，洗水稀释后放入废水系统。大\0', '2-硝基丙烷', '外观与性状：无色液体。\r\n熔点(℃)：-91.3\r\n相对密度(水=1)：0.99\r\n沸点(℃)：120.3\r\n相对密度(空气=1)：3.06\r\n饱和蒸气压(kPa)：1.33(15.8℃)\r\n燃烧热(kJ/mol)：1788.6\r\n临界温度(℃)：344.7\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、溶于醇、醚。\r\n主要用途：用作乙烯及环氧树脂涂料的特殊溶剂、火箭燃料、汽油的添加剂等，也用于有机合成。\r\n主要成分：纯品\r\nCAS号：79-46-9\r\n相对分子质量：89.09\r\n化学类别：79-46-9\r\n燃烧性：易燃\r\n闪点：24\r\n引燃温度：425\r\n爆炸下限：2.2\r\n爆炸上限：11.0\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：720mg/kg(大鼠经口)\r\nLC50：1456mg/m3，6小时(大鼠吸入)\r\n致癌性：IARC致癌性评论：动物为阳性反应。\r\n', '储存于阴凉、通风的库房。远离火种、热源。保持容器密封。应与氧化剂、酸类、碱类、等分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品对眼和呼吸道有刺激作用。轻度中毒出现化学性支气管炎；中度中毒者为化学性肺炎；重度中毒者可发生化学性肺水肿。同时都伴有不同程度的眼结膜充血、水肿等。本品有麻醉作用。可引起轻度高铁血红蛋白血症。对肝、肾有损害。\r\n危险特性：易燃，其蒸气与空气可形成爆炸性混合物。强烈震动及受热或遇无机碱类、氧化剂、烃类、胺类及三氯化铝、六甲基苯等均能引起燃烧爆炸。燃烧分解时, 放出有毒的氮氧化物气体。\r\n', '强氧化剂、强碱、强酸、胺类、铜。', '746', '硝基烷烃', '2608', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1866, '623-43-8', '32148', '监测方法：\r\n工程控制：生产过程密闭，全面通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', 'methyl crotonate', 'C5H8O2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用活性炭或其它惰性材料吸收。也可以用不燃性分散剂制成的乳液刷洗，洗液稀\0', '丁烯酸甲酯；巴豆酸甲酯', '外观与性状：无色液体。\r\n熔点(℃)：\r\n相对密度(水=1)：0.98\r\n沸点(℃)：120.7\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于乙醇、乙醚。\r\n主要用途：用作溶剂。\r\n主要成分：纯品\r\nCAS号：623-43-8\r\n相对分子质量：100.11\r\n化学类别：623-43-8\r\n燃烧性：易燃\r\n闪点：4.4\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：受热、空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：1600mg/kg(小鼠经口)；10000mg/kg(豚鼠经皮)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。包装要求密封，不可与空气接触。应与氧化剂、酸类、碱类、食用化学品、分开存放，切忌混储。不宜大量储存或久存。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和\0', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，有毒，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：蒸气或雾对眼、粘膜和上呼吸道有刺激性。对皮肤有刺激性。接触后表现有烧灼感、咳嗽、喘息、喉炎、气短、头痛、恶心和呕吐。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热极易燃烧爆炸。与氧化剂接触猛烈反应。流速过快，容易产生和积聚静电。容易自聚，聚合反应随着温度的上升而急骤加剧。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '强氧化剂、酸类、碱类。', '749', '羧酸酯', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1867, '463-04-7', '32153', '监测方法：\r\n工程控制：生产过程密闭，加强通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', 'amyl nitrite', 'C5H11NO2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用不燃性分散剂制成的乳液刷洗，洗\0', '亚硝酸正戊酯', '外观与性状：淡黄色液体，具有强烈的水果气味。\r\n熔点(℃)：\r\n相对密度(水=1)：0.88\r\n沸点(℃)：104.5\r\n相对密度(空气=1)：4.0\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、溶于乙醇、乙醚、苯、丙酮、等多数有机溶剂。\r\n主要用途：用作有机合成中间体。\r\n主要成分：纯品\r\nCAS号：463-04-7\r\n相对分子质量：117.15\r\n化学类别：463-04-7\r\n燃烧性：易燃\r\n闪点：10\r\n引燃温度：205\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：光照、潮湿空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与还原剂、酸类、等分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：接触后迅速引起皮肤潮红、搏动性头痛、头晕、血压下降、脉快。继续接触出现精神错乱、虚脱、休克。本品为高铁血红蛋白形成剂，干扰血液的携氧能力，引起头痛、头晕、紫绀等。眼接触出现流泪、红肿、视力模糊。对皮肤有刺激性。慢性影响：贫血、皮肤过敏。长期接触可对其产生?\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热极易燃烧爆炸。与氧化剂接触猛烈反应。燃烧时，放出有毒气体。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '强还原剂、强酸、水。', '790', '硝酸', '1113', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1868, '150-46-9', '32156', '监测方法：\r\n工程控制：生产过程密闭，全面通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气\0', 'triethyl borate；ethyl borate', 'C6H15BO3', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。也可以用不燃性分散剂制成的乳液刷洗，洗液稀释后\0', '硼酸三乙酯；硼酸乙酯', '外观与性状：无色透明液体。\r\n熔点(℃)：\r\n相对密度(水=1)：0.85\r\n沸点(℃)：112\r\n相对密度(空气=1)：5.04\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：可混溶于乙醇、乙醚。\r\n主要用途：用于有机合成，制备高纯硼的原料、增塑剂和焊接助溶剂。\r\n主要成分：纯品\r\nCAS号：150-46-9\r\n相对分子质量：145.99\r\n化学类别：150-46-9\r\n燃烧性：易燃\r\n闪点：11\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化硼。\r\n急性毒性：LD50：2100mg/kg(小鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、酸类、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：对眼和皮肤有刺激性。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热极易燃烧爆炸。与氧化剂接触猛烈反应。遇水分解生成乙醇和硼酸。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '强氧化剂、强酸。', '749', '羧酸酯', '1176', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1869, '121-43-7', '32156', '监测方法：\r\n工程控制：密闭操作，注意通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。特别注意眼和呼吸道的防护。\r\n', '密闭操作，注意通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气\0', 'trimethyl borate；methyl borate', 'C3H9BO3', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用活性炭或其它惰性材料吸收。也可以用不燃性分散剂制成的乳液刷洗，洗液稀释后放\0', '硼酸三甲酯；硼酸甲酯', '外观与性状：无色液体, 遇水分解。\r\n熔点(℃)：-29\r\n相对密度(水=1)：0.92\r\n沸点(℃)：68\r\n相对密度(空气=1)：3.59\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：可混溶于甲醇、乙醚、等\r\n主要用途：用作溶剂、脱氢剂、杀虫剂及用于有机合成、半导体硼扩散原。\r\n主要成分：纯品\r\nCAS号：121-43-7\r\n相对分子质量：103.92\r\n化学类别：121-43-7\r\n燃烧性：易燃\r\n闪点：-8\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化硼。\r\n急性毒性：LD50：6140mg/kg(大鼠经口)；1980mg/kg(兔经皮)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、酸类、等分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、摄入或经皮肤吸收对身体有害。蒸气或雾对眼、粘膜和上呼吸道有刺激作用。对皮肤有刺激。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热极易燃烧爆炸。与氧化剂接触猛烈反应。遇水或水蒸气反应放出有毒和易燃的气体。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '强氧化剂、强酸、水、潮湿空气。', '749', '羧酸酯', '2416', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1870, '126-98-7', '32163', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风和全面通风。尽可能机械化、自动化。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。单独存放被毒物污染的衣服，洗后备用。车间应配备急救设备及药品。作业人员应学会自救互救。\r\n', '严加密闭，提供充分的局部排风和全面通风。操作尽可能机械化、自动化。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿胶布防毒衣，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸\0', '2-methacrylonitrile', 'C4H5N', NULL, '迅速撤离泄漏污染区人员至安全区，并立即隔离150m，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。也可以用不燃性分散剂制成的乳液刷洗，洗液稀\0', '2-甲基丙烯腈', '外观与性状：无色液体，有轻微杏仁气味。\r\n熔点(℃)：-35.8\r\n相对密度(水=1)：0.80\r\n沸点(℃)：90.3\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：5.33/12.8℃\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于苯、乙醇、乙醚。\r\n主要用途：用于合成橡胶、弹性塑料和涂料等。\r\n主要成分：纯品\r\nCAS号：126-98-7\r\n相对分子质量：67.09\r\n化学类别：126-98-7\r\n燃烧性：易燃\r\n闪点：12.8\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：受热、空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：25～50mg/kg(大鼠经口)；20～25mg/kg(小鼠经口)\r\nLC50：328ppm，4小时(大鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。包装要求密封，不可与空气接触。应与氧化剂、还原剂、酸类、碱类、食用化学品、分开存放，切忌混储。不宜大量储存或久存。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处\0', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，高毒。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：毒作用似丙烯腈。动物急性中毒开始表现短时间兴奋，然后出现无力、气喘、紫绀、阵发性强直性抽搐、昏迷、死亡。实验表明，本品易通过兔和豚鼠皮肤吸收，局部无明显刺激反应，只有轻度充血。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热极易燃烧爆炸。与氧化剂接触猛烈反应。流速过快，容易产生和积聚静电。容易自聚，聚合反应随着温度的上升而急骤加剧。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '强氧化剂、强还原剂、强酸、强碱。', '743', '腈', '3079', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1871, '110-78-1', '32164', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场\0', 'propyl isocyanate', 'C4H7NO', NULL, '迅速撤离泄漏污染区人员至安全区，并立即隔离150m，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用活性炭或其它惰性材料吸收。也可以用不燃性分散剂制成的乳液刷洗，洗\0', '丙基异氰酸酯', '外观与性状：无色液体，有葱的气味。\r\n熔点(℃)：\r\n相对密度(水=1)：0.91\r\n沸点(℃)：83~84\r\n相对密度(空气=1)：2.93\r\n饱和蒸气压(kPa)：6.65/19℃\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水。\r\n主要用途：作为有机合成原料。\r\n主要成分：纯品\r\nCAS号：110-78-1\r\n相对分子质量：85.11\r\n化学类别：110-78-1\r\n燃烧性：易燃\r\n闪点：26\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮、氰化氢。\r\n急性毒性：LD50：56mg/kg(小鼠静脉)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、酸类、碱类、醇类、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，有毒，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：蒸气或雾对眼、粘膜和呼吸道有刺激性。吸入后可因喉和支气管的炎症、痉挛和水肿，化学性肺炎或肺水肿而死亡。目前尚无对呼吸道致敏的报道。长时间接触本品有强烈的刺激性或造成灼伤。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热极易燃烧爆炸。与氧化剂接触猛烈反应。流速过快，容易产生和积聚静电。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '水、醇类、强碱、酸类、强氧化剂。', '749', '羧酸酯', '2482', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1872, '109-90-0', '32164', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。保持良好的卫生习惯。进入罐、限制性空间或其它高浓度区作业，须有人监护。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场\0', 'ethyl isocyanate', 'C3H5NO', NULL, '迅速撤离泄漏污染区人员至安全区，并立即进行隔离，小泄漏时隔离150m，大泄漏时隔离450m，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用活性炭或其它惰性材料吸收。大\0', '乙基异氰酸酯', '外观与性状：无色液体。\r\n熔点(℃)：\r\n相对密度(水=1)：0.90\r\n沸点(℃)：60\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：1.73/22.8℃\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于芳烃、氯代烃。\r\n主要用途：作为有机合成原料。\r\n主要成分：纯品\r\nCAS号：109-90-0\r\n相对分子质量：71.08\r\n化学类别：109-90-0\r\n燃烧性：易燃\r\n闪点：-6\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：不稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮、氰化氢。\r\n急性毒性：LD50：56mg/kg(小鼠静脉)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、酸类、碱类、醇类、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，有毒，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品对呼吸道有刺激性，高浓度吸入可致肺水肿甚至死亡。对眼及皮肤有刺激作用。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热极易燃烧爆炸。与氧化剂接触猛烈反应。流速过快，容易产生和积聚静电。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '水、醇类、强碱、酸类、强氧化剂。', '749', '羧酸酯', '2481', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1873, '111-36-4', '32164', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿胶布防毒衣，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化剂\0', 'butyl isocyanate', 'C5H9NO', NULL, '迅速撤离泄漏污染区人员至安全区，并立即隔离300m，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用活性炭或其它惰性材料吸收。大量泄漏：构筑围堤或挖坑收容。用泵转移至槽车\0', '丁基异氰酸酯', '外观与性状：无色液体，有刺激气味。易潮解。\r\n熔点(℃)：\r\n相对密度(水=1)：0.88\r\n沸点(℃)：115\r\n相对密度(空气=1)：3.0\r\n饱和蒸气压(kPa)：1.41/20℃\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于丙酮、苯、等多数有机溶剂。\r\n主要用途：作为有机合成原料。\r\n主要成分：纯品\r\nCAS号：111-36-4\r\n相对分子质量：99.13\r\n化学类别：111-36-4\r\n燃烧性：易燃\r\n闪点：26\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮、氰化氢。\r\n急性毒性：LD50：600mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、酸类、碱类、醇类、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，有毒，具强刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品对粘膜、上呼吸道、眼睛和皮肤有强烈的刺激性。可致灼伤。目前尚无呼吸道致敏的报道。长时间接触本品引起头痛、头晕、恶心、胸痛，甚至发生肺水肿而死亡。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热极易燃烧爆炸。与氧化剂接触猛烈反应。流速过快，容易产生和积聚静电。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '水、醇类、强碱、酸类、强氧化剂。', '749', '羧酸酯', '2485', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1874, '556-61-6', '32165', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风和全面通风。\r\n呼吸系统防护：可能接触其粉尘时，必须佩戴防尘面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。工作服不准带至非作业场所。单独存放被毒物污染的衣服，洗后备用。\r\n', '严加密闭，提供充分的局部排风和全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴防尘面具（全面罩），穿胶布防毒衣，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免与氧化剂、酸类、碱类、醇类、接触。搬运\0', 'methyl isothiocyanate；methyl mustard oil', 'C2H3NS', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。用砂土、干燥石灰或苏打灰混合。小心扫起，若大量泄漏，收集回收或运至废物处理场所处置。', '异硫氰酸甲酯；甲基芥子油', '外观与性状：白色至淡橙色固体。\r\n熔点(℃)：36\r\n相对密度(水=1)：1.07\r\n沸点(℃)：119\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：2.7(20℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、易溶于乙醇、乙醚。\r\n主要用途：用作军用毒剂, 也用于制备农业杀虫剂。\r\n主要成分：纯品\r\nCAS号：556-61-6\r\n相对分子质量：73.1\r\n化学类别：556-61-6\r\n燃烧性：易燃\r\n闪点：32\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮、氰化氢、硫化物。\r\n急性毒性：LD50：97mg/kg(大鼠经口)；33mg/kg(兔经皮)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。应与氧化剂、酸类、碱类、醇类、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有合适的材料收容泄漏物。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，有毒，具强刺激性，具致敏性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品对皮肤、眼睛和粘膜有强烈的刺激性。吸入、摄入可能致死。吸入后可能引起喉、支气管的痉挛、水肿，化学性肺炎或肺水肿。重复接触可引起哮喘、过敏反应。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热极易燃烧爆炸。与氧化剂接触猛烈反应。\r\n', '强氧化剂、强碱、水、酸类、醇类、胺类。', '749', '羧酸酯', '2477', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1875, '7087-68-5', '32177', '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。定期体检。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', 'N-ethyldiisopropylamine；N,N-diisopropylethylamine', 'C8H19N', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。大量泄漏：构筑围堤或挖坑收容。用泵转移至\0', 'N-乙基二异丙胺；N,N-二异丙基乙胺', '外观与性状：无色液体。\r\n熔点(℃)：\r\n相对密度(水=1)：0.74\r\n沸点(℃)：128\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：4.13(37.7℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：7087-68-5\r\n相对分子质量：129.25\r\n化学类别：7087-68-5\r\n燃烧性：易燃\r\n闪点：10\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氮氧化物。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。应与氧化剂、酸类、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、摄入或经皮吸收后对身体有害。本品对眼睛、皮肤、粘膜和上呼吸道有刺激作用。吸入后可引起喉、支气管的炎症、水肿、痉挛，化学性肺炎或肺水肿。接触后可引起烧灼感、咳嗽、喘息、气短、头痛、恶心和呕吐。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热极易燃烧爆炸。与氧化剂接触猛烈反应。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '强氧化剂、酸类。', '762', '脂肪胺', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1876, '629-05-0', '32031', '监测方法：\r\n工程控制：生产过程密闭，全面通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：高浓度环境中，应该佩戴过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，佩戴空气呼吸器、氧气呼吸器\r\n眼睛防护：必要时，戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。避免长期反复接触。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免\0', '1-octyne', 'C8H14', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用活性炭或其它惰性材料吸收。也可以用大量水冲洗，洗水稀释后放入废水系统\0', '1-辛炔', '外观与性状：无色液体。\r\n熔点(℃)：-79.3\r\n相对密度(水=1)：0.75\r\n沸点(℃)：125.2\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于乙醇、乙醚、等\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：629-05-0\r\n相对分子质量：110.20\r\n化学类别：629-05-0\r\n燃烧性：易燃\r\n闪点：16\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：受热、光照。\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。包装要求密封，不可与空气接触。应与氧化剂、分开存放，切忌混储。不宜久存，以免变质。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、口服或经皮肤吸收后对身体有害。其蒸气或雾对眼睛、粘膜和呼吸道有刺激性。\r\n危险特性：易燃，其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。与氧化剂能发生强烈反应。若遇高热，可发生聚合反应，放出大量热量而引起容器破裂和爆炸事故。高速冲击、流动、激荡后可因产生静电火花放电引起燃烧爆炸。其蒸气比空气重，能在较低处扩散到相当远的地方?\n', '强氧化剂。', '796', '炔烃', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1877, '124-02-7', '32179', '监测方法：\r\n工程控制：密闭操作，注意通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：尽可能减少直接接触。工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。\r\n', '密闭操作，注意通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气\0', 'diallylamine；di-2-propenylamine', 'C6H11N', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。也可以用大量水冲洗，洗水稀释后放入废水系统。大\0', '二烯丙胺；二-2-丙烯基胺', '外观与性状：无色液体。\r\n熔点(℃)：-88.4\r\n相对密度(水=1)：0.79\r\n沸点(℃)：112\r\n相对密度(空气=1)：3.35\r\n饱和蒸气压(kPa)：2.40(20℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：与水混溶、可混溶于乙醇、乙醚、苯。\r\n主要用途：用于制药、化工合成等。\r\n主要成分：纯品\r\nCAS号：124-02-7\r\n相对分子质量：97.16\r\n化学类别：124-02-7\r\n燃烧性：易燃\r\n闪点：15\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氮氧化物。\r\n急性毒性：LD50：578mg/kg(大鼠经口)；0.356ml/Kg(兔经皮]\r\nLC50：>7000ppm，1小时(大鼠吸入)；27800mg/m3，1小时(大鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。应与氧化剂、酸类、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，有毒，具腐蚀性、刺激性，可致人体灼伤。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入本品蒸气或雾对呼吸道有刺激性，高浓度吸入可致肺水肿。液体、雾或蒸气对眼有刺激性，由于本品的腐蚀性，严重者可致永久性重度眼损害。对皮肤有刺激性，重者可致灼伤。能经皮肤吸收引起中毒。摄入引起口腔、咽喉和消化道烧灼感，并有恶心和头痛等症状。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热极易燃烧爆炸。与氧化剂接触猛烈反应。容易自聚，聚合反应随着温度的上升而急骤加剧。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '酸类、酰基氯、酸酐、强氧化剂。', '762', '脂肪胺', '2359', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1878, '1345-04-6', '61506', '监测方法：火焰原子吸收光谱法\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：作业工人应该佩戴自吸过滤式防尘口罩。必要时，佩戴空气呼吸器、氧气呼吸器或长管面具。\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴防化学品手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。保持良好的卫生习惯。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴防化学品手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、酸类、接\0', 'antimony trisulfide；antimonous sulfide', 'Sb2S3', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。小量泄漏：避免扬尘，用洁净的铲子收集于干燥、洁净、有盖的容器中。大量泄漏：用塑料布、帆布覆盖。然后收集回收或运至废物处理场所处置。', '三硫化锑；三硫化二锑', '外观与性状：红色粉末。\r\n熔点(℃)：546\r\n相对密度(水=1)：4.62\r\n沸点(℃)：550\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于盐酸。\r\n主要用途：用于制颜料、烟火、火柴等。\r\n主要成分：纯品\r\nCAS号：1345-04-6\r\n相对分子质量：339.68\r\n化学类别：1345-04-6\r\n燃烧性：易燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：空气、受热。\r\n燃烧(分解)产物：氧化硫、硫化氢、氧化锑。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：IARC致癌性评论：动物致癌证据有限，人类致癌缺乏证据。\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装要求密封，不可与空气接触。应与氧化剂、酸类、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有合适的材料收容泄漏物。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品易燃，有毒，具刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：接触锑及其化合物可致眼结膜和呼吸道刺激，发生支气管炎，较重者出现胸痛、呼吸困难、肺炎。口服中毒有急性胃肠炎，肝、肾及心肌损害。慢性影响：长期接触低浓度锑化合物粉尘可致鼻炎，鼻中隔穿孔，支气管炎，口腔炎，消化功能障碍。可致皮肤损害。\r\n危险特性：与氧化剂接触, 有引起燃烧爆炸的危险。粉体与空气可形成爆炸性混合物, 当达到一定浓度时, 遇火星会发生爆炸。\r\n', '氧化剂、酸类。', '783', '硫化物', '1549', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1879, '999-97-3', '32185', '监测方法：\r\n工程控制：密闭操作，全面排风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，全面排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气\0', '1,1,1,3,3,3-hexamethyl disilazane；hexamethyl disi', 'C6H19NSi2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。也可以用不燃性分散剂制成的乳液刷洗，洗液稀释后\0', '六甲基二硅烷胺；六甲基二硅亚胺', '外观与性状：无色、透明、易流动液体。\r\n熔点(℃)：\r\n相对密度(水=1)：0.77\r\n沸点(℃)：126\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于多数有机溶剂。\r\n主要用途：用作分析试剂和作为有机合成中间体。\r\n主要成分：纯品\r\nCAS号：999-97-3\r\n相对分子质量：161.40\r\n化学类别：999-97-3\r\n燃烧性：易燃\r\n闪点：25\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮、氧化硅。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、酸类、醇类、等分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、摄入或经皮肤吸收后对身体有害。液体及蒸气对眼、皮肤和呼吸系统有刺激作用。吸入后可引起喉、支气管的炎症、水肿、痉挛，化学性肺炎或肺水肿等。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热极易燃烧爆炸。与氧化剂接触猛烈反应。遇水和甲醇发生化学反应而分解。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '强氧化剂、强酸、潮湿空气、水、醇类。', '762', '脂肪胺', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1880, '1825-62-3', '32186', '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', 'trimethylethoxysilane；ethoxytrimethylsilane', 'C5H14OSi', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。也可以用不燃性分散剂制成的乳液刷洗，洗液\0', '乙氧基三甲基硅烷；三甲基乙氧基硅烷', '外观与性状：无色液体。\r\n熔点(℃)：\r\n相对密度(水=1)：0.76\r\n沸点(℃)：75.7\r\n相对密度(空气=1)：4.1\r\n饱和蒸气压(kPa)：13.33(22.1℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、可混溶于多数有机溶剂。\r\n主要用途：用于硅有机化合物的合成, 也用作憎水剂。\r\n主要成分：纯品\r\nCAS号：1825-62-3\r\n相对分子质量：118.25\r\n化学类别：1825-62-3\r\n燃烧性：易燃\r\n闪点：-1.1\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化硅。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。保持容器密封。应与氧化剂、酸类、等分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：蒸气对眼及鼻粘膜有刺激作用，有麻醉作用。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热极易燃烧爆炸。与氧化剂接触猛烈反应。流速过快，容易产生和积聚静电。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '强氧化剂、强酸、水、潮湿空气。', '760', '硅烷', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1881, '94-13-3', NULL, '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、碱类、接触。\0', 'propyl p-hydroxybenzoate', 'C10H12O3', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。避免扬尘，小心扫起，置于袋中转移至安全场所。若大量泄漏，用塑料布、帆布覆盖。收集回收或运至废物处理场所处置。', '对羟基苯甲酸丙酯', '外观与性状：白色粉末。\r\n熔点(℃)：95-98\r\n相对密度(水=1)：\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、微溶于热水、易溶于醇、醚。\r\n主要用途：用作防腐剂和抗氧剂。\r\n主要成分：纯品\r\nCAS号：94-13-3\r\n相对分子质量：180.20\r\n化学类别：94-13-3\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：6332mg/kg(小鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、碱类、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品可燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、摄入或经皮肤吸收对身体有害。对眼、粘膜和上呼吸道和皮肤有刺激作用。\r\n危险特性：遇明火、高热可燃。\r\n', '强氧化剂、强碱。', '749', '羧酸酯', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1882, '7791-13-1', NULL, '监测方法：火焰原子吸收光谱法；催化极谱法\r\n工程控制：生产过程密闭，加强通风。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。避免产生粉尘。避免与碱金属、接触。搬运时要轻装轻卸，防止包装及容器损坏。配备泄漏应急处理设备。倒空的容\0', 'cobalt chloride', 'CoCl2.6H2O', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。用洁净的铲子收集于干燥、洁净、有盖的容器中。转移至安全场所。若大量泄漏，收集回收或运至废物处理场所处置。', '氯化钴', '外观与性状：红色单斜晶系结晶, 易潮解。\r\n熔点(℃)：86\r\n相对密度(水=1)：1.92(25℃)\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：易溶于水、溶于乙醇、醚、丙酮。\r\n主要用途：用于油漆干燥剂、氨气吸收剂、毒气罩、干湿指示剂、电镀、气压计、陶瓷着色剂、催化剂和医药试剂等。\r\n主要成分：纯品\r\nCAS号：7791-13-1\r\n相对分子质量：237.93\r\n化学类别：7791-13-1\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：氯化氢。\r\n急性毒性：LD50：80mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：IARC致癌性评论：动物致癌资料有限，人类证据不足。\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与碱金属、食用化学品、分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品不燃，有毒，具刺激性，具致敏性。\r\n侵入途径：吸入、食入。\r\n健康危害：吸入本品粉尘对呼吸道有刺激性。长期吸入引起严重肺疾患。对敏感个体，吸入本品粉尘可致肺部阻塞性病变，出现气短等症状。粉尘对眼有刺激性，长期接触可致眼损害。对皮肤有致敏性，可致皮炎。摄入引起恶心、呕吐、腹泻；大量摄入引起急性中毒，引起血液、甲状腺和胰脏损害。\r\n危险特性：未有特殊的燃烧爆炸特性。受高热分解产生有毒的腐蚀性烟气。\r\n', '潮湿空气、碱金属。', '797', '金属卤化物', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1883, '10101-97-0', NULL, '监测方法：火焰原子吸收光谱法；α－糠偶酰二肟比色法\r\n工程控制：生产过程密闭，加强通风。\r\n呼吸系统防护：可能接触其粉尘时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。避免产生粉尘。避免与氧化剂、接触。搬运时要轻装轻卸，防止包装及容器损坏。配备泄漏应急处理设备。倒空的容\0', 'nickel sulfate；nickel monosulfate hexahydrate', 'NiSO4.6H2O', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。用大量水冲洗，洗水稀释后放入废水系统。若大量泄漏，收集回收或运至废物处理场所处置。', '硫酸镍', '外观与性状：绿色结晶, 正方晶系。\r\n熔点(℃)：\r\n相对密度(水=1)：2.07\r\n沸点(℃)：840(无水)\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：易溶于水、溶于乙醇、微溶于酸、氨水。\r\n主要用途：主要用于电镀工业及制镍镉电池和其他镍盐, 也用于有机合成和生产硬化油作为油漆的催化剂。\r\n主要成分：纯品\r\nCAS号：10101-97-0\r\n相对分子质量：262.86\r\n化学类别：10101-97-0\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：氧化硫。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：大鼠腹腔注射最低中毒剂量(LDL0)：95mg/kg，78周，可致应用部位肿瘤。IARC致癌性评论：人类致癌证据充分；动物致癌资料有限。\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品不燃，具刺激性，对环境有危害，对大气可造成污染。\r\n侵入途径：吸入、食入。\r\n健康危害：吸入后对呼吸道有刺激性。可引起哮喘和肺嗜酸细胞增多症，可致支气管炎。对眼有刺激性。皮肤接触可引起皮炎和湿疹，常伴有剧烈瘙痒，称之为“镍痒症”。大量口服引起恶心、呕吐和眩晕。\r\n危险特性：受高热分解产生有毒的硫化物烟气。\r\n', '强氧化剂。', '783', '硫化物', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1884, '96-12-8', NULL, '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：空气中浓度较高时，应该佩戴过滤式防毒面具（半面罩）。紧急事态抢救或逃生时，建议佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', '1,2-dibromo-3-chloropropane；1-chloro-2,3-dibromop', 'C3H5Br2Cl', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用干燥的砂土或类似物质吸收，大量泄漏：构筑围堤或挖坑收容。用泵转移至槽车或专\0', '1,2-二溴-3-氯丙烷；二溴氯丙烷', '外观与性状：琥珀色至棕色液体, 有刺鼻气味。\r\n熔点(℃)：6.7\r\n相对密度(水=1)：2.08\r\n沸点(℃)：196\r\n相对密度(空气=1)：8.2\r\n饱和蒸气压(kPa)：0.12(21℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、溶于乙醇、丙酮、烃类、等\r\n主要用途：主要用作植物土壤薰蒸剂。\r\n主要成分：纯品\r\nCAS号：96-12-8\r\n相对分子质量：236.33\r\n化学类别：96-12-8\r\n燃烧性：可燃\r\n闪点：77\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：氯化氢、溴化氢。\r\n急性毒性：LD50：170mg/kg(大鼠经口)；260mg/kg(小鼠经口)\r\nLC50：154ppm，4小时(大鼠吸入)\r\n致癌性：IARC致癌性评论：动物阳性，人类不明确。\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，对环境有危害，对水体和大气可造成污染，对大气臭氧层有极强破坏力。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：经呼吸道和皮肤吸收。主要损伤中枢神经系统、睾丸、肝脏和肾脏。急性中毒主要症状有头晕、乏力、四肢麻木、腹痛、恶心、呕吐、肝区压痛、昏迷等，严重者出现肝、肾功能衰竭及休克而死亡。长期接触可造成男子不育症。\r\n危险特性：遇明火、高热可燃。\r\n', '强氧化剂。', '759', '卤代烷', '2872', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1885, '103-27-5', NULL, '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：空气中粉尘浓度超标时，建议佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴乳胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。注意个人清洁卫生。实行就业前和定期的体检。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴乳胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、接触。搬运时\0', 'phenyl mercuric propionate；phenylmercurypropionat', 'C9H10O2Hg', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。用洁净的铲子收集于干燥、洁净、有盖的容器中。转移至安全场所。若大量泄漏，收集回收或运至废物处理场所处置。', '丙酸苯汞', '外观与性状：\r\n熔点(℃)：\r\n相对密度(水=1)：\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：\r\n主要用途：用作防腐剂、驱虫剂等。\r\n主要成分：纯品\r\nCAS号：103-27-5\r\n相对分子质量：350.76\r\n化学类别：103-27-5\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化汞。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品可燃，有毒。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品属有机汞。有机汞系亲脂性毒物，主要侵犯神经系统。有机汞中毒主要表现有：无论经任何途径侵入，均可发生口腔炎，口服引起急性胃肠炎；神经精神症状有神经衰弱综合征、精神障碍、昏迷、瘫痪、震颤、共济失调、向心性视野缩小等；可发生肾脏损害，重者可致急性肾功能衰竭?\n危险特性：遇高热、明火会产生剧毒的蒸气。\r\n', '强氧化剂。', '800', '未指定的化学类别', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1886, '617-84-5', NULL, '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。注意个人清洁卫生。定期体检。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气\0', 'N,N-diethylformamide', 'C5H11NO', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。也可以用大量水冲洗，洗水稀释后放入废水系统。\0', '二乙基甲酰胺；N,N-二乙基甲酰胺', '外观与性状：无色液体。\r\n熔点(℃)：\r\n相对密度(水=1)：0.91(19℃)\r\n沸点(℃)：176\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：与水混溶、易溶于醚、醇。\r\n主要用途：用作防腐剂、驱虫剂、溶剂等。\r\n主要成分：纯品\r\nCAS号：617-84-5\r\n相对分子质量：101.14\r\n化学类别：617-84-5\r\n燃烧性：易燃\r\n闪点：60\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：氮氧化物。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。应与氧化剂、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、摄入或经皮肤吸收对身体有害。对眼和皮肤有刺激性，可致接触性荨麻疹。\r\n危险特性：遇明火、高热或与氧化剂接触，有引起燃烧爆炸的危险。\r\n', '强氧化剂。', '767', '酰胺', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1887, '543-90-8', NULL, '监测方法：\r\n工程控制：密闭操作，注意通风。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作完毕，淋浴更衣。定期体检。\r\n', '密闭操作，注意通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、酸类、接触。\0', 'cadmium acetate；acetic acid, cadmium salt', '(CH3COO)2Cd.3H2O', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。用大量水冲洗，洗水稀释后放入废水系统。若大量泄漏，收集回收或运至废物处理场所处置。', '醋酸镉；乙酸镉', '外观与性状：无色晶体, 带醋酸味。\r\n熔点(℃)：256\r\n相对密度(水=1)：2.34\r\n沸点(℃)：分解\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：易溶于水、易溶于乙醇、不溶于乙醚。\r\n主要用途：用于使陶瓷器产生珍珠样光泽。\r\n主要成分：纯品\r\nCAS号：543-90-8\r\n相对分子质量：230.50\r\n化学类别：543-90-8\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、酸类、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品可燃，具刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：急性中毒：吸入后可引起呼吸道刺激症状，可发生化学性肺炎，肺水肿；误食后可引起急剧的胃肠道刺激症状，有恶心、呕吐、腹泻、腹痛、里急后重、全身乏力、肌肉疼痛和虚脱等。慢性中毒：慢性中毒以肺气肿、肾功能损害（蛋白尿）为主要表现，其次还有缺铁性贫血、嗅觉减退或丧?\n危险特性：遇明火、高热、或与氧化剂接触能燃烧, 并散发出有毒气体。\r\n', '强氧化剂、强酸。', '800', '未指定的化学类别', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1888, '65-85-0', NULL, '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作完毕，淋浴更衣。注意个人清洁卫生。定期体检。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、酸类、碱类、\0', 'benzoic acid；carboxybenzene', 'C7H6O2', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。用洁净的铲子收集于干燥、洁净、有盖的容器中。转移至安全场所。若大量泄漏，收集回收或运至废物处理场所处置。', '苯甲酸；安息香酸', '外观与性状：鳞片状或针状结晶, 具有苯或甲醛的臭味。\r\n熔点(℃)：121.7\r\n相对密度(水=1)：1.27\r\n沸点(℃)：249.2\r\n相对密度(空气=1)：4.21\r\n饱和蒸气压(kPa)：0.13(96℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、溶于乙醇、乙醚、氯仿、苯、二硫化碳、四氯化碳。\r\n主要用途：用作制药和染料的中间体, 用于制取增塑剂和香料等, 也作为钢铁设备的防锈剂。\r\n主要成分：纯品\r\nCAS号：65-85-0\r\n相对分子质量：122.13\r\n化学类别：65-85-0\r\n燃烧性：可燃\r\n闪点：121\r\n引燃温度：571\r\n爆炸下限：11\r\n爆炸上限：\r\n最小点火能：12\r\n最大爆炸压力：最大爆炸压力上升速率(100kPa):711\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：2530mg/kg(大鼠经口)；2370mg/kg(小鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、酸类、碱类、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品可燃，具刺激性，对环境有危害，对水体和大气可造成污染。\r\n侵入途径：吸入、食入。\r\n健康危害：对皮肤有轻度刺激性。蒸气对上呼吸道、眼和皮肤产生刺激。本品在一般情况下接触无明显的危害性。\r\n危险特性：遇明火、高热可燃。\r\n', '强氧化剂、强碱、强酸。', '795', '有机酸', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1889, '96-50-4', NULL, '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、酸类、接触。\0', '2-aminothiazole；2-thiazylamine', 'C3H4N2S', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。用洁净的铲子收集于干燥、洁净、有盖的容器中。转移至安全场所。若大量泄漏，收集回收或运至废物处理场所处置。', '2-氨基噻唑；2-噻唑胺', '外观与性状：白色至黄色晶体, 遇空气渐变暗褐色, 易升华。\r\n熔点(℃)：90\r\n相对密度(水=1)：\r\n沸点(℃)：140(1.46kPa)\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于冷水、乙醇、易溶于热水、稀无机酸。\r\n主要用途：用作合成磺胺噻唑及抗甲状腺药物, 并用作有机合成的中间体。\r\n主要成分：纯品\r\nCAS号：96-50-4\r\n相对分子质量：100.14\r\n化学类别：96-50-4\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：光照。\r\n燃烧(分解)产物：氮氧化物、氧化硫。\r\n急性毒性：LD50：480mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。保持容器密封。应与氧化剂、酸类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品可燃，有毒，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：工人接触后出现食欲减退、恶心、呕吐，皮肤呈棕色，可出现原发刺激性皮炎，少数人突然皮肤发痒，关节或肌肉酸痛，可伴有荨麻疹及斑丘疹；能引起甲状腺肿大及甲状腺功能减退；经口对胃肠道有刺激作用。\r\n危险特性：遇明火、高热可燃。受热分解，放出氮、硫的氧化物等毒性气体。\r\n', '强氧化剂、强酸、酰基氯、酸酐。', '800', '未指定的化学类别', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1890, '57-14-7', '32184', '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：可能接触其蒸气时，必须佩戴导管式防毒面具\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。实行就业前和定期的体检。保持良好的卫生习惯。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴导管式防毒面具，穿胶布防毒衣，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化剂、金属粉末、接触。搬运时\0', 'dimethyl hydrazine(unsymmetrical)；1,1-dimethyl hy', 'C2H8N2', NULL, '迅速撤离泄漏污染区人员至安全区，并立即进行隔离，小泄漏时隔离150m，大泄漏时隔离450m，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃\0', '1,1-二甲基肼', '外观与性状：无色带有氨气味的液体, 具有吸湿性。\r\n熔点(℃)：-58\r\n相对密度(水=1)：0.78(25℃)\r\n沸点(℃)：63.3\r\n相对密度(空气=1)：1.94\r\n饱和蒸气压(kPa)：20.9(25℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：与水混溶。\r\n主要用途：用于化学合成, 用作有机过氧化物的稳定剂、酸性气体吸收剂, 还用于照相及农业。\r\n主要成分：纯品\r\nCAS号：57-14-7\r\n相对分子质量：60.1\r\n化学类别：57-14-7\r\n燃烧性：易燃\r\n闪点：-15\r\n引燃温度：247.8\r\n爆炸下限：2.0\r\n爆炸上限：95\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：120mg/kg(大鼠经口)\r\nLC50：630mg/m3，4小时(大鼠吸入)\r\n致癌性：IARC致癌性评论：对人可能致癌。\r\n', '储存于阴凉、干燥、通风良好的不燃库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、金属粉末、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，为可疑致癌物，具刺激性，具致敏性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：意外少量吸入本品蒸气，先出现鼻、咽喉刺激、呼吸困难，以后出现恶心、剧烈呕吐、轻度结膜炎。眼内溅入可产生眼刺激症状。皮肤接触其液体可致灼伤；亦可引起过敏性皮炎。慢性影响：有报道长期接触本品，实验室检查显示有肝功能改变，但无症状和体征。\r\n危险特性：易燃，其蒸气与空气可形成爆炸性混合物，遇明火、高热极易燃烧爆炸。遇高热分解释出剧毒的气体。遇氧化剂及铝反应剧烈。\r\n', '氧化剂、铜、及其合金、铁、铁盐。', '762', '脂肪胺', '1163', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1891, '516-02-9', NULL, '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：空气中粉尘浓度超标时，建议佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴乳胶手套。\r\n其他防护：工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴乳胶手套。避免产生粉尘。避免与还原剂、酸类、碱类、接触。搬运时要轻装轻卸，防止包装及容器损坏。配备泄漏应急处理设\0', 'barium oxalate', 'BaC2O4', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。避免扬尘，小心扫起，置于袋中转移至安全场所。若大量泄漏，用塑料布、帆布覆盖。收集回收或运至废物处理场所处置。', '草酸钡；乙二酸钡', '外观与性状：白色结晶粉末。\r\n熔点(℃)：\r\n相对密度(水=1)：2.66\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于硝酸、盐酸、氰化钾。\r\n主要用途：用作分析试剂。\r\n主要成分：纯品\r\nCAS号：516-02-9\r\n相对分子质量：225.35\r\n化学类别：516-02-9\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化钡。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与还原剂、酸类、碱类、分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品不燃，有毒。\r\n侵入途径：吸入、食入。\r\n健康危害：属可溶性钡盐。口服可溶性钡盐对各种肌肉组织产生刺激和兴奋作用，引起肌束颤动、进行性肌麻痹；恶心、呕吐、腹痛；脉缓、脉不齐；血压下降；严重心律紊乱；呼吸麻痹。血钾明显下降，可致死。生产中吸入多量可溶性钡化合物可引起急性钡中毒，临床表现类似口服中毒。\r\n危险特性：受热分解产生有毒的烟气。\r\n', '强还原剂、强酸、强碱。', '800', '未指定的化学类别', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1892, '87-85-4', NULL, '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场严禁吸烟。尽可能减少直接接触。工作完毕，淋浴更衣。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、接触。搬运时\0', 'hexamethylbenzene', 'C12H18', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。用砂土、干燥石灰或苏打灰混合。收集于干燥、洁净、有盖的容器中。转移至安全场所。若大量泄漏，收集回收或运至废物处理场所处置。', '六甲基苯', '外观与性状：常温下为固体。\r\n熔点(℃)：162-164\r\n相对密度(水=1)：\r\n沸点(℃)：264\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、易溶于醚。\r\n主要用途：用于石油重整和化学合成。\r\n主要成分：纯品\r\nCAS号：87-85-4\r\n相对分子质量：162.26\r\n化学类别：87-85-4\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品可燃，具刺激性，对环境有危害，对水体和大气可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、摄入或经皮肤吸收对身体有害，具有刺激性。\r\n危险特性：遇明火、高热可燃。\r\n', '强氧化剂。', '740', '芳香烃', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1893, '7758-98-7', NULL, '监测方法：火焰原子吸收光谱法；5－Br－PADAP比色法；催化极谱法\r\n工程控制：严加密闭，提供充分的局部排风。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。注意个人清洁卫生。实行就业前和定期的体检。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。避免产生粉尘。避免与酸类、碱类、接触。搬运时要轻装轻卸，防止包装及容器损坏。配备泄漏应急处理\0', 'copper sulfate；cupric sulfate', 'CuSO4.5H2O', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。用大量水冲洗，洗水稀释后放入废水系统。若大量泄漏，收集回收或运至废物处理场所处置。', '硫酸铜；蓝矾', '外观与性状：蓝色三斜晶糸结晶。\r\n熔点(℃)：200(无水物)\r\n相对密度(水=1)：2.28\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水、溶于稀乙醇、不溶于无水乙醇、液氨。\r\n主要用途：用来制取其他铜盐, 也用作纺织品媒染剂、农业杀虫剂、杀菌剂、并用于镀铜。\r\n主要成分：纯品\r\nCAS号：7758-98-7\r\n相对分子质量：249.68\r\n化学类别：7758-98-7\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：氧化硫、氧化铜。\r\n急性毒性：LD50：300mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：疑致肿瘤剂(RTECS标准)。\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。保持容器密封。应与酸类、碱类、食用化学品、分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品不燃，有毒，具刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：本品对胃肠道有强烈刺激作用，误服引起恶心、呕吐、口内有铜性味、胃烧灼感。严重者有腹绞痛、呕血、黑便。可造成严重肾损害和溶血，出现黄疸、贫血、肝大、血红蛋白尿、急性肾功能衰竭。对眼和皮肤有刺激性。长期接触可发生接触性皮炎和鼻、眼刺激，并出现胃肠道症状。\r\n危险特性：未有特殊的燃烧爆炸特性。受高热分解产生有毒的硫化物烟气。\r\n', '潮湿空气、镁', '783', '硫化物', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1894, '7440-47-3', NULL, '监测方法：\r\n工程控制：一般不需要特殊防护，但需防止烟尘危害。\r\n呼吸系统防护：空气中粉尘浓度超标时，建议佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：必要时，戴化学安全防护眼镜。\r\n身体防护：穿一般作业防护服。\r\n手防护：戴一般作业防护手套。\r\n其他防护：\r\n', '操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、酸类、接触。搬运时轻装轻卸，防止包装破损。配备相应品种和数量的消\0', 'chromium', 'Cr', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿一般作业工作服。用洁净的铲子收集于干燥、洁净、有盖的容器中。转移至安全场所。若大量泄漏，收集回收或运至废物处理场所处置。', '铬', '外观与性状：钢灰色、质脆而硬的金属。\r\n熔点(℃)：1890\r\n相对密度(水=1)：6.92\r\n沸点(℃)：2480\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：无意义\r\n临界压力(MPa)：无意义\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、不溶于硝酸、溶于稀盐酸、硫酸。\r\n主要用途：用于制造坚韧优质钢及不锈钢、耐酸合金; 纯铬用于电镀。\r\n主要成分：纯品\r\nCAS号：7440-47-3\r\n相对分子质量：52.00\r\n化学类别：7440-47-3\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：自然分解产物未知。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、酸类、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品可燃，对环境有严重危害，对水体、土壤和大气可造成污染。\r\n侵入途径：吸入、食入。\r\n健康危害：金属铬对人体几乎不产生有害作用，未见引起工业中毒的报道。\r\n危险特性：其粉体遇高温、明火能燃烧。\r\n', '强酸、强氧化剂。', '763', '非活泼金属', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1895, '100-18-5', NULL, '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。避免长期反复接触。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气\0', 'diisopropylbenzene', 'C12H18', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。大量泄漏：构筑围堤或挖坑收容。用泵转移至槽车\0', '对二异丙基苯；1,4-二异丙基苯', '外观与性状：无色液体。\r\n熔点(℃)：\r\n相对密度(水=1)：0.86\r\n沸点(℃)：203\r\n相对密度(空气=1)：5.6\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：100-18-5\r\n相对分子质量：162.26\r\n化学类别：100-18-5\r\n燃烧性：可燃\r\n闪点：76\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：2400mg/kg(小鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品可燃，具刺激性，对环境有危害，对水体和大气可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、摄入或经皮肤吸收对身体有害。蒸气或雾对眼、粘膜和上呼吸道有刺激作用。对皮肤有刺激性。\r\n危险特性：遇明火、高热可燃。\r\n', '强氧化剂。', '740', '芳香烃', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1896, '7439-92-1', NULL, '监测方法：石墨炉原子吸收光谱法；火焰原子吸收光谱法；四(对磺基苯)卟啉分光光度法；双硫腙比色法\r\n工程控制：一般不需要特殊防护，但需防止烟尘危害。\r\n呼吸系统防护：空气中粉尘浓度超标时，建议佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴乳胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。实行就业前和定期的体检。保持良好的卫生习惯。\r\n', '操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴乳胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与酸类、接触。搬运时要轻装轻卸，防止包装及\0', 'lead；Lead flake', 'Pb', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。用洁净的铲子收集于干燥、洁净、有盖的容器中。若大量泄漏，用塑料布、帆布覆盖。收集回收或运至废物处理场所处置。', '铅', '外观与性状：灰白色质软的粉末, 切削面有光泽, 延性弱, 展性强。\r\n熔点(℃)：327\r\n相对密度(水=1)：11.34(20℃)\r\n沸点(℃)：1620\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：0.13(970℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：无意义\r\n临界压力(MPa)：无意义\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于硝酸、热浓硫酸、碱液、不溶于稀盐酸。\r\n主要用途：主要用作电缆、蓄电池、铅冶炼、废杂铜冶炼、印刷、焊锡等。\r\n主要成分：纯品\r\nCAS号：7439-92-1\r\n相对分子质量：207.2\r\n化学类别：7439-92-1\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：790(粉)\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：最大爆炸压力上升速率(100kPa):7\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：氧化铅。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与酸类、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品可燃，对环境有严重危害，对水体、土壤和大气可造成污染。\r\n侵入途径：吸入、食入。\r\n健康危害：损害造血、神经、消化系统及肾脏。职业中毒主要为慢性。神经系统主要表现为神经衰弱综合征、周围神经病（以运动功能受累较明显），重者出现铅中毒性脑病。消化系统表现有齿龈铅线、食欲不振、恶心、腹胀、腹泻或便秘，腹绞痛见于中等及较重病例。造血系统损害出现卟啉代谢障?\n危险特性：粉体在受热、遇明火或接触氧化剂时会引起燃烧爆炸。\r\n', '强酸。', '763', '非活泼金属', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1897, '1321-74-0', NULL, '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。避免长期反复接触。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气\0', 'o-divinylbenzene；1,2-divinylbenzene', 'C10H10', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。也可以用不燃性分散剂制成的乳液刷洗，洗液稀释后\0', '二乙烯苯；1,2-二乙烯基苯', '外观与性状：无色液体, 有特臭。\r\n熔点(℃)：-66.9\r\n相对密度(水=1)：0.93\r\n沸点(℃)：199.5\r\n相对密度(空气=1)：4.48\r\n饱和蒸气压(kPa)：0.13(32.7℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水。\r\n主要用途：用于制造塑料和离子交换树脂。\r\n主要成分：纯品\r\nCAS号：1321-74-0\r\n相对分子质量：130.18\r\n化学类别：1321-74-0\r\n燃烧性：可燃\r\n闪点：74\r\n引燃温度：470\r\n爆炸下限：0.7\r\n爆炸上限：6.5\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：光照、空气、受热。\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：4040mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '通常商品加有阻聚剂。储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。包装要求密封，不可与空气接触。应与氧化剂、酸类、分开存放，切忌混储。不宜大量储存或久存。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品可燃，具刺激性，对环境有危害，对大气可造成污染。\r\n侵入途径：吸入、食入。\r\n健康危害：动物实验具有麻醉作用和轻度刺激作用。未见人急性中毒报道。长期接触本品蒸气有头痛、上呼吸道刺激症状；皮肤脱脂、粗糙和皲裂。\r\n危险特性：遇明火、高热可燃。在使用和贮存过程中, 易发生自聚反应, 酿成事故。\r\n', '强氧化剂、强酸。', '740', '芳香烃', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1898, '103-29-7', NULL, '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免与氧化剂、接触。搬运时要轻装轻卸，防\0', '1,2-diphenylethane；dibenzyl', 'C14H14', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。用砂土、干燥石灰或苏打灰混合。收集于干燥、洁净、有盖的容器中。转移至安全场所。若大量泄漏，收集回收或运至废物处理场所处置。', '1,2-二苯乙烷', '外观与性状：固体。\r\n熔点(℃)：52\r\n相对密度(水=1)：1.0\r\n沸点(℃)：284\r\n相对密度(空气=1)：6.29\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于乙醚、二硫化碳、热乙醇。\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：103-29-7\r\n相对分子质量：182.25\r\n化学类别：103-29-7\r\n燃烧性：可燃\r\n闪点：128.8\r\n引燃温度：480\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品可燃，具刺激性，对环境有危害，对水体和大气可造成污染。\r\n侵入途径：吸入、食入。\r\n健康危害：高浓度具有刺激和麻醉作用。\r\n危险特性：遇明火、高热可燃。\r\n', '强氧化剂。', '740', '芳香烃', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1899, '101-81-5', NULL, '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩；可能接触其蒸气时，应该佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止烟雾或粉尘泄漏到工作场所空气中。\0', 'diphenylmethane', 'C13H12', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。若是液体，防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。大量泄漏：构筑围堤或挖坑收容。用泵转\0', '二苯甲烷', '外观与性状：无色针状晶体或液体, 有桔子香味。\r\n熔点(℃)：26.5\r\n相对密度(水=1)：1.01(液);1.34(固)\r\n沸点(℃)：265.5\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于乙醇、乙醚、氯仿、等\r\n主要用途：制造染料和香料, 也用作溶剂。\r\n主要成分：纯品\r\nCAS号：101-81-5\r\n相对分子质量：168.24\r\n化学类别：101-81-5\r\n燃烧性：可燃\r\n闪点：>110\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品可燃，具刺激性，对环境有危害，对水体和大气可造成污染。\r\n侵入途径：吸入、食入。\r\n健康危害：高浓度引起刺激作用、肌无力、食欲丧失。对大鼠中枢神经系统和肝脏有损害。\r\n危险特性：遇明火、高热可燃。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '强氧化剂。', '740', '芳香烃', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1900, '100-65-2', NULL, '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。\r\n呼吸系统防护：空气中粉尘浓度超标时，建议佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴乳胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。及时换洗工作服。工作前后不饮酒，用温水洗澡。注意检测毒物。实行就业前和定期的体检。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴乳胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、接\0', 'phenylhydroxylamine；N-phenylhydroxylamine', 'C6H7NO', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。用砂土、干燥石灰或苏打灰混合。收集于干燥、洁净、有盖的容器中。转移至安全场所。若大量泄漏，收集回收或运至废物处理场所处置。', '苯基羟胺', '外观与性状：无色针状结晶。\r\n熔点(℃)：81-82\r\n相对密度(水=1)：\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于冷水、热水、易溶于醇、醚。\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：100-65-2\r\n相对分子质量：110.13\r\n化学类别：100-65-2\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氮氧化物。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品可燃。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品可致高铁血红蛋白血症。高铁血红蛋白血症的主要表现有：明显的紫绀、神经系统症状、心悸、胸闷、恶心、呕吐等，重者可致休克、心律紊乱、惊厥以致昏迷。\r\n危险特性：遇明火、高热可燃。燃烧分解时, 放出有毒的氮氧化物气体。\r\n', '强氧化剂。', '762', '脂肪胺', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1901, '75-34-3', '32035', '监测方法：气相色谱法\r\n工程控制：生产过程密闭，加强通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，建议佩戴过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，佩戴隔离式呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免\0', '1,1-dichloroethane；ethylidene chloride', 'C2H4Cl2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用不燃性分散剂制成的乳液刷洗，洗\0', '1,1-二氯乙烷；1,1-亚乙基二氯', '外观与性状：无色带有醚味的油状液体。\r\n熔点(℃)：-96.7\r\n相对密度(水=1)：1.17\r\n沸点(℃)：57.3\r\n相对密度(空气=1)：3.42\r\n饱和蒸气压(kPa)：15.33(10℃)\r\n燃烧热(kJ/mol)：1244.8\r\n临界温度(℃)：261.5\r\n临界压力(MPa)：5.05\r\n辛醇/水分配系数：1.8\r\n溶解性：溶于多数有机溶剂。\r\n主要用途：用作溶剂及制造1,1,1-三氯乙烷的中间体。\r\n主要成分：纯品\r\nCAS号：75-34-3\r\n相对分子质量：98.97\r\n化学类别：75-34-3\r\n燃烧性：易燃\r\n闪点：-10\r\n引燃温度：\r\n爆炸下限：5.6\r\n爆炸上限：16.0\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氯化氢、光气。\r\n急性毒性：LD50：725mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不超过30℃，相对湿度不超过85％。保持容器密封。应与氧化剂、酸类、碱类、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：具有麻醉作用。迄今未见本品引起中毒的报道。\r\n危险特性：易燃，其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。受高热分解产生有毒的腐蚀性烟气。与氧化剂能发生强烈反应。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。\r\n', '强氧化剂、酸类、碱类。', '759', '卤代烷', '2362', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1902, '5856-63-3', NULL, '监测方法：\r\n工程控制：密闭操作，注意通风。\r\n呼吸系统防护：一般不需要特殊防护，高浓度接触时可佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：空气中浓度较高时，佩戴化学安全防护眼镜。\r\n身体防护：穿一般作业防护服。\r\n手防护：戴防化学品手套。\r\n其他防护：尽可能减少直接接触。工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。\r\n', '密闭操作，注意通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，戴防化学品手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化剂、酸\0', '2-aminobutanol', 'C4H11NO', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿一般作业工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。也可以用大量水冲洗，洗水稀释后放入废\0', '2-氨基丁醇', '外观与性状：无色透明液体, 具有氨味。\r\n熔点(℃)：-2\r\n相对密度(水=1)：0.95(20℃)\r\n沸点(℃)：172-174\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：与水混溶、溶于醇、醚。\r\n主要用途：用于有机合成和制备乳化剂、表面活性剂、硫化促进剂等。\r\n主要成分：纯品\r\nCAS号：5856-63-3\r\n相对分子质量：89.14\r\n化学类别：5856-63-3\r\n燃烧性：可燃\r\n闪点：82\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氮氧化物。\r\n急性毒性：LD50：2300mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、酸类、等分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品可燃。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、摄入或经皮肤吸收对身体有害。本品严重损害粘膜、上呼吸道、眼和皮肤。吸入后可因喉和支气管的痉挛、炎症和水肿，化学性肺炎或肺水肿而致死。接触后引起烧灼感、咳嗽、喘息、喉炎、气短、头痛、恶心和呕吐。\r\n危险特性：遇明火、高热可燃。燃烧分解时, 放出有毒的氮氧化物气体。\r\n', '氧化剂、酸类、铜、铝。', '789', '醇', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1903, '60-11-7', NULL, '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。尽可能机械化、自动化。\r\n呼吸系统防护：可能接触其粉尘时，必须佩戴防尘面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿连衣式胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。及时换洗工作服。工作前后不饮酒，用温水洗澡。注意检测毒物。实行就业前和定期的体检。\r\n', '密闭操作，提供充分的局部排风。操作尽可能机械化、自动化。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴防尘面具（全面罩），穿连衣式胶布防毒衣，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化\0', 'p-dimethylaminoazobenzene；benzeneazodimethylanili', 'C14H15N3', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。用干石灰、沙或苏打灰覆盖，小心扫起，若大量泄漏，收集回收或运至废物处理场所处置。', '对二甲基氨基偶氮苯；甲基黄', '外观与性状：桔黄色叶状晶体。\r\n熔点(℃)：116(分解)\r\n相对密度(水=1)：\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于乙醇、乙醚、油类、苯、氯仿、石油醚。\r\n主要用途：用作醇溶黄和PH指示剂。\r\n主要成分：纯品\r\nCAS号：60-11-7\r\n相对分子质量：225.28\r\n化学类别：60-11-7\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氮氧化物。\r\n急性毒性：LD50：200mg/kg(大鼠经口)；300mg/kg(小鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、酸类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品可燃，有毒，为致癌物。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、食入或经皮肤吸收可致死。吸收进入体内致高铁血红蛋白血症，引起紫绀。国际癌症研究中心（IARC) 将本品列为对实验动物有足够证据的致癌剂。\r\n危险特性：遇明火、高热可燃。受热分解放出有毒的氧化氮烟气。\r\n', '酸类、酸酐、氧化剂。', '785', '芳香胺', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1904, '30525-89-4', '41533', '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：可能接触其粉尘时，必须佩戴防尘面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴防尘面具（全面罩），穿胶布防毒衣，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、还原剂、酸类、碱类、接触。搬运时要轻装\0', 'paraformaldehyde；polyoxymethylene', '(CH2O)n', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。用砂土、干燥石灰或苏打灰混合。小心扫起，转移至安全场所。若大量泄漏，用塑料布、帆布覆盖。收集回收或运至废物处理场所处置。', '多聚甲醛', '外观与性状：低分子量的是白色结晶粉末，具有甲醛味。\r\n熔点(℃)：120~170\r\n相对密度(水=1)：1.39\r\n沸点(℃)：\r\n相对密度(空气=1)：1.03\r\n饱和蒸气压(kPa)：0.19/25℃\r\n燃烧热(kJ/mol)：510.0\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于乙醇、微溶于冷水、溶于稀酸、稀碱。\r\n主要用途：主要用于制造各种合成树脂和粘合剂等，也用于制取熏蒸消毒剂、杀菌剂和杀虫剂。\r\n主要成分：纯品\r\nCAS号：30525-89-4\r\n相对分子质量：\r\n化学类别：30525-89-4\r\n燃烧性：易燃\r\n闪点：70\r\n引燃温度：300\r\n爆炸下限：7.0\r\n爆炸上限：73.0\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：1600mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不超过32℃，相对湿度不超过80％。应与氧化剂、还原剂、酸类、碱类、等分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有合适的材料收容泄漏物。', '危险性类别：第4.1类  易燃固体\r\n危险性综述：本品易燃，具强刺激性，具致敏性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品对呼吸道有强烈刺激性，引起鼻炎、咽喉炎、肺炎和肺水肿。对呼吸道有致敏作用。眼直接接触可致灼伤。对皮肤有刺激性，引起皮肤红肿。口服强烈刺激消化道，引起口腔炎、咽喉炎、胃炎、剧烈胃痛、昏迷。皮肤长期反复接触引起干燥、皲裂、脱屑。\r\n危险特性：遇明火易燃。燃烧或受热分解时，均放出大量有毒的甲醛气体。\r\n', '强酸、强碱、酸酐、强氧化剂、强还原剂、铜。', '773', '醛', '2213', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1905, '507-70-0', '41535', '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场严禁吸烟。保持良好的卫生习惯。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、接触。搬运时\0', 'borneol；2-camphanol', 'C10H18O', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。用砂土、干燥石灰或苏打灰混合。收集于干燥、洁净、有盖的容器中。转移至安全场所。若大量泄漏，收集回收或运至废物处理场所处置。', '2-茨醇；冰片', '外观与性状：白色、半透明结晶, 有似樟脑气味, 能升华。\r\n熔点(℃)：208(D);204(L)\r\n相对密度(水=1)：1.01(D,20℃)\r\n沸点(℃)：212(D);210(L)(104kPa\r\n相对密度(空气=1)：5.3(D)\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于醇、醚、微溶于水。\r\n主要用途：用于制造龙脑酯类、香料等。\r\n主要成分：纯品\r\nCAS号：507-70-0\r\n相对分子质量：154.2\r\n化学类别：507-70-0\r\n燃烧性：易燃\r\n闪点：65\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：5800mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不超过32℃，相对湿度不超过80％。应与氧化剂、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有合适的材料收容泄漏物。', '危险性类别：第4.1类  易燃固体\r\n危险性综述：本品易燃，具刺激性，具致敏性。\r\n侵入途径：吸入、食入。\r\n健康危害：吸收后有微毒，可能引起过敏反应，有刺激作用。接触后可引起头痛、恶心、呕吐及惊厥。\r\n危险特性：易燃，遇热易升华，其蒸气与空气可形成爆炸性混合物，遇明火、火花、高热和火焰有燃烧爆炸危险。与氧化剂可发生反应。\r\n', '强氧化剂。', '789', '醇', '1312', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1906, '86-74-8', '41538', '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：可能接触其粉尘时，必须佩戴防尘面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴防尘面具（全面罩），穿胶布防毒衣，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、接触。搬运时要轻装轻卸，防止包装及容器\0', 'carbazole；dibenzopyrrole', 'C12H9N', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。用洁净的铲子收集于干燥、洁净、有盖的容器中。转移至安全场所。若大量泄漏，收集回收或运至废物处理场所处置。', '咔唑；9-氮(杂)芴', '外观与性状：无色单斜片状结晶，有特殊气味。\r\n熔点(℃)：244.8\r\n相对密度(水=1)：1.10\r\n沸点(℃)：354.8\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：53.33/323℃\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、溶于乙醇、乙醚、等多数有机溶剂。\r\n主要用途：用于染料、化学试剂、炸药、杀虫剂、润滑剂、橡胶抗氧剂等的制造。\r\n主要成分：纯品\r\nCAS号：86-74-8\r\n相对分子质量：167.20\r\n化学类别：86-74-8\r\n燃烧性：易燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：200mg/kg(小鼠腑腔内)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。应与氧化剂、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有合适的材料收容泄漏物。', '危险性类别：第4.1类  易燃固体\r\n危险性综述：本品易燃，有毒，具强刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：对皮肤有强烈刺激性，使皮肤对光敏感。本品本身并未列入具有致癌作用的化合物，但其某些衍生物在动物实验中表现出致癌作用。\r\n危险特性：遇高热、明火或与氧化剂接触, 有引起燃烧的危险。燃烧时，放出有毒气体。\r\n', '强氧化剂。', '800', '未指定的化学类别', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1907, '592-13-2', '32009', '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：空气中浓度超标时，佩戴过滤式防毒面具（半面罩）。\r\n眼睛防护：必要时，戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。避免长期反复接触。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免\0', '2,5-dimethylhexane', 'C8H18', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用不燃性分散剂制成的乳液刷洗，洗\0', '2,5-二甲基己烷', '外观与性状：无色液体。\r\n熔点(℃)：\r\n相对密度(水=1)：0.69\r\n沸点(℃)：108\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于乙醇、乙醚、等多数有机溶剂。\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：592-13-2\r\n相对分子质量：114.22\r\n化学类别：592-13-2\r\n燃烧性：易燃\r\n闪点：26\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，具刺激性，对环境有危害，对水体、土壤和大气可造成污染。\r\n侵入途径：吸入、食入。\r\n健康危害：吸入或口服对身体有害。对粘膜、皮肤和上呼吸道有刺激性。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇热源和明火有燃烧爆炸的危险。与氧化剂能发生强烈反应。在火场中，受热的容器有爆炸危险。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。\r\n', '氧化剂。', '771', '烷烃', '1262', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1908, NULL, '41547', '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：空气中粉尘浓度较高时，建议佩戴自吸过滤式防尘口罩\r\n眼睛防护：必要时，戴化学安全防护眼镜。\r\n身体防护：穿一般作业防护服。\r\n手防护：戴一般作业防护手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、接触。搬运时要轻装轻卸，防止包装及容器损坏。配备相应品种和数量的\0', 'celluloid', NULL, NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿一般作业工作服。用洁净的铲子收集于干燥、洁净、有盖的容器中。转移至安全场所。若大量泄漏，收集回收或运至废物处理场所处置。', '赛璐珞；硝化纤维塑料', '外观与性状：有色或无色透明或不透明的片状物，性软，富有弹性。\r\n熔点(℃)：\r\n相对密度(水=1)：1.35~1.60\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：无意义\r\n临界压力(MPa)：无意义\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、苯、甲苯、溶于乙醇、丙酮、乙酸乙酯。\r\n主要用途：主要用于制造乒乓球、眼镜架、玩具、钢笔杆、装璜品等。\r\n主要成分：纯品\r\nCAS号：\r\n相对分子质量：\r\n化学类别：\r\n燃烧性：易燃\r\n闪点：\r\n引燃温度：180\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：受热、潮湿空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氮氧化物。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。库温不超过30℃，相对湿度不超过80％。保持容器密封。应与氧化剂、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有合适的材料收容泄漏物。', '危险性类别：第4.1类  易燃固体\r\n危险性综述：本品易燃。\r\n侵入途径：吸入。\r\n健康危害：。\r\n危险特性：遇明火、高热极易燃烧。久储会逐渐发热, 若积热不散会引起自燃。\r\n', '强氧化剂。', '800', '未指定的化学类别', '2000', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1909, '7440-58-6', '42006', '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场严禁吸烟。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、酸类、卤素、\0', 'hafnium', 'Hf', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。用洁净的铲子收集于干燥、洁净、有盖的容器中。转移至安全场所。若大量泄漏，收集回收或运至废物处理场所处置。', '铪', '外观与性状：有光泽的六角形灰色结晶。\r\n熔点(℃)：2227\r\n相对密度(水=1)：13.31\r\n沸点(℃)：4602\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：无意义\r\n临界压力(MPa)：无意义\r\n辛醇/水分配系数：\r\n溶解性：溶于氢氟酸、王水及浓硫酸。\r\n主要用途：主要用于制作原子反应堆的控制棒，也用作消气剂及硬质合金的添加剂。\r\n主要成分：纯品\r\nCAS号：7440-58-6\r\n相对分子质量：178.49\r\n化学类别：7440-58-6\r\n燃烧性：易燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、酸类、卤素、等分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有合适的材料收容泄漏物。', '危险性类别：第4.2类  自燃物品\r\n危险性综述：本品属自燃物品，具刺激性，对环境有危害，对水体可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：对眼和皮肤有刺激性。\r\n危险特性：粉末在空气、氮或二氧化碳中燃烧。与空气混合能形成爆炸性混合物。如加以搅拌即会自燃。与大多数氧化剂如氯酸盐、硝酸盐、高氯酸盐或高猛酸盐等组成敏感度极高的爆炸性混合物。\r\n', '强酸、强氧化剂、氧、卤素、硫、磷。', '763', '非活泼金属', '2545', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1910, '16721-80-5', '42011', '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：可能接触其粉尘时，必须佩戴防尘面具（全面罩）；可能接触其蒸气时，应该佩戴自吸过滤式防毒面具（全面罩）\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：及时换洗工作服。保持良好的卫生习惯。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴防尘面具（全面罩），穿胶布防毒衣，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止烟雾或粉尘泄漏到工作场所空气中。避免与氧化剂、酸类、接触。搬运\0', 'sodium hydrosulfide', 'NaSH', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。若是液体，防止进入下水道、排洪沟等限制性空间。小量泄漏：用大量水冲洗，洗水稀释后放入废水系统。大量泄漏：构筑围堤或挖坑收容\0', '硫氢化钠；酸性硫化钠', '外观与性状：白色至无色、有硫化氢气味的立方晶体，工业品一般为溶液, 呈橙色或黄色。\r\n熔点(℃)：52.54\r\n相对密度(水=1)：1.79\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水、溶于乙醇、乙醚、等\r\n主要用途：供分析化学及制造无机物用。\r\n主要成分：纯品\r\nCAS号：16721-80-5\r\n相对分子质量：56.06\r\n化学类别：16721-80-5\r\n燃烧性：易燃\r\n闪点：90\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：硫化氢。\r\n急性毒性：LD50：30mg/kg(大鼠腑腔内)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、酸类、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。应严格执行极毒物品“五双”管理制度。', '危险性类别：第4.2类  自燃物品\r\n危险性综述：本品属自燃物品，高毒，具强刺激性，对环境有危害，对水体可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：对眼、皮肤、粘膜和上呼吸道有强烈刺激作用。吸入后，可引起喉、支气管的痉挛、炎症和水肿，化学性肺炎或肺水肿。中毒的症状可有烧灼感、喘息、喉炎、气短、头痛、恶心和呕吐。与眼睛直接接触可引起不可逆的损害，甚至失明。\r\n危险特性：在潮湿空气中迅速分解成氢氧化钠和硫化钠，并放热，易自燃。\r\n', '强氧化剂、酸类、锌、铝、铜、及其合金。', '783', '硫化物', '2318', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1911, '96-10-6', '42024', '监测方法：\r\n工程控制：密闭操作，全面排风。现场备有冲洗眼及皮肤的设备。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：尽可能减少直接接触。\r\n', '密闭操作，全面排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿胶布防毒衣，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化剂、酸类、碱类、\0', 'diethylaluminium chloride；aluminium diethyl monoc', 'C4H10AlCl', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。大量泄漏：构筑围堤或挖坑收容。用泵转移至槽车\0', '氯化二乙基铝；二乙基氯化铝', '外观与性状：澄清、黄色液体。\r\n熔点(℃)：-50\r\n相对密度(水=1)：0.96\r\n沸点(℃)：208\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于二甲苯、汽油。\r\n主要用途：聚烯烃工业的催化剂, 制造有机化合物的中间体。\r\n主要成分：纯品\r\nCAS号：96-10-6\r\n相对分子质量：120.56\r\n化学类别：96-10-6\r\n燃烧性：易燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氯化物、氧化铝。\r\n急性毒性：LD50：\r\nLC50：7000mg/m3，1小时(大鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、酸类、碱类、醇类、食用化学品、分开存放，切忌混储。不宜大量储存或久存。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和\0', '危险性类别：第4.2类  自燃物品\r\n危险性综述：本品属自燃物品，有毒，具强刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：本品具有强烈刺激作用，甚至引起严重灼伤。急性损害主要表现为呼吸道和眼结膜刺激，神经系统抑制（但无麻醉作用），耗氧量减少；高浓度作用下可引起死亡。吸入本品可发生金属烟热。\r\n危险特性：暴露在空气或二氧化碳中会自燃。与水、强氧化剂、酸类、卤化烃、碱类和胺类接触剧烈反应。燃烧时能产生剧毒气体。具有强腐蚀性。\r\n', '醇类、氧、氧化剂、酸类、碱类、水。', '794', '金属烃基化合物', '3052', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1912, '536-43-9', '42024', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。\r\n呼吸系统防护：可能接触其粉尘时，必须佩戴防尘面具（全面罩）；可能接触其蒸气时，应该佩戴自吸过滤式防毒面具（全面罩）\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴防尘面具（全面罩），穿胶布防毒衣，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、酸类、接触。尤其要注意避免与\0', 'ethyl dichloroaluminum；aluminum ethyl dichloride', 'C2H5AlCl2', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。用洁净的铲子收集于干燥、洁净、有盖的容器中。转移至安全场所。若大量泄漏，收集回收或运至废物处理场所处置。', '二氯乙基铝；乙基二氯化铝', '外观与性状：黄色透明晶体。\r\n熔点(℃)：32\r\n相对密度(水=1)：1.22\r\n沸点(℃)：115(6.7KPa)\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：0.67(60℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：\r\n主要用途：用作烯烃聚合和芳烃加氯的催化剂。\r\n主要成分：纯品\r\nCAS号：536-43-9\r\n相对分子质量：127.0\r\n化学类别：536-43-9\r\n燃烧性：易燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：无意义\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氯化氢、氧化铝。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。保持容器密封。应与氧化剂、酸类、等分开存放，切忌混储。不宜大量储存或久存。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有合适的材料收容泄漏物。', '危险性类别：第4.2类  自燃物品\r\n危险性综述：本品属自燃物品，具强刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：对眼睛、皮肤、粘膜和上呼吸道有剧烈的刺激作用。吸入后可引起喉、支气管的痉挛、炎症、水肿，化学性肺炎或肺水肿。接触后可引起烧灼感、咳嗽、喘息、气短、头痛、恶心和呕吐等。能灼伤皮肤。\r\n危险特性：遇空气易燃烧，遇水引起爆炸。燃烧时能产生剧毒气体。具有强腐蚀性。\r\n', '强氧化剂、强酸、空气、水。', '800', '未指定的化学类别', '3052', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1913, '593-90-8', '42028', '监测方法：\r\n工程控制：密闭操作，注意通风。\r\n呼吸系统防护：空气中浓度超标时，建议佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴乳胶手套。\r\n其他防护：工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，注意通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴乳胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止气体泄漏到工作场所空气中。\0', 'trimethyl boron；trimethyl borane', 'C3H9B', NULL, '迅速撤离泄漏污染区人员至上风处，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。从上风处进入现场。尽可能切断泄漏源。用工业覆盖层或吸附/ 吸收剂盖住泄漏点附近的下水道等地方，防止气体进入。如无危险，就地燃烧，同时喷雾状水使\0', '三甲基硼；甲基硼', '外观与性状：具自燃性的无色气体。\r\n熔点(℃)：-161.5\r\n相对密度(水=1)：0.63(-100℃)\r\n沸点(℃)：-20\r\n相对密度(空气=1)：1.48\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、易溶于乙醇、乙醚。\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：593-90-8\r\n相对分子质量：55.99\r\n化学类别：593-90-8\r\n燃烧性：易燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：不稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化硼。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。库温不超过25℃，相对湿度不超过75％。保持容器密封。应与氧化剂、卤素、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备。', '危险性类别：第4.2类  自燃物品\r\n危险性综述：本品属自燃物品，有毒。\r\n侵入途径：吸入。\r\n健康危害：。\r\n危险特性：遇氧气、空气均会引起自燃而爆炸。遇火种、氧化剂有引起燃烧爆炸的危险。\r\n', '强氧化剂、卤素。', '800', '未指定的化学类别', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1914, '122-56-5', '42030', '监测方法：\r\n工程控制：密闭操作，注意通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，注意通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', 'tributyl borane；tributylboron', 'C12H27B', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。大量泄漏：构筑围堤或挖坑收容。用泵转移至槽车或\0', '三丁基硼', '外观与性状：具自燃性的无色液体。\r\n熔点(℃)：-34\r\n相对密度(水=1)：0.75(25℃)*)\r\n沸点(℃)：170(2.93kPa)\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：0.13(20℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于多数有机溶剂。\r\n主要用途：用于石油化工、有机合成以及用作催化剂等。\r\n主要成分：纯品\r\nCAS号：122-56-5\r\n相对分子质量：182.16\r\n化学类别：122-56-5\r\n燃烧性：易燃\r\n闪点：-35\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：不稳定\r\n聚合危害：不聚合\r\n避免接触的条件：空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化硼。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不超过25℃，相对湿度不超过75％。包装要求密封，不可与空气接触。应与氧化剂、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第4.2类  自燃物品\r\n危险性综述：本品属自燃物品，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、摄入或经皮肤吸收后对身体有害。对眼睛、皮肤、粘膜和上呼吸道有刺激作用。遇高温或水能分解并释放出易燃、有毒的气体。\r\n危险特性：暴露在空气中能自燃。遇明火及氧化剂易燃烧。\r\n', '氧化剂。', '800', '未指定的化学类别', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1915, '138-89-6', '42033', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。及时换洗工作服。工作前后不饮酒，用温水洗澡。实行就业前和定期的体检。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免与氧化剂、还原剂、酸类、接\0', 'N,N-dimethyl-p-nitrosoaniline；p-nitrosodimethylan', 'C8H10N2O', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。用洁净的铲子收集于干燥、洁净、有盖的容器中。转移至安全场所。若大量泄漏，收集回收或运至废物处理场所处置。', 'N,N-二甲基对亚硝基苯胺；对亚硝基二甲基苯胺', '外观与性状：绿色片状固体。\r\n熔点(℃)：92.5-93.5\r\n相对密度(水=1)：\r\n沸点(℃)：\r\n相对密度(空气=1)：1.15\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于乙醇、乙醚。\r\n主要用途：用于亚甲蓝制造及有机合成，并用作硫化促进剂。\r\n主要成分：纯品\r\nCAS号：138-89-6\r\n相对分子质量：150.14\r\n化学类别：138-89-6\r\n燃烧性：易燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氮氧化物。\r\n急性毒性：LD50：65mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、还原剂、酸类、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有合适的材料收容泄漏物。', '危险性类别：第4.2类  自燃物品\r\n危险性综述：本品属自燃物品，有毒，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、摄入或经皮肤吸收后对身体有害，有刺激作用。\r\n危险特性：干燥时在空气中自燃。遇热或明火燃烧。\r\n', '强氧化剂、强还原剂、强酸。', '785', '芳香胺', '1369', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1916, '12427-38-2', '42503', '监测方法：硫氰酸钾－三氯化铁比色法；火焰原子吸收光谱法\r\n工程控制：生产过程密闭，加强通风。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、酸类、碱类、\0', 'maneb；manganese(Ⅱ)ethylenebis(dithiocarbamate)', 'C4H6N2S4Mn', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。用大量水冲洗，洗水稀释后放入废水系统。若大量泄漏，收集回收或运至废物处理场所处置。', '代森锰；乙撑双二硫代氨基甲酸锰', '外观与性状：淡黄色晶体, 能潮解。\r\n熔点(℃)：分解\r\n相对密度(水=1)：1.92\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水、不溶于多数有机溶剂。\r\n主要用途：用作农用杀菌剂, 可加工成粉剂和可湿性粉剂使用。\r\n主要成分：纯品\r\nCAS号：12427-38-2\r\n相对分子质量：265.30\r\n化学类别：12427-38-2\r\n燃烧性：易燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：空气、光照。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氮氧化物、硫化物、氧化锰。\r\n急性毒性：LD50：4000mg/kg(小鼠经口)；6750mg/kg(大鼠经口)\r\nLC50：3000mg/m3(小鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装要求密封，不可与空气接触。应与氧化剂、酸类、碱类、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有合适的材料收容泄漏物。', '危险性类别：第4.2类  自燃物品\r\n危险性综述：本品属自燃物品，具刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：对皮肤和粘膜有刺激作用，接触后可发生皮炎、发痒、皮疹、红肿等。 误服出现胃肠刺激和中枢神经系统症状。\r\n危险特性：在空气中发热并自燃。卷入火内或与酸类接触，放出有毒和刺激性的烟雾。\r\n', '强氧化剂、强酸、强碱。', '800', '未指定的化学类别', '2210', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1917, '7782-89-0', '43042', '监测方法：\r\n工程控制：密闭操作，局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其粉尘时，必须佩戴防尘面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴防尘面具（全面罩），穿胶布防毒衣，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、酸类、醇类、接触。尤其要注意避免与水接\0', 'lithium amide', 'LiNH2', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。用砂土、干燥石灰或苏打灰混合。小心扫起，转移至安全场所。若大量泄漏，用塑料布、帆布覆盖。收集回收或运至废物处理场所处置。', '氨基化锂；氨基锂', '外观与性状：白色结晶或粉末，有氨的气味。\r\n熔点(℃)：380~400\r\n相对密度(水=1)：1.18\r\n沸点(℃)：430\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于煤油。\r\n主要用途：用于有机合成、药物制造。\r\n主要成分：纯品\r\nCAS号：7782-89-0\r\n相对分子质量：22.96\r\n化学类别：7782-89-0\r\n燃烧性：易燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：接触潮气可分解。\r\n燃烧(分解)产物：氨。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。库温不超过30℃，相对湿度不超过80％。包装必须密封，切勿受潮。应与氧化剂、酸类、醇类、等分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有合适的材料收容泄漏物。', '危险性类别：第4.3类  遇湿易燃物品\r\n危险性综述：本品遇湿易燃，具强刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品对粘膜、上呼吸道、眼睛及皮肤有强烈刺激性。吸入后，可因喉和支气管的痉挛、炎症和水肿，化学性肺炎或肺水肿而致死。中毒表现有烧灼感、咳嗽、喘息、喉炎、气短、头痛、恶心和呕吐。\r\n危险特性：遇明火、高热易引起燃烧爆炸。遇水分解放热，并散发出易燃的氨气。\r\n', '强氧化剂、酸类、水、醇类。', '747', '金属氨基化合物', '1412', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1918, '590-35-2', '32007', '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：一般不需要特殊防护，高浓度接触时可佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：必要时，戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。避免长期反复接触。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', '2,2-dimethylpentane；neoheptane', 'C7H16', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自吸过滤式防毒面具（全面罩），穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用不燃性分散剂制成的乳液刷洗，洗液稀释后放入废水系统。或在\0', '2,2-二甲基戊烷；新庚烷', '外观与性状：无色液体。\r\n熔点(℃)：-123.8\r\n相对密度(水=1)：0.67(20℃)\r\n沸点(℃)：79.2\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：99.04(78℃)\r\n燃烧热(kJ/mol)：4802.4\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于乙醇、乙醚、丙酮、苯、等\r\n主要用途：用作化学试剂。\r\n主要成分：含量≥99％。\r\nCAS号：590-35-2\r\n相对分子质量：100.21\r\n化学类别：590-35-2\r\n燃烧性：易燃\r\n闪点：15\r\n引燃温度：\r\n爆炸下限：1.1\r\n爆炸上限：6.7\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、酸类、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，对环境有危害，对水体、土壤和大气可造成污染。\r\n侵入途径：吸入、食入。\r\n健康危害：无本品吸入中毒资料。本品属烃类，吸入高浓度烃类化合物蒸气可引起轻度呼吸道刺激、头晕、欣快感、精神错乱、恶心和呼吸困难；极高浓度吸入可致昏迷甚至死亡。液体进入肺部，可能引起吸入性肺炎或肺水肿。高浓度蒸气对眼有轻度刺激性；液体可引起眼暂时性红肿和疼痛。对皮肤?\n危险特性：其蒸气与空气可形成爆炸性混合物，遇热源和明火有燃烧爆炸的危险。与氧化剂接触发生化学反应或引起燃烧。在火场中，受热的容器有爆炸危险。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。\r\n', '强氧化剂、强酸。', '771', '烷烃', '1206', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1919, '16949-15-8', '43043', '监测方法：\r\n工程控制：密闭操作，局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其粉尘时，必须佩戴防尘面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场严禁吸烟。注意个人清洁卫生。实行就业前和定期的体检。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴防尘面具（全面罩），穿胶布防毒衣，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、酸类、醇类、接触。尤其要注意避免与水接\0', 'lithium borohydride', 'LiBH4', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。用砂土、干燥石灰或苏打灰混合。小心扫起，转移至安全场所。若大量泄漏，用塑料布、帆布覆盖。收集回收或运至废物处理场所处置。', '硼氢化锂', '外观与性状：无色粉末。\r\n熔点(℃)：\r\n相对密度(水=1)：0.67\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于烃类、苯、乙醚、溶于液氨。\r\n主要用途：用于制造其他硼氢盐。\r\n主要成分：纯品\r\nCAS号：16949-15-8\r\n相对分子质量：21.78\r\n化学类别：16949-15-8\r\n燃烧性：易燃\r\n闪点：-18\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：氧化硼、氢气。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。库温不超过25℃，相对湿度不超过75％。保持容器密封。应与氧化剂、酸类、醇类、等分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有合适的材料收容泄漏物。', '危险性类别：第4.3类  遇湿易燃物品\r\n危险性综述：本品遇湿易燃，具强刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品对粘膜、上呼吸道、眼睛及皮肤有强烈刺激性。吸入后，可因喉及支气管的痉挛、炎症、水肿，化学性肺炎或肺水肿而致死。中毒表现有烧灼感、咳嗽、喘息、喉炎、气短、头痛、恶心和呕吐等。\r\n危险特性：遇潮湿空气和水发生反应放出易燃的氢气。与氯化氢反应生成氢气、乙硼烷等易燃气体，容易引起燃烧。\r\n', '强氧化剂、水、醇类、酸类。', '754', '金属氢化物', '1413', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1920, '16940-66-2', '43044', '监测方法：\r\n工程控制：密闭操作，局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其粉尘时，必须佩戴防尘面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场严禁吸烟。实行就业前和定期的体检。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴防尘面具（全面罩），穿胶布防毒衣，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、酸类、碱类、醇类、接触。尤其要注意避免\0', 'sodium borohydride', 'NaBH4', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。用砂土、干燥石灰或苏打灰混合。小心扫起，转移至安全场所。若大量泄漏，用塑料布、帆布覆盖。收集回收或运至废物处理场所处置。', '硼氢化钠；钠硼氢', '外观与性状：白色至灰白色晶状粉末或块状物，吸湿性强。\r\n熔点(℃)：36\r\n相对密度(水=1)：1.07\r\n沸点(℃)：400(真空)\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水、液氨、不溶于乙醚、苯、烃类。\r\n主要用途：用于制造其他硼氢盐、还原剂、木材纸浆漂白、塑料发泡剂等。\r\n主要成分：纯品\r\nCAS号：16940-66-2\r\n相对分子质量：37.85\r\n化学类别：16940-66-2\r\n燃烧性：易燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：氧化硼、氢气。\r\n急性毒性：LD50：18mg/kg(大鼠腑腔内)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。库温不超过25℃，相对湿度不超过75％。保持容器密封。应与氧化剂、酸类、碱类、醇类、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有合适的材料收容泄漏物\0', '危险性类别：第4.3类  遇湿易燃物品\r\n危险性综述：本品遇湿易燃，有毒，具强刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品强烈刺激粘膜、上呼吸道、眼睛及皮肤。吸入后，可因喉和支气管的炎症、水肿、痉挛，化学性肺炎或肺水肿而致死。口服腐蚀消化道。\r\n危险特性：遇潮湿空气、水或酸能放出易燃的氢气而引起燃烧。\r\n', '强氧化剂、水、醇类、酸类、强碱。', '754', '金属氢化物', '1426', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1921, '13762-51-1', '43045', '监测方法：\r\n工程控制：密闭操作，局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其粉尘时，必须佩戴防尘面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场严禁吸烟。实行就业前和定期的体检。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴防尘面具（全面罩），穿胶布防毒衣，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、酸类、醇类、接触。尤其要注意避免与水接\0', 'potassium borohydride', 'KBH4', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。用砂土、干燥石灰或苏打灰混合。小心扫起，转移至安全场所。若大量泄漏，用塑料布、帆布覆盖。收集回收或运至废物处理场所处置。', '硼氢化钾', '外观与性状：白色结晶性粉末。\r\n熔点(℃)：>400(分解)\r\n相对密度(水=1)：1.18\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于烃类、苯、乙醚、微溶于甲醇、乙醇、溶于液氨。\r\n主要用途：用于醛、酮、酰氯化物的还原剂，以及用于制氢和其他硼氢盐。\r\n主要成分：纯品\r\nCAS号：13762-51-1\r\n相对分子质量：53.94\r\n化学类别：13762-51-1\r\n燃烧性：易燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：氧化硼、氢气。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。库温不超过25℃，相对湿度不超过75％。保持容器密封。应与氧化剂、酸类、醇类、等分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有合适的材料收容泄漏物。', '危险性类别：第4.3类  遇湿易燃物品\r\n危险性综述：本品遇湿易燃，具强刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品对粘膜、上呼吸道、眼睛及皮肤有强烈刺激性。吸入后，可因喉和支气管的炎症、水肿、痉挛，化学性肺炎或肺水肿而致死。中毒表现有烧灼感、咳嗽、喘息、喉炎、气短、头痛、恶心和呕吐等。\r\n危险特性：遇明火、高热或与氧化剂接触，有引起燃烧爆炸的危险。遇潮湿空气、水或酸能放出易燃的氢气而引起燃烧。\r\n', '强氧化剂、酸类、水、醇类。', '754', '金属氢化物', '1870', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1922, '156-62-7', '43507', '监测方法：\r\n工程控制：密闭操作，局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场严禁吸烟。实行就业前和定期的体检。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与酸类、接触。搬运时要\0', 'calcium cyanamide；calcium carbimide', 'CaCN2', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。用洁净的铲子收集于干燥、洁净、有盖的容器中。转移至安全场所。若大量泄漏，用塑料布、帆布覆盖。与有关技术部门联系，确定清除方法。', '氰氨化钙；石灰氮', '外观与性状：纯品为白色结晶，不纯品呈灰黑色，有特殊臭味。\r\n熔点(℃)：1300\r\n相对密度(水=1)：1.08\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：无意义\r\n临界压力(MPa)：无意义\r\n辛醇/水分配系数：\r\n溶解性：微溶于水。\r\n主要用途：用作肥料，以及用于氮气制造和钢铁淬火。\r\n主要成分：纯品\r\nCAS号：156-62-7\r\n相对分子质量：80.11\r\n化学类别：156-62-7\r\n燃烧性：易燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氮氧化物。\r\n急性毒性：LD50：334mg/kg(小鼠经口)；158mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。库温不超过25℃，相对湿度不超过75％。保持容器密封。应与酸类、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有合适的材料收容泄漏物。', '危险性类别：第4.3类  遇湿易燃物品\r\n危险性综述：本品遇湿易燃，具刺激性，对环境有危害，对水体可造成污染。\r\n侵入途径：吸入、食入。\r\n健康危害：吸入本品粉尘可引起急性中毒。中毒表现为面、颈及胸背上方皮肤发红，眼、软腭及咽喉粘膜发红，畏寒等。个别可发生多发性神经炎，暂时性局灶性脊髓炎及瘫痪等。进入眼内可引起眼损害；皮肤接触可引起皮炎、荨麻疹及溃疡。长期接触可引起神经衰弱综合征及消化道症状；眼及呼吸?\n危险特性：遇水或潮气、酸类产生易燃气体和热量，有发生燃烧爆炸的危险。如含有杂质碳化钙或少量磷化钙时，则遇水易自燃。\r\n', '水、酸类。', '738', '金属氰化物', '1403', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1923, '14452-57-4', '51005', '监测方法：\r\n工程控制：生产过程密闭，加强通风。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿胶布防毒衣，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。远离易燃、可燃物。避免产生粉尘。避免与还原剂、接触。搬运时要轻装轻卸，防止\0', 'magnesium peroxide；magnesium dioxide', 'MgO2', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。避免扬尘，小心扫起，置于袋中转移至安全场所。若大量泄漏，用塑料布、帆布覆盖。收集回收或运至废物处理场所处置。', '二氧化镁；过氧化镁', '外观与性状：白色粉末, 无臭、无味。可潮解。\r\n熔点(℃)：\r\n相对密度(水=1)：3.3\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：无意义\r\n临界压力(MPa)：无意义\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、易溶于稀酸。\r\n主要用途：用作漂白剂、氧化剂、医药、防腐剂、防酵剂、也用于饮水消毒和废水处理。\r\n主要成分：纯品\r\nCAS号：14452-57-4\r\n相对分子质量：56.32\r\n化学类别：14452-57-4\r\n燃烧性：助燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：氧化镁。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。保持容器密封。应与易燃物或可燃物、还原剂、分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：第5.1类  氧化剂\r\n危险性综述：本品助燃，具刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：本品对眼睛、皮肤和呼吸道有刺激作用。至今尚未见中毒的病例报告。\r\n危险特性：强氧化剂。特别是在少量水的润湿下，与可燃物的混合物在轻微的碰撞或摩擦下会燃烧。卷入火内时或与水、酸类接触会分解放出氧气，助长火势。\r\n', '还原剂、易燃或可燃物。', '750', '金属氧化物', '1476', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1924, '1309-60-0', '51502', '监测方法：\r\n工程控制：生产过程密闭，加强通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中粉尘浓度超标时，建议佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴乳胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。实行就业前和定期的体检。保持良好的卫生习惯。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿胶布防毒衣，戴乳胶手套。远离火种、热源，工作场所严禁吸烟。避免产生粉尘。避免与还原剂、碱土金属、接触。搬运时要轻装轻卸，防止包装及容\0', 'lead dioxide；lead peroxide', 'PbO2', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。用砂土、干燥石灰或苏打灰混合。小心扫起，转移至安全场所。若大量泄漏，用塑料布、帆布覆盖。收集回收或运至废物处理场所处置。', '二氧化铅；过氧化铅', '外观与性状：棕褐色结晶或粉末。\r\n熔点(℃)：\r\n相对密度(水=1)：9.38\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：无意义\r\n临界压力(MPa)：无意义\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、醇、溶于乙酸、氢氧化钠水溶液。\r\n主要用途：用作氧化剂、电极、蓄电池、分析试剂、火柴等。\r\n主要成分：纯品\r\nCAS号：1309-60-0\r\n相对分子质量：239.21\r\n化学类别：1309-60-0\r\n燃烧性：助燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：光照、受热。\r\n燃烧(分解)产物：氧化铅。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。保持容器密封。应与还原剂、碱土金属、分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：第5.1类  氧化剂\r\n危险性综述：本品助燃。\r\n侵入途径：吸入、食入。\r\n健康危害：损害造血、神经、消化系统及肾脏。职业中毒主要为慢性。神经系统主要表现为神经衰弱综合征、周围神经病（以运动功能受累较明显），重者出现铅中毒性脑病。消化系统表现有齿龈铅线、食欲不振、恶心、腹胀、腹泻或便秘，腹绞痛见于中度及较重病例。造血系统损害出现卟啉代谢障?\n危险特性：无机氧化剂。与有机物、还原剂、易燃物如硫、磷等接触或混合时有引起燃烧爆炸的危险。受高热分解放出有毒的气体。\r\n', '强还原剂、活性金属粉末。', '750', '金属氧化物', '1872', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1925, NULL, '51506', '监测方法：磷酸-高碘酸钾分光光度法；火焰原子吸收光谱法\r\n工程控制：生产过程密闭，加强通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中粉尘浓度超标时，建议佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴乳胶手套。\r\n其他防护：工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿胶布防毒衣，戴乳胶手套。远离火种、热源，工作场所严禁吸烟。远离易燃、可燃物。避免产生粉尘。避免与还原剂、酸类、接触。搬运时要轻装轻卸\0', 'potassium manganate', 'K2MnO4', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。用洁净的铲子收集于干燥、洁净、有盖的容器中。转移至安全场所。也可以用大量水冲洗，洗水稀释后放入废水系统。若大量泄漏，收集回收或运至废物处理场所处置。', '锰酸钾', '外观与性状：绿色结晶，其水溶液呈绿色。\r\n熔点(℃)：\r\n相对密度(水=1)：\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：无意义\r\n临界压力(MPa)：无意义\r\n辛醇/水分配系数：\r\n溶解性：溶于水、氢氧化钠水溶液。\r\n主要用途：用于油脂、纤维、皮革的漂白，以及消毒、照相材料和氧化剂等。\r\n主要成分：纯品\r\nCAS号：\r\n相对分子质量：197.12\r\n化学类别：\r\n燃烧性：助燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：氧化钾、氧化锰。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与易燃物或可燃物、还原剂、酸类、食用化学品、分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：第5.1类  氧化剂\r\n危险性综述：本品助燃，有毒。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：。\r\n危险特性：强氧化剂。与还原剂、有机物、易燃物如硫、磷或金属粉末等混合可形成爆炸性混合物。\r\n', '易燃或可燃物、强还原剂、硫、磷、活性金属粉末、强酸。', '798', '高锰酸盐', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1926, '13770-61-1', '51522', '监测方法：\r\n工程控制：密闭操作，注意通风。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：保持良好的卫生习惯。\r\n', '密闭操作，注意通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿胶布防毒衣，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。远离易燃、可燃物。避免产生粉尘。搬运时要轻装轻卸，防止包装及容器损坏。配备\0', 'indium nitrate', 'InN3O9', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。用大量水冲洗，洗水稀释后放入废水系统。若大量泄漏，收集回收或运至废物处理场所处置。', '硝酸铟', '外观与性状：白色片状结晶, 易潮解。\r\n熔点(℃)：100\r\n相对密度(水=1)：\r\n沸点(℃)：分解\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：无意义\r\n临界压力(MPa)：无意义\r\n辛醇/水分配系数：\r\n溶解性：易溶于水、溶于醇。\r\n主要用途：用作氧化剂。\r\n主要成分：纯品\r\nCAS号：13770-61-1\r\n相对分子质量：300.84\r\n化学类别：13770-61-1\r\n燃烧性：助燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：氮氧化物。\r\n急性毒性：LD50：3350mg/kg(小鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与易燃物或可燃物、等分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：第5.1类  氧化剂\r\n危险性综述：本品助燃，具刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：本品对眼睛、皮肤、粘膜和上呼吸道有刺激作用。目前尚未见铟及其化合物的职业中毒报道。\r\n危险特性：无机氧化剂。与可燃物的混合物易于着火，并会猛烈燃烧。具有腐蚀性。\r\n', '易燃或可燃物、硫、磷。', '793', '硝酸盐', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1927, '123-51-3', '33553', '监测方法：气相色谱法\r\n工程控制：生产过程密闭，全面通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：一般不需要特殊防护，高浓度接触时可佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：必要时，戴安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴一般作业防护手套。\r\n其他防护：工作现场严禁吸烟。保持良好的卫生习惯。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴安全防护眼镜，穿防静电工作服，远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化剂、酸类、\0', 'isoamyl alcohol；3-methyl-1-butanol', 'C5H12O', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用大量水冲洗，洗水稀释后放入废水\0', '异戊醇；3-甲基丁醇', '外观与性状：无色液体，有不愉快的气味。\r\n熔点(℃)：-117.2\r\n相对密度(水=1)：0.81\r\n沸点(℃)：132.5\r\n相对密度(空气=1)：3.04\r\n饱和蒸气压(kPa)：0.27(20℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：309.7\r\n临界压力(MPa)：\r\n辛醇/水分配系数：1.3\r\n溶解性：微溶于水、可混溶于醇、醚。\r\n主要用途：用作照相化学药品、香精、分析试剂，以及用于有机合成、制药等。\r\n主要成分：纯品\r\nCAS号：123-51-3\r\n相对分子质量：88.15\r\n化学类别：123-51-3\r\n燃烧性：易燃\r\n闪点：43\r\n引燃温度：340\r\n爆炸下限：1.2\r\n爆炸上限：9.0\r\n最小点火能：0.65\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：1300mg/kg(大鼠经口)；3212mg/kg(兔经皮)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、酸类、等分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、口服或经皮肤吸收有麻醉作用。其蒸气或雾对眼睛、皮肤、粘膜和呼吸道有刺激作用，可引起神经系统功能紊乱，长时间接触有麻醉作用。\r\n危险特性：易燃，其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。与氧化剂能发生强烈反应。在火场中，受热的容器有爆炸危险。\r\n', '强酸、强氧化剂、酸酐、酰基氯。', '789', '醇', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1928, '31394-54-4', '32007', '监测方法：\r\n工程控制：生产过程密闭，全面通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：一般不需要特殊防护，但建议特殊情况下，佩戴过滤式防毒面具（半面罩）。\r\n眼睛防护：一般不需要特殊防护，高浓度接触时可戴安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。避免长期反复接触。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧\0', 'isoheptane；2-methylhexane', 'C7H16', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用活性炭或其它惰性材料吸收。也可以用不燃性分散剂制成的乳液刷洗，洗液稀\0', '异庚烷；2-甲基己烷', '外观与性状：无色易挥发液体。\r\n熔点(℃)：-118.2\r\n相对密度(水=1)：0.68\r\n沸点(℃)：90.0\r\n相对密度(空气=1)：3.45\r\n饱和蒸气压(kPa)：5.33(14.9℃)\r\n燃烧热(kJ/mol)：4802.4\r\n临界温度(℃)：257.9\r\n临界压力(MPa)：2.76\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于乙醇、乙醚。\r\n主要用途：用作色谱分析标准物质及用于有机合成。\r\n主要成分：纯品\r\nCAS号：31394-54-4\r\n相对分子质量：100.21\r\n化学类别：31394-54-4\r\n燃烧性：易燃\r\n闪点：-18\r\n引燃温度：280\r\n爆炸下限：1.0\r\n爆炸上限：6.0\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品极度易燃，具刺激性，对环境有危害，对水体、土壤和大气可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品有刺激和麻醉作用。\r\n危险特性：易燃，其蒸气与空气可形成爆炸性混合物，遇热源和明火有燃烧爆炸的危险。与氧化剂接触发生化学反应或引起燃烧。在火场中，受热的容器有爆炸危险。高速冲击、流动、激荡后可因产生静电火花放电引起燃烧爆炸。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃?\n', '强氧化剂。', '771', '烷烃', '2287', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1929, NULL, '32034', '监测方法：\r\n工程控制：生产过程密闭，加强通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，应该佩戴过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，佩戴隔离式呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免\0', 'isoamyl chloride；1-chloro-3-methylbutane', 'C5H11Cl', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用活性炭或其它惰性材料吸收。也可以用大量水冲洗，洗水稀释后放入废水系统\0', '异戊基氯；1-氯-3-甲基丁烷', '外观与性状：无色到黄色液体。\r\n熔点(℃)：\r\n相对密度(水=1)：0.88\r\n沸点(℃)：100\r\n相对密度(空气=1)：3.67\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、溶于乙醇、乙醚、等多数有机溶剂。\r\n主要用途：用于制造有机化合物，以及用作硝基纤维素和漆等的溶剂。\r\n主要成分：纯品\r\nCAS号：\r\n相对分子质量：106.60\r\n化学类别：\r\n燃烧性：易燃\r\n闪点：<21\r\n引燃温度：\r\n爆炸下限：1.5\r\n爆炸上限：7.4\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氯化氢。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、碱类、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，对水体可造成污染。\r\n侵入途径：吸入、食入。\r\n健康危害：。\r\n危险特性：易燃，其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。与氧化剂接触猛烈反应。受热分解产生有毒的烟气。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。\r\n', '强氧化剂、强碱。', '759', '卤代烷', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1930, '78-78-4', '31002', '监测方法：\r\n工程控制：生产过程密闭，全面通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度较高时，应该佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：必要时，戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。避免长期反复接触。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', 'isopentane；2-methylbutane', 'C5H12', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用活性炭或其它惰性材料吸收。也可以用不燃性分散剂制成的乳液刷洗，洗液稀\0', '异戊烷；2-甲基丁烷', '外观与性状：无色透明的易挥发液体，有令人愉快的芳香气味。\r\n熔点(℃)：-159.4\r\n相对密度(水=1)：0.62\r\n沸点(℃)：27.8\r\n相对密度(空气=1)：2.48\r\n饱和蒸气压(kPa)：79.31(21.1℃)\r\n燃烧热(kJ/mol)：3504.1\r\n临界温度(℃)：187.8\r\n临界压力(MPa)：3.33\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、可混溶于乙醇、乙醚、等多数有机溶剂。\r\n主要用途：用于有机合成，也作溶剂。\r\n主要成分：纯品\r\nCAS号：78-78-4\r\n相对分子质量：72.15\r\n化学类别：78-78-4\r\n燃烧性：易燃\r\n闪点：-56\r\n引燃温度：420\r\n爆炸下限：1.4\r\n爆炸上限：7.6\r\n最小点火能：0.21\r\n最大爆炸压力：0.800\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：1000mg/m3(小鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.1类  低闪点易燃液体\r\n危险性综述：本品极度易燃。\r\n侵入途径：吸入、食入。\r\n健康危害：主要有麻醉及轻度刺激作用。可引起眼和呼吸道的刺激症状，重者有麻醉症状，甚至意识丧失。慢性影响：眼和呼吸道的轻度刺激。皮肤长期接触可发生轻度皮炎。\r\n危险特性：极易燃，其蒸气与空气可形成爆炸性混合物，遇明火、高热极易燃烧爆炸。与氧化剂接触发生强烈反应, 甚至引起燃烧。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '强氧化剂。', '771', '烷烃', '1265', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1931, '541-31-1', '32117', '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：高浓度环境中，应该佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气\0', 'isoamyl mercaptan；3-methyl-1-butanethiol', 'C5H12S', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用活性炭或其它惰性材料吸收。也可以用不燃性分散剂制成的乳液刷洗，洗液稀释后放\0', '异戊硫醇；3-甲基-1-丁硫醇', '外观与性状：水白色到淡黄色液体，有不愉快的气味。\r\n熔点(℃)：\r\n相对密度(水=1)：0.83\r\n沸点(℃)：117\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于醇。\r\n主要用途：用于合成硫的有机化合物。\r\n主要成分：纯品\r\nCAS号：541-31-1\r\n相对分子质量：104.21\r\n化学类别：541-31-1\r\n燃烧性：易燃\r\n闪点：18(O.C)\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、硫化氢、氧化硫。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、碱类、碱金属、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：对眼和皮肤有刺激作用，接触后可引起头痛、恶心和呕吐。\r\n危险特性：易燃，遇明火、高热或与氧化剂接触，有引起燃烧爆炸的危险。受热或遇酸易产生有毒的硫氧化物气体。与强氧化剂发生反应, 可引起燃烧。\r\n', '碱、强氧化剂、碱金属。', '789', '醇', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1932, '108-64-5', '33599', '监测方法：\r\n工程控制：生产过程密闭，全面通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度较高时，应该佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，佩戴空气呼吸器\r\n眼睛防护：一般不需要特殊防护，高浓度接触时可戴安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免\0', 'ethyl isovalerate', 'C7H14O2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用活性炭或其它惰性材料吸收。也可以用大量水冲洗，洗水稀释后放入废水系统\0', '异戊酸乙酯', '外观与性状：无色油状液体，有果子香味。\r\n熔点(℃)：-99.3\r\n相对密度(水=1)：0.87\r\n沸点(℃)：134.7\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：0.56(20℃)\r\n燃烧热(kJ/mol)：4180\r\n临界温度(℃)：314.8\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、可混溶于醇、醚、苯。\r\n主要用途：用作香精。\r\n主要成分：纯品\r\nCAS号：108-64-5\r\n相对分子质量：130.19\r\n化学类别：108-64-5\r\n燃烧性：易燃\r\n闪点：26\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：7031mg/kg(兔经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、酸类、碱类、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、口服或经皮肤吸收后对身体有害。具有刺激性。\r\n危险特性：易燃，遇高热、明火有引起燃烧的危险。与氧化剂能发生强烈反应。在火场中，受热的容器有爆炸危险。\r\n', '强氧化剂、强酸、强碱。', '749', '羧酸酯', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1933, '5026-76-7', '32017', '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：空气中浓度较高时，应该佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：必要时，戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。避免长期反复接触。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', 'isooctene；6-methyl-1-heptene', 'C8H16', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。大量泄漏：构筑围堤或挖坑收容。用泡沫覆\0', '异辛烯', '外观与性状：无色澄清液体。\r\n熔点(℃)：\r\n相对密度(水=1)：0.72(15.5℃)\r\n沸点(℃)：102～107\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：13.6(21℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：\r\n主要用途：\r\n主要成分：纯品\r\nCAS号：5026-76-7\r\n相对分子质量：112.2\r\n化学类别：5026-76-7\r\n燃烧性：易燃\r\n闪点：<-6.67\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '通常商品加有阻聚剂。储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。包装要求密封，不可与空气接触。应与氧化剂、酸类、过氧化物、分开存放，切忌混储。不宜大量储存或久存。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应\0', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，具刺激性，对环境有危害，对水体可造成污染。\r\n侵入途径：吸入、食入。\r\n健康危害：本品有刺激性，高浓度时有麻醉作用。\r\n危险特性：易燃，其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。与氧化剂接触猛烈反应。若遇高热，可发生聚合反应，放出大量热量而引起容器破裂和爆炸事故。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。\r\n', '强氧化剂、酸类、过氧化物。', '780', '烯烃', '1216', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1934, NULL, '33595', '监测方法：\r\n工程控制：生产过程密闭，加强通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：一般不需要特殊防护，但建议特殊情况下，佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：一般不需要特殊防护，高浓度接触时可戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化剂、酸类、接触。充装要控制流速，防止静电积聚\0', 'ethylorthoformate；triethoxymethane', 'C7H16O3', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用大量水冲洗，洗水稀释后放入废水\0', '原甲酸(三)乙酯；三乙氧基甲烷', '外观与性状：无色液体，有辛辣的气味。\r\n熔点(℃)：-76.1\r\n相对密度(水=1)：0.89\r\n沸点(℃)：145.9\r\n相对密度(空气=1)：5.11\r\n饱和蒸气压(kPa)：1.33(40.5℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、溶于醇、醚、等多数有机溶剂。\r\n主要用途：用于有机合成和用作医药中间体及感光材料。\r\n主要成分：纯品\r\nCAS号：\r\n相对分子质量：148.20\r\n化学类别：\r\n燃烧性：易燃\r\n闪点：30\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、酸类、等分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃。\r\n侵入途径：吸入、食入。\r\n健康危害：口服可引起呼吸困难及软弱。对皮肤无刺激性。\r\n危险特性：易燃，遇明火、高热或与氧化剂接触，有引起燃烧爆炸的危险。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。\r\n', '强氧化剂、水、强酸。', '749', '羧酸酯', '2524', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1935, '110-53-2', '33531', '监测方法：\r\r\n工程控制：生产过程密闭，加强通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其蒸气时，应该佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气\0', 'bromopentane；amyl bromide', 'C5H11Br', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用活性炭或其它惰性材料吸收。也可以用不燃性分散剂制成的乳液刷洗，洗液稀释后放\0', '溴戊烷；戊基溴', '外观与性状：无色液体。\r\n熔点(℃)：-95\r\n相对密度(水=1)：1.21\r\n沸点(℃)：120\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：98.65(130℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于乙醇、乙醚、等多数有机溶剂。\r\n主要用途：用于医药、染料、香料等的中间体。\r\n主要成分：纯品\r\nCAS号：110-53-2\r\n相对分子质量：151.05\r\n化学类别：110-53-2\r\n燃烧性：易燃\r\n闪点：32\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、溴化氢。\r\n急性毒性：LD50：\r\nLC50：\r\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、碱类、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、口服或经皮肤吸收对身体有害。对粘膜和呼吸道有刺激性。\r\n危险特性：易燃，遇明火、高热或与氧化剂接触，有引起燃烧爆炸的危险。受高热分解产生有毒的溴化物气体。\r\n', '强氧化剂、强碱。', '759', '卤代烷', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1936, '110-53-2', '33531', '监测方法：\r\r\n工程控制：生产过程密闭，加强通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其蒸气时，应该佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气\0', 'bromopentane；amyl bromide', 'C5H11Br', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用活性炭或其它惰性材料吸收。也可以用不燃性分散剂制成的乳液刷洗，洗液稀释后放\0', '溴戊烷；戊基溴', '外观与性状：无色液体。\r\n熔点(℃)：-95\r\n相对密度(水=1)：1.21\r\n沸点(℃)：120\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：98.65(130℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于乙醇、乙醚、等多数有机溶剂。\r\n主要用途：用于医药、染料、香料等的中间体。\r\n主要成分：纯品\r\nCAS号：110-53-2\r\n相对分子质量：151.05\r\n化学类别：110-53-2\r\n燃烧性：易燃\r\n闪点：32\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、溴化氢。\r\n急性毒性：LD50：\r\nLC50：\r\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、碱类、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、口服或经皮肤吸收对身体有害。对粘膜和呼吸道有刺激性。\r\n危险特性：易燃，遇明火、高热或与氧化剂接触，有引起燃烧爆炸的危险。受高热分解产生有毒的溴化物气体。\r\n', '强氧化剂、强碱。', '759', '卤代烷', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1937, NULL, '32158', '监测方法：\r\n工程控制：生产过程密闭，全面通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其蒸气时，应该佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，佩戴空气呼吸器\r\n眼睛防护：戴安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免\0', 'tetraethyl titanate；tetraethoxy titanium', 'C8H20O4Ti', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用活性炭或其它惰性材料吸收。也可以用不燃性分散剂制成的乳液刷洗，洗液稀\0', '钛酸(四)乙酯；四乙氧基钛', '外观与性状：无色到浅黄色油状液体。\r\n熔点(℃)：\r\n相对密度(水=1)：1.11\r\n沸点(℃)：150(1.33kPa)\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：0.67(134℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：可混溶于乙醚、苯。\r\n主要用途：用于酯的交换反应，并能增强橡胶和塑料在金属表面的粘附性。\r\n主要成分：纯品\r\nCAS号：\r\n相对分子质量：228.15\r\n化学类别：\r\n燃烧性：易燃\r\n闪点：28\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化钛。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。库温不宜超过30℃。包装必须密封，切勿受潮。应与氧化剂、酸类、等分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，对环境有危害，对水体可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：。\r\n危险特性：易燃，遇明火、高热或与氧化剂接触，有引起燃烧爆炸的危险。遇水或水蒸气反应放出有毒和易燃的气体。在火场中，受热的容器有爆炸危险。\r\n', '强氧化剂、强酸、水。', '791', '无机过氧化物', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1938, '546-68-9', '32158', '监测方法：\r\n工程控制：生产过程密闭，全面通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其蒸气时，应该佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', 'tetraisopropyl titanate；isopropyl titanate', 'C12H28O4Ti', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用活性炭或其它惰性材料吸收。也可以用不燃性分散剂制成的乳液刷洗，洗液稀\0', '钛酸(四)异丙酯；钛酸异丙酯', '外观与性状：无色至淡黄色液体，在潮湿空气中发烟。\r\n熔点(℃)：20\r\n相对密度(水=1)：0.96\r\n沸点(℃)：220\r\n相对密度(空气=1)：9.8\r\n饱和蒸气压(kPa)：1.33(104℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于多数有机溶剂。\r\n主要用途：用于酯交换反应，涂料、橡胶的粘合剂，金属涂塑，缩合催化剂等。\r\n主要成分：纯品\r\nCAS号：546-68-9\r\n相对分子质量：284.26\r\n化学类别：546-68-9\r\n燃烧性：易燃\r\n闪点：12\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化钛。\r\n急性毒性：LD50：7460mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。库温不宜超过30℃。包装必须密封，切勿受潮。应与氧化剂、酸类、等分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，具刺激性，对环境有危害，对水体可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、口服或经皮吸收对身体有害。对眼睛、皮肤有刺激作用。\r\n危险特性：易燃，遇明火、高热或与氧化剂接触，有引起燃烧爆炸的危险。遇水或水蒸气反应放出有毒和易燃的气体。在火场中，受热的容器有爆炸危险。\r\n', '强氧化剂、强酸、水。', '791', '无机过氧化物', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1939, '3087-37-4', '32158', '监测方法：\r\n工程控制：生产过程密闭，加强通风。\r\n呼吸系统防护：可能接触其蒸气时，应该佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。特别注意眼和呼吸道的防护。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', 'tetrapropylorthotitanate', 'C12H28O4Ti', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。大量泄漏：构筑围堤或挖坑收容。用防爆泵\0', '钛酸(四)正丙酯', '外观与性状：淡黄色油状液体, 在空气中迅速吸潮而分解。\r\n熔点(℃)：\r\n相对密度(水=1)：1.03\r\n沸点(℃)：170(0.4kPa)\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于多数有机溶剂。\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：3087-37-4\r\n相对分子质量：284.26\r\n化学类别：3087-37-4\r\n燃烧性：易燃\r\n闪点：42\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化钛。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的不燃库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、酸类、等分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，具刺激性，对环境有危害，对水体可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、口服或经皮肤吸收后对身体有害。对皮肤有刺激性。其蒸气或雾对眼睛、粘膜和上呼吸道有刺激作用。\r\n危险特性：遇明火、高热易燃。遇水或水蒸气反应放出有毒和易燃的气体。在火场中，受热的容器有爆炸危险。\r\n', '强氧化剂、强酸、水、潮湿空气。', '791', '无机过氧化物', '2413', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1940, '90-12-0', '41512', '监测方法：\r\n工程控制：密闭操作，注意通风。\r\n呼吸系统防护：一般不需要特殊防护，高浓度接触时可佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：必要时，戴安全防护眼镜。\r\n身体防护：穿一般作业防护服。\r\n手防护：戴一般作业防护手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，注意通风。操作人员必须经过专门培训，严格遵守操作规程。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化剂、接触。搬运时要轻装轻卸，防止包装及容器损坏。配备相应品种和数量的消防器材及泄漏应急处\0', '1-methylnaphthalene', 'C11H10', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自吸过滤式防毒面具（全面罩），穿一般作业工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。也可以用不燃性分散剂制成的\0', '1-甲基萘；α-甲基萘', '外观与性状：无色油状液体，有类似萘的气味。\r\n熔点(℃)：-22\r\n相对密度(水=1)：1.02\r\n沸点(℃)：244.6\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于乙醇、乙醚、等多数有机溶剂。\r\n主要用途：用于有机合成、印染载体、热载体、增塑剂等。\r\n主要成分：纯品\r\nCAS号：90-12-0\r\n相对分子质量：142.20\r\n化学类别：90-12-0\r\n燃烧性：易燃\r\n闪点：82\r\n引燃温度：529\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：1840mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不超过32℃，相对湿度不超过80％。保持容器密封。应与氧化剂、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第4.1类  易燃固体\r\n危险性综述：本品易燃。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：在空气中实际能达到的浓度，未产生急性中毒效应。腹腔注射时，大鼠急性中毒征象为：软弱、共济失调、呼吸困难、体温下降。动物慢性中毒时，见到发育缓慢、呼吸加速、耗氧量增大，高级神经活动及血液动力学障碍。\r\n危险特性：遇明火、高热易燃。燃烧时放出有毒的刺激性烟雾。与强氧化剂如铬酸酐、氯酸盐和高锰酸钾等接触，能发生强烈反应，引起燃烧或爆炸。\r\n', '强氧化剂。', '800', '未指定的化学类别', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1941, '91-57-6', '41512', '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：一般不需要特殊防护，高浓度接触时可佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：必要时，戴安全防护眼镜。\r\n身体防护：穿一般作业防护服。\r\n手防护：戴一般作业防护手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、接触。搬运时要轻装轻卸，防止包装及容器损坏。配备相应品种和数量的消防器材及泄漏应急处理设备。倒空的容\0', '2-methylnaphthalene', 'C11H10', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿一般作业工作服。小量泄漏：避免扬尘，使用无火花工具收集于干燥、洁净、有盖的容器中。或在保证安全情况下，就地焚烧。大量泄漏：用塑料布、帆布覆盖。然后收集回收或运至废物处理场所处置。', '2-甲基萘；β-甲基萘', '外观与性状：白色至浅黄色单斜晶体或熔融状固体。\r\n熔点(℃)：34.6\r\n相对密度(水=1)：1.03\r\n沸点(℃)：241.1\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于乙醇、乙醚、等多数有机溶剂。\r\n主要用途：用于有机合成、杀虫剂、 医药、染料中间体等。\r\n主要成分：纯品\r\nCAS号：91-57-6\r\n相对分子质量：142.20\r\n化学类别：91-57-6\r\n燃烧性：易燃\r\n闪点：97\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：1630mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不超过32℃，相对湿度不超过80％。包装密封。应与氧化剂、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：第4.1类  易燃固体\r\n危险性综述：本品易燃。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：在空气中实际能达到的浓度，未产生急性中毒效应。腹腔注射时，大鼠急性中毒征象为：软弱、共济失调、呼吸困难、体温下降。\r\n危险特性：遇明火、高热易燃。燃烧时放出有毒的刺激性烟雾。与强氧化剂如铬酸酐、氯酸盐和高锰酸钾等接触，能发生强烈反应，引起燃烧或爆炸。粉体与空气可形成爆炸性混合物, 当达到一定浓度时, 遇火星会发生爆炸。\r\n', '强氧化剂。', '800', '未指定的化学类别', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1942, '78-67-1', '41040', '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：可能接触毒物时，应该佩戴过滤式防尘呼吸器。紧急事态抢救或撤离时，建议佩戴自给式呼吸器\r\n眼睛防护：戴安全防护眼镜。\r\n身体防护：穿透气型防毒服。\r\n手防护：戴防毒物渗透手套。\r\n其他防护：工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防尘呼吸器，戴安全防护眼镜，穿透气型防毒服，戴防毒物渗透手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、接触。搬运时要轻\0', '2,2\'-azodiisobutyronitrile；Azobisisobutyronitrile', 'C8H12N4', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。用水润湿，使用无火花工具收集于密闭的塑料桶或纸板桶中。回收或运至废物处理场所处置。', '2,2\'-偶氮二异丁腈；发孔剂N', '外观与性状：白色透明结晶。\r\n熔点(℃)：110(分解)\r\n相对密度(水=1)：\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于乙醇、乙醚、甲苯、等\r\n主要用途：用作橡胶、塑料等发泡剂, 也用于其他有机合成。\r\n主要成分：纯品\r\nCAS号：78-67-1\r\n相对分子质量：164.21\r\n化学类别：78-67-1\r\n燃烧性：易燃\r\n闪点：无意义\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：受热。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氰化物、氮氧化物、氮气。\r\n急性毒性：LD50：25～30mg/kg(大鼠经口)；17.2～25mg/kg(小鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不超过30℃，相对湿度不超过80％。包装密封。应与氧化剂、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有合适的材料收容泄漏物。', '危险性类别：第4.1类  易燃固体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：在体内可释放氰离子引起中毒。大量接触本品者出现头痛、头胀、易疲劳、流涎和呼吸困难；亦可见到昏迷和抽搐。用本品做发泡剂的泡沫塑料加热或切割时产生的挥发性物质可刺激咽喉，口中有苦味，并可致呕吐和腹痛。本品分解能产生剧毒的甲基琥珀腈。长期接触本品可引起神经衰弱?\n危险特性：遇高热、明火或与氧化剂混合, 经摩擦、撞击有引起燃烧爆炸的危险。燃烧时，放出有毒气体。受热时性质不稳定，40℃逐渐分解，至103～104℃时激烈分解，放出氮气及数种有机氰化合物，对人体有害，并散发出较大热量，能引起爆炸。\r\n', '强氧化剂。', '755', '有机迭氮化物', '2952', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1943, '51-28-5', '41010', '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：可能接触其粉尘时，必须佩戴自吸过滤式防尘口罩\r\n眼睛防护：戴安全防护眼镜。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴防毒物渗透手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴安全防护眼镜，穿胶布防毒衣，戴防毒物渗透手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、碱类、接触。搬运\0', '2,4-dinitrophenol,wetted with not less than 15% wa', 'C6H4N2O5', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。小量泄漏：避免扬尘，用洁净的铲子收集于干燥、洁净、有盖的容器中。也可以用大量水冲洗，洗水稀释后放入废水系统。大量泄漏：用塑料布、帆布覆盖。使用无火花工\0', '2,4-二硝基苯酚(含水大于等于15％)', '外观与性状：浅黄色结晶或粉末。\r\n熔点(℃)：112～114\r\n相对密度(水=1)：1.68\r\n沸点(℃)：升华\r\n相对密度(空气=1)：6.35\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：2708.6\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：1.54\r\n溶解性：不溶于冷水、溶于热水、乙醇、乙醚、丙酮、苯、氯仿。\r\n主要用途：用于有机合成、染料、炸药等。\r\n主要成分：纯品\r\nCAS号：51-28-5\r\n相对分子质量：184.11\r\n化学类别：51-28-5\r\n燃烧性：易燃\r\n闪点：无意义\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：光照。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：30mg/kg(大鼠经口)；700mg/kg(豚鼠经皮)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不超过30℃，相对湿度不超过80％。包装密封。应与氧化剂、碱类、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有合适的材料收容泄漏物。应严格执行极毒物品“五双\0', '危险性类别：第4.1类  易燃固体\r\n危险性综述：本品易燃，具爆炸性，有毒。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品直接作用于能量代射过程，可使细胞氧化过程增强，磷酰化过程抑制。急性中毒：表现为皮肤潮红、口渴、大汗、烦躁不安、全身无力、胸闷、心率和呼吸加快、体温升高(可达40℃以上)、抽搐、肌肉强直，以致昏迷。最后可因血压下降、肺及脑水肿而死亡。成人口服致死量约1克。慢\r\n危险特性：遇明火、高热易燃。急剧加热时可发生爆炸。燃烧时放出有毒的刺激性烟雾。与氧化剂混合能形成爆炸性混合物。与重金属粉末能起化学反应生成金属盐, 增加敏感度。\r\n', '强氧化剂、强碱、酰基氯、酸酐。', '787', '硝基芳香化合物', '1320', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1944, '100-66-3', '33567', '监测方法：\r\n工程控制：生产过程密闭，全面通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，应该佩戴过滤式防毒面具（半面罩）\r\n眼睛防护：必要时，戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。注意个人清洁卫生。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免\0', 'anisole；phenyl methyl ether', 'C7H8O', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用不燃性分散剂制成的乳液刷洗，洗\0', '苯甲醚；茴香醚', '外观与性状：无色液体，有芳香气味。\r\n熔点(℃)：-37.3\r\n相对密度(水=1)：1.00\r\n沸点(℃)：153.8\r\n相对密度(空气=1)：3.72\r\n饱和蒸气压(kPa)：1.33(42.2℃)\r\n燃烧热(kJ/mol)：3783.3\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于乙醇、乙醚、等多数有机溶剂。\r\n主要用途：用于溶剂、香料、有机合成中间体。\r\n主要成分：纯品\r\nCAS号：100-66-3\r\n相对分子质量：108.13\r\n化学类别：100-66-3\r\n燃烧性：易燃\r\n闪点：41\r\n引燃温度：475\r\n爆炸下限：0.3\r\n爆炸上限：6.3\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：3700mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、酸类、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品具有刺激性。未见急性中毒报道。\r\n危险特性：易燃，遇高热、明火及强氧化剂易引起燃烧。\r\n', '强氧化剂、强酸。', '770', '醚', '2222', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1945, '617-85-6', '42027', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风和全面通风。\r\n呼吸系统防护：作业时，应该佩戴过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，必须佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。保持良好的卫生习惯。\r\n', '严加密闭，提供充分的局部排风和全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到\0', 'antimony triethyl；antimony triethide', 'C6H15Sb', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。小量泄漏：用砂土或其它不燃材料吸附或吸收。大量泄漏：构筑围堤或挖坑收容。用防爆泵转移至槽车或专用收集器内，回收或运至废物处\0', '三乙基锑', '外观与性状：无色液体。在空气中能自燃。\r\n熔点(℃)：〈-29\r\n相对密度(水=1)：1.32(16℃)\r\n沸点(℃)：159.5\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于乙醇、乙醚。\r\n主要用途：主要用作有机合成催化剂。\r\n主要成分：纯品\r\nCAS号：617-85-6\r\n相对分子质量：208.94\r\n化学类别：617-85-6\r\n燃烧性：易燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：不稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化锑。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存时必须用充有惰性气体或特定的容器包装。储存于阴凉、干燥、通风良好的库房。远离火种、热源。库温不超过25℃，相对湿度不超过75％。应与氧化剂、氯代烃、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄\0', '危险性类别：第4.2类  自燃物品\r\n危险性综述：本品易燃，具腐蚀性，可致人体灼伤。\r\n侵入途径：吸入、食入。\r\n健康危害：本品有毒，具有腐蚀性。热解时能释放出有毒的锑烟雾。\r\n危险特性：自燃物品。遇空气、氧气、水、四氯化碳、卤代烷、三乙基硼、氧化剂和高热, 都有引起燃烧爆炸的危险。具有腐蚀性。\r\n', '空气、水、四氯化碳、氯代烃、氧化剂。', '794', '金属烃基化合物', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1946, '1314-80-3', '43041', '监测方法：\r\n工程控制：密闭操作，局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其粉尘时，必须佩戴自吸过滤式防尘口罩\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿化学防护服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿化学防护服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、酸类、醇类、接触。\0', 'phosphorus pentasulfide', 'P2S5', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿化学防护服。不要直接接触泄漏物。小量泄漏：用干燥的砂土或石灰覆盖，收集于干燥、洁净、有盖的容器中。转移至安全场所。大量泄漏：用塑料布、帆布覆盖。与有关技术部门联系，确定清除方法。', '五硫化二磷；五硫化磷', '外观与性状：灰色到黄绿色结晶，有似硫化氢的气味。\r\n熔点(℃)：276\r\n相对密度(水=1)：2.03\r\n沸点(℃)：514\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：0.13(300℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于二硫化碳、溶于氢氧化钠水溶液。\r\n主要用途：制造润滑油添加剂的中间体，也用于制造杀虫剂和浮选剂。\r\n主要成分：纯品\r\nCAS号：1314-80-3\r\n相对分子质量：222.27\r\n化学类别：1314-80-3\r\n燃烧性：易燃\r\n闪点：无意义\r\n引燃温度：141\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：接触潮气可分解。\r\n燃烧(分解)产物：氧化磷、磷烷、硫化氢、氧化硫。\r\n急性毒性：LD50：389mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。库温不宜超过30℃。包装必须密封，切勿受潮。应与氧化剂、酸类、醇类、等分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有合适的材料收容泄漏物。', '危险性类别：第4.3类  遇湿易燃物品\r\n危险性综述：本品遇湿易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：对眼、呼吸道及皮肤有刺激性。\r\n危险特性：遇明火、高热、摩擦、撞击有引起燃烧的危险。受热分解，放出磷、硫的氧化物等毒性气体。燃烧时放出有毒的刺激性烟雾。与潮湿空气接触会发热以至燃烧。与大多数氧化剂如氯酸盐、硝酸盐、高氯酸盐或高猛酸盐等组成敏感度极高的爆炸性混合物。遇水或潮湿空气分解成有腐蚀和刺激?\n', '强氧化剂、酸类、醇类、水。', '783', '硫化物', '1340', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1947, '19624-22-7', '42031', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风和全面通风。尽可能机械化、自动化。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：作业时，应该佩戴自吸过滤式防毒面具（半面罩）。必要时，佩戴自给式呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。单独存放被毒物污染的衣服，洗后备用。车间应配备急救设备及药品。作业人员应学会自救互救。\r\n', '严加密闭，提供充分的局部排风和全面通风。操作尽可能机械化、自动化。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的\0', 'pentaborane', 'B5H9', NULL, '迅速撤离泄漏污染区人员至安全区，并立即进行隔离，小泄漏时隔离300m，大泄漏时隔离450m，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。在专家指导下清除。', '五硼烷；戊硼烷', '外观与性状：无色液体，有刺激性气味。\r\n熔点(℃)：-46.6\r\n相对密度(水=1)：0.64\r\n沸点(℃)：60.1\r\n相对密度(空气=1)：2.18\r\n饱和蒸气压(kPa)：13.33(9.6℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：\r\n主要用途：用作喷射机燃料，推进剂。\r\n主要成分：纯品\r\nCAS号：19624-22-7\r\n相对分子质量：63.17\r\n化学类别：19624-22-7\r\n燃烧性：易燃\r\n闪点：30\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：不稳定\r\n聚合危害：不聚合\r\n避免接触的条件：受热、潮湿空气。\r\n燃烧(分解)产物：氧化硼。\r\n急性毒性：LD50：11.1mg/kg(大鼠腑腔内)\r\nLC50：15mg/m3，4小时(大鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。库温不宜超过30℃。包装必须密封，切勿受潮。应与氧化剂、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。应严格执行极\0', '危险性类别：第4.2类  自燃物品\r\n危险性综述：本品易燃，高毒，具强刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：急性中毒：出现神经系统症状，主要表现有头痛、头晕、嗜睡、眼肌麻痹、皮肤感觉过敏，重者出现共济失调、肌痉挛、抽搐、角弓反张、意识障碍或精神错乱。可有神经炎及心、肝、肾损害。对皮肤和粘膜有强烈刺激性，可经皮肤吸收引起中毒。长期接触可引起肝、肾损害。中枢神经系?\n危险特性：暴露在空气中能自燃。遇明火、高热、摩擦、撞击有引起燃烧的危险。若遇高热可发生剧烈分解，引起容器破裂或爆炸事故。与强氧化剂如铬酸酐、氯酸盐和高锰酸钾等接触，能发生强烈反应，引起燃烧或爆炸。与水和水蒸气反应, 放出易爆炸着火的氢气。\r\n', '强氧化剂、空气、水、氧、酸类。', '774', '硼烷', '1380', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1948, '1789-58-8', '43050', '监测方法：\r\n工程控制：密闭操作，局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，应该佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，建议佩戴自给式呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿胶布防毒衣，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生烟雾。防止烟雾和蒸气释放到工作场所空气中。避\0', 'ethyldichlorosilane', 'C2H6Cl2Si', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。大量泄漏：构筑围堤或挖坑\0', '乙基二氯硅烷', '外观与性状：无色液体，易潮解。\r\n熔点(℃)：\r\n相对密度(水=1)：1.09\r\n沸点(℃)：75.5\r\n相对密度(空气=1)：4.45\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于苯、甲苯、二甲苯、氯代烃。\r\n主要用途：用作制造硅酮的中间体。\r\n主要成分：纯品\r\nCAS号：1789-58-8\r\n相对分子质量：129.06\r\n化学类别：1789-58-8\r\n燃烧性：易燃\r\n闪点：-1(O.C)\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氯化氢、氧化硅。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。库温不宜超过30℃。包装必须密封，防止受潮。应与氧化剂、酸类、等分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第4.3类  遇湿易燃物品\r\n危险性综述：本品易燃，具强刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：对眼、上呼吸道粘膜有强烈刺激作用。局部可出现充血、水肿，甚至溃疡、坏死。长时间高浓度接触，可引起鼻粘膜萎缩，支气管炎，肺充血和肺水肿。皮肤接触其液体，可发生皮炎和灼伤。\r\n危险特性：遇水或水蒸气剧烈反应，放出的热量可导致其自燃，并放出有毒和腐蚀性的烟雾。与氧化剂接触猛烈反应。\r\n', '强氧化剂、水、强酸、酸类。', '757', '卤代硅烷', '1183', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1949, '76-22-2', '41536', '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：空气中浓度超标时，佩戴自吸过滤式防毒面具（半面罩）或自吸过滤式防尘口罩\r\n眼睛防护：必要时，戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴防化学品手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），穿防毒物渗透工作服，戴防化学品手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、还原剂、卤化物、接\0', 'camphor；2-camphanone', 'C10H16O', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。小量泄漏：避免扬尘，使用无火花工具收集于干燥、洁净、有盖的容器中。大量泄漏：用水润湿，然后使用无火花工具收集回收或运至废物处理场所处置。', '樟脑；2-莰酮', '外观与性状：无色至白色半透明块状或粉末，有樟木气味。\r\n熔点(℃)：180\r\n相对密度(水=1)：0.99\r\n沸点(℃)：204\r\n相对密度(空气=1)：5.24\r\n饱和蒸气压(kPa)：0.05(24℃)\r\n燃烧热(kJ/mol)：5898.0\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、溶于乙醇、醚、氯仿、二硫化碳、油类、等多数有机溶剂。\r\n主要用途：用于制造赛璐珞、化学漆、照相软片、炸药、香料、杀虫药、医药等。\r\n主要成分：纯品\r\nCAS号：76-22-2\r\n相对分子质量：152.23\r\n化学类别：76-22-2\r\n燃烧性：易燃\r\n闪点：65.6\r\n引燃温度：466\r\n爆炸下限：0.6\r\n爆炸上限：3.5\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：光照。\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：1213mg/kg(小鼠经口)；70mg/kg(大鼠经皮)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不超过32℃，相对湿度不超过80％。包装密封。应与氧化剂、还原剂、卤化物、等分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：第4.1类  易燃固体\r\n危险性综述：本品易燃，有毒。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：樟脑蒸气可造成急性重症中毒，出现意识丧失，牙关紧闭，甚至死亡。口服引起眩晕、精神错乱、谵妄、惊厥、昏迷，最后因呼吸衰竭而死亡。\r\n危险特性：遇明火、高热或与氧化剂接触，有引起燃烧爆炸的危险。燃烧时产生大量烟雾。常温下有蒸气挥发, 高温下能迅速挥发。\r\n', '强氧化剂、强还原剂、卤化物、氯苯。', '800', '未指定的化学类别', '2717', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1950, '540-73-8', '32184', '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：可能接触其蒸气时，必须佩戴导管式防毒面具\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。实行就业前和定期的体检。保持良好的卫生习惯。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴导管式防毒面具，穿胶布防毒衣，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化剂、金属粉末、接触。搬运时\0', 'dimethyl hydrazine (symmetrical)；1,2-dimethyl hyd', 'C2H8N2', NULL, '迅速撤离泄漏污染区人员至安全区，并立即隔离150m，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。大量泄漏：构筑围堤或\0', '1,2-二甲基肼；对称二甲基肼', '外观与性状：无色带氨气味的液体, 有吸湿性的液体。\r\n熔点(℃)：-9\r\n相对密度(水=1)：0.83(20℃)\r\n沸点(℃)：81\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：与水混溶、溶于乙醇、醚。\r\n主要用途：\r\n主要成分：纯品\r\nCAS号：540-73-8\r\n相对分子质量：60.12\r\n化学类别：540-73-8\r\n燃烧性：易燃\r\n闪点：<23\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：160mg/kg(大鼠经口)\r\nLC50：700～1000mg/m3，4小时(大鼠吸入)\r\n致癌性：IARC致癌性评论：对人可能致癌。\r\n', '储存于阴凉、干燥、通风良好的不燃库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、金属粉末、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，为可疑致癌物，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：误服、吸入或经皮肤吸收能引起中毒。蒸气对粘膜有刺激作用。可致皮肤灼伤。\r\n危险特性：易燃，其蒸气与空气可形成爆炸性混合物，遇明火、高热极易燃烧爆炸。遇高热分解释出剧毒的气体。与氧化剂能发生强烈反应, 引起燃烧或爆炸。\r\n', '氧化剂、铜、及其合金、铁、铁盐。', '762', '脂肪胺', '2382', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1951, '100-10-7', NULL, '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、碱类、接触。\0', 'p-dimethylaminobenzaldehyde；p-formyl dimethylanil', 'C9H11NO', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。避免扬尘，小心扫起，置于袋中转移至安全场所。若大量泄漏，用塑料布、帆布覆盖。收集回收或运至废物处理场所处置。', '对二甲基氨基苯醛；对二甲氨基苯甲醛', '外观与性状：灰白色的结晶粉末。\r\n熔点(℃)：73-75\r\n相对密度(水=1)：\r\n沸点(℃)：176-177(2.26kPa)\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、溶于醇、醚、氯仿、酸、多数有机溶剂。\r\n主要用途：用于定量测定微量联氨。\r\n主要成分：纯品\r\nCAS号：100-10-7\r\n相对分子质量：149.18\r\n化学类别：100-10-7\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：空气、光照。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装要求密封，不可与空气接触。应与氧化剂、碱类、等分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品可燃，具刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：本品对眼睛、皮肤、粘膜和上呼吸道有刺激作用。\r\n危险特性：遇明火、高热可燃。受高热分解，放出腐蚀性、刺激性的烟雾。\r\n', '强氧化剂、强碱、空气。', '773', '醛', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1952, '5736-85-6', NULL, '监测方法：\r\n工程控制：密闭操作，全面排风。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。定期体检。\r\n', '密闭操作，全面排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、酸类、接触。\0', 'p-propoxy benzaldehyde', 'C10H12O2', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。避免扬尘，小心扫起，置于袋中转移至安全场所。若大量泄漏，收集回收或运至废物处理场所处置。', '对丙氧基苯醛；4-丙氧基苯甲醛', '外观与性状：\r\n熔点(℃)：\r\n相对密度(水=1)：1.04\r\n沸点(℃)：129-130(1.33kPa)\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：\r\n主要用途：用作香料。\r\n主要成分：纯品\r\nCAS号：5736-85-6\r\n相对分子质量：164.20\r\n化学类别：5736-85-6\r\n燃烧性：可燃\r\n闪点：>110\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：\r\n聚合危害：\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：1600mg/kg(大鼠经口)；1800mg/kg(小鼠经口)；9000mg/kg(兔经皮)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、酸类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品可燃，有毒，具刺激性，对环境有危害，对大气可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品对眼睛和上呼吸道粘膜具有一定的刺激作用。\r\n危险特性：遇明火、高热可燃。\r\n', '强氧化剂、强酸、空气。', '773', '醛', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1953, '99-61-6', NULL, '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。工作服不准带至非作业场所。单独存放被毒物污染的衣服，洗后备用。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、酸\0', 'm-nitrobenzaldehyde；3-nitrobenzaldehyde', 'C7H5NO3', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。避免扬尘，小心扫起，置于袋中转移至安全场所。若大量泄漏，用塑料布、帆布覆盖。收集回收或运至废物处理场所处置。', '间硝基苯甲醛；3-硝基苯甲醛', '外观与性状：淡黄色结晶粉末。\r\n熔点(℃)：58\r\n相对密度(水=1)：1.28\r\n沸点(℃)：164(3.07kPa)\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于乙醇、乙醚、氯仿、等多数有机溶剂。\r\n主要用途：用于制造染料、药物、表面活性剂等。\r\n主要成分：纯品\r\nCAS号：99-61-6\r\n相对分子质量：151.12\r\n化学类别：99-61-6\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：50～400mg/kg(大鼠经口)；500mg/kg(小鼠腑腔内)；1000mg/kg(豚鼠经皮)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、酸类、碱类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品可燃，有毒，具刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：本品对眼睛、皮肤、粘膜和上呼吸道有刺激作用。\r\n危险特性：遇明火、高热可燃。受高热分解，放出腐蚀性、刺激性的烟雾。\r\n', '强氧化剂、强酸、强碱。', '773', '醛', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1954, '95-01-2', NULL, '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、碱类、接触。\0', '2,4-dihydroxybenzaldehyde', 'C7H6O3', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。避免扬尘，小心扫起，置于袋中转移至安全场所。若大量泄漏，用塑料布、帆布覆盖。收集回收或运至废物处理场所处置。', '2,4-二羟基苯甲醛', '外观与性状：灰白色至棕黄色粉末。\r\n熔点(℃)：135-137\r\n相对密度(水=1)：\r\n沸点(℃)：220-228(2.93kPa)\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：2.93(220-228℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：\r\n主要用途：\r\n主要成分：纯品\r\nCAS号：95-01-2\r\n相对分子质量：138.12\r\n化学类别：95-01-2\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：50～3200mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装要求密封，不可与空气接触。应与氧化剂、碱类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品可燃，有毒，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、摄入或经皮肤吸收本品，对身体有害。本品对眼睛、皮肤、粘膜和上呼吸道有刺激作用。\r\n危险特性：遇明火、高热可燃。\r\n', '强氧化剂、强碱。', '773', '醛', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1955, '2809-67-8', '32031', '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：高浓度环境中，应该佩戴过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器或氧气呼吸器\r\n眼睛防护：必要时，戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。避免长期反复接触。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免\0', '2-octyne；methyl pentyl acetylene', 'C8H14', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。收集运至空旷的地方\0', '2-辛炔', '外观与性状：无色液体。\r\n熔点(℃)：-60.2\r\n相对密度(水=1)：0.76\r\n沸点(℃)：137.2\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于醇、醚。\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：2809-67-8\r\n相对分子质量：110.2\r\n化学类别：2809-67-8\r\n燃烧性：易燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。包装要求密封，不可与空气接触。应与氧化剂、酸类、金属粉末、等分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，具刺激性，具窒息性。\r\n侵入途径：吸入、食入。\r\n健康危害：本品具有刺激作用，有轻度麻醉作用。高浓度时有窒息效应。\r\n危险特性：易燃，其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。与氧化剂能发生强烈反应。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。\r\n', '强氧化剂、酸类、铜、银、或其盐类。', '796', '炔烃', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1956, '88-69-7', '83507', '监测方法：4-氨基安替比林分光光度法；溶剂解吸－气相色谱法\r\n工程控制：严加密闭，提供充分的局部排风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿橡胶耐酸碱服。\r\n手防护：戴橡胶耐酸碱手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。单独存放被毒物污染的衣服，洗后备用。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿橡胶耐酸碱服，戴橡胶耐酸碱手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧\0', 'o-isopropylphenol；o-cumenol', 'C9H12O', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防酸碱工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。也可以用不燃性分散剂制成的乳液刷洗，洗液\0', '(邻)异丙基苯酚', '外观与性状：无色至琥珀色液体。\r\n熔点(℃)：15.5\r\n相对密度(水=1)：0.99(25℃)\r\n沸点(℃)：209\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：0.13(56.6℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于乙醇、甲苯、等\r\n主要用途：用作增塑剂、表面活性剂、香料合成中间体。\r\n主要成分：纯品\r\nCAS号：88-69-7\r\n相对分子质量：136.20\r\n化学类别：88-69-7\r\n燃烧性：可燃\r\n闪点：88\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、等分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第8.3类  其它腐蚀品\r\n危险性综述：本品可燃，具腐蚀性、强刺激性，可致人体灼伤。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品对眼睛、粘膜、粘膜和上呼吸道有强烈的刺激作用。吸入后可引起喉、支气管的炎症、水肿、痉挛，化学性肺炎或肺水肿。接触后可引起咳嗽、烧灼感、喘息、气短、头痛、恶心和呕吐等。长时间接触引起眼灼伤。\r\n危险特性：遇明火、高热可燃。与氧化剂可发生反应。遇热分解出高毒的酚烟雾。\r\n', '氧化剂、酸酐、酰基氯。', '742', '酚', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1957, '111-67-1', '32016', '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：空气中浓度较高时，建议佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：必要时，戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。避免长期反复接触。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', '2-octene；2-octylene', 'C8H16', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。收集运至空旷的地方\0', '2-辛烯', '外观与性状：无色液体。\r\n熔点(℃)：-94.04\r\n相对密度(水=1)：0.72\r\n沸点(℃)：125.2\r\n相对密度(空气=1)：3.87\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于乙醇、乙醚、丙酮。\r\n主要用途：用于有机合成, 用作润滑剂。\r\n主要成分：纯品\r\nCAS号：111-67-1\r\n相对分子质量：112.2\r\n化学类别：111-67-1\r\n燃烧性：易燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。包装要求密封，不可与空气接触。应与氧化剂、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，具刺激性，对环境有危害，对水体可造成污染。\r\n侵入途径：吸入、食入。\r\n健康危害：吸入、口服或经皮肤吸收后对身体有害。有刺激性，高浓度时有麻醉作用。\r\n危险特性：易燃，其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。与氧化剂接触猛烈反应。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。\r\n', '强氧化剂。', '780', '烯烃', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1958, '78-94-4', '32078', '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：可能接触其蒸气时，佩戴自吸过滤式防毒面具（全面罩）\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿聚乙烯防毒服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。注意检测毒物。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿聚乙烯防毒服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化剂、酸类、\0', '3-buten-2-one；methyl vinyl ketone', 'C4H6O', NULL, '迅速撤离泄漏污染区人员至安全区，并立即进行隔离，小泄漏时隔离300m，大泄漏时隔离450m，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用干燥的砂土或类\0', '3-丁烯-2-酮；甲基乙烯基甲酮', '外观与性状：无色液体。\r\n熔点(℃)：\r\n相对密度(水=1)：0.86\r\n沸点(℃)：80.4\r\n相对密度(空气=1)：1.3\r\n饱和蒸气压(kPa)：41.23(55℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水、溶于乙醇、等\r\n主要用途：作为聚合用单体, 制造离子交换树脂和药物。\r\n主要成分：纯品\r\nCAS号：78-94-4\r\n相对分子质量：70.09\r\n化学类别：78-94-4\r\n燃烧性：易燃\r\n闪点：-6\r\n引燃温度：\r\n爆炸下限：2.1\r\n爆炸上限：15.6\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：光照、受热。\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：30mg/kg(大鼠经口)\r\nLC50：7mg/m3，4小时(大鼠吸入)\r\n致癌性：\r\n', '通常商品加有阻聚剂。储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、酸类、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。应严格\0', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，剧毒，具强刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品对眼睛、皮肤、粘膜及上呼吸道有强烈刺激性。吸入后可因喉部及支气管的痉挛、水肿，炎症，化学性肺炎，肺水肿而致死，接触后可引起烧灼感、咳嗽、哮喘、喉炎、气短、头痛、恶心和呕吐。吸入、口服或经皮吸收后，严重中毒者均可能死亡。\r\n危险特性：易燃，遇高热、明火及强氧化剂易引起燃烧。在火场高温下，能发生聚合放热，使容器破裂。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。\r\n', '强氧化剂、酸类。', '775', '酮', '1251', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1959, '106-35-4', '33583', '监测方法：\r\n工程控制：密闭操作，注意通风。\r\n呼吸系统防护：空气中浓度超标时，佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。注意个人清洁卫生。避免长期反复接触。\r\n', '密闭操作，注意通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', '3-heptanone；ethyl butyl ketone', 'C7H14O', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用不燃性分散剂制成的乳液刷洗，洗\0', '3-庚酮；乙基正丁基甲酮', '外观与性状：无色液体，具有丙酮样气味。\r\n熔点(℃)：-36.7\r\n相对密度(水=1)：0.82\r\n沸点(℃)：147.3\r\n相对密度(空气=1)：3.93\r\n饱和蒸气压(kPa)：0.52(20℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于乙醇。\r\n主要用途：用于制混合溶剂及有机溶胶的分散剂。\r\n主要成分：纯品\r\nCAS号：106-35-4\r\n相对分子质量：114.19\r\n化学类别：106-35-4\r\n燃烧性：易燃\r\n闪点：46(O.C)\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：2760mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。保持容器密封。应与氧化剂、还原剂、碱类、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：其蒸气对眼睛、皮肤、粘膜和上呼吸道有刺激性；对皮肤有脱脂作用，长期接触可致皮炎。未见人的中毒报道。\r\n危险特性：易燃，遇明火、高热或与氧化剂接触，有引起燃烧爆炸的危险。\r\n', '强氧化剂、强还原剂、强碱。', '775', '酮', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1960, '7642-10-6', '32015', '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：空气中浓度超标时，应该佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：戴安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。避免长期反复接触。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免\0', '3-heptylene；1-ethyl-2-propylethylene', 'C6H14', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。收集运至空旷的地方\0', '3-庚烯；1-乙基-2-丙基乙烯', '外观与性状：无色液体。\r\n熔点(℃)：-119.2\r\n相对密度(水=1)：0.71(15.5℃)\r\n沸点(℃)：95.7\r\n相对密度(空气=1)：3.38\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、可混溶于乙醇、乙醚、丙酮、石油醚。\r\n主要用途：用于有机合成, 用作植物生长抑制剂。\r\n主要成分：纯品\r\nCAS号：7642-10-6\r\n相对分子质量：98.2\r\n化学类别：7642-10-6\r\n燃烧性：易燃\r\n闪点：-6.7\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。包装要求密封，不可与空气接触。应与氧化剂、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，具刺激性，对环境有危害，对水体可造成污染。\r\n侵入途径：吸入、食入。\r\n健康危害：吸入或口服对身体有害。对皮肤有刺激作用。其蒸气或雾对眼睛、粘膜和上呼吸道有刺激作用，高浓度有麻醉作用。\r\n危险特性：易燃，其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。与氧化剂接触猛烈反应。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。\r\n', '强氧化剂。', '780', '烯烃', '2278', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1961, '928-49-4', '32029', '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：空气中浓度超标时，应该佩戴过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，佩戴空气呼吸器或氧气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。避免长期反复接触。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免\0', '3-hexyne；diethylacetylene', 'C6H10', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。收集运至空旷的地方\0', '3-己炔；二乙基乙炔', '外观与性状：无色液体。\r\n熔点(℃)：-103\r\n相对密度(水=1)：0.72\r\n沸点(℃)：81.5(99.2kPa)\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：\r\n主要用途：\r\n主要成分：纯品\r\nCAS号：928-49-4\r\n相对分子质量：82.2\r\n化学类别：928-49-4\r\n燃烧性：易燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。包装要求密封，不可与空气接触。应与氧化剂、酸类、金属粉末、等分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：吸入、口服或经皮肤吸收对身体有害。蒸气和液体有刺激性。\r\n危险特性：易燃，其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。与氧化剂能发生强烈反应。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。\r\n', '强氧化剂、酸类、铜、银、或其盐类。', '796', '炔烃', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1962, '589-38-8', '33582', '监测方法：\r\n工程控制：密闭操作，注意通风。\r\n呼吸系统防护：空气中浓度超标时，佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：必要时，戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。注意个人清洁卫生。避免长期反复接触。\r\n', '密闭操作，注意通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', '3-hexanone；ethyl propyl ketone', 'C6H12O', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用活性炭或其它惰性材料吸收。也可以用大量水冲洗，洗水稀释后放入废水系统\0', '3-己酮；乙基丙基甲酮', '外观与性状：无色液体。\r\n熔点(℃)：\r\n相对密度(水=1)：0.81\r\n沸点(℃)：124\r\n相对密度(空气=1)：3.46\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、溶于丙酮、可混溶于乙醇、乙醚。\r\n主要用途：用作溶剂。\r\n主要成分：纯品\r\nCAS号：589-38-8\r\n相对分子质量：100.16\r\n化学类别：589-38-8\r\n燃烧性：易燃\r\n闪点：24\r\n引燃温度：\r\n爆炸下限：～1.0\r\n爆炸上限：8.0\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：3360mg/kg(大鼠经口)；3170mg/kg(兔经皮)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、还原剂、碱类、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、口服或经皮肤吸收对身体有害。有刺激性。\r\n危险特性：易燃，遇高热、明火有引起燃烧的危险。与强氧化剂接触可发生化学反应。\r\n', '强氧化剂、强还原剂、强碱。', '775', '酮', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1963, '590-86-3', '32069', '监测方法：\r\n工程控制：密闭操作，全面排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其蒸气时，应该佩戴过滤式防毒面具（半面罩）。\r\n眼睛防护：戴安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '密闭操作，全面排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴安全防护眼镜，穿防静电工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化剂\0', '3-methyl butyraldehyde；isopentaldehyde', 'C5H10O', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用活性炭或其它惰性材料吸收。也可以用大量水冲洗，洗水稀释后放入废水系统\0', '3-甲基丁醛；异戊醛', '外观与性状：无色液体，有苹果香味。\r\n熔点(℃)：-51\r\n相对密度(水=1)：0.80\r\n沸点(℃)：92.5\r\n相对密度(空气=1)：2.97\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、溶于醇、醚。\r\n主要用途：用作食品原料、香精、试剂等。\r\n主要成分：含量≥96.0％。\r\nCAS号：590-86-3\r\n相对分子质量：86.13\r\n化学类别：590-86-3\r\n燃烧性：易燃\r\n闪点：-4\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：受热、空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：8910mg/kg(大鼠经口)；3180mg/kg(兔经皮)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。包装要求密封，不可与空气接触。应与氧化剂、还原剂、碱类、等分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：接触本品蒸气可引起胸部压迫感、上呼吸道刺激、眩晕、头痛、恶心、呕吐、疲倦无力等。\r\n危险特性：易燃，其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。与氧化剂能发生强烈反应。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。\r\n', '强氧化剂、强碱、强还原剂、氧。', '773', '醛', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1964, '563-80-4', '32074', '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：空气中浓度超标时，佩戴过滤式防毒面具（半面罩）\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。注意个人清洁卫生。避免长期反复接触。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免\0', '3-methylbutanone；1,1-dimethyl acetone', 'C5H10O', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。也可以用不燃性分散剂制成的乳液刷洗，洗液\0', '3-甲基丁酮；1,1-二甲基丙酮', '外观与性状：无色液体。\r\n熔点(℃)：-92\r\n相对密度(水=1)：0.81\r\n沸点(℃)：94.2\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：1.33(8.3℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于多数有机溶剂。\r\n主要用途：用作溶剂、脱蜡剂，也用于有机合成。\r\n主要成分：纯品\r\nCAS号：563-80-4\r\n相对分子质量：86.13\r\n化学类别：563-80-4\r\n燃烧性：易燃\r\n闪点：-7\r\n引燃温度：\r\n爆炸下限：1.5\r\n爆炸上限：8.0\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：148mg/kg(大鼠经口)；6350mg/kg(兔经皮)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、还原剂、碱类、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：蒸气或雾对眼、粘膜及上呼吸道有刺激性。对皮肤有刺激作用。\r\n危险特性：易燃，其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。与氧化剂能发生强烈反应。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。\r\n', '强氧化剂、强碱、强还原剂。', '775', '酮', '2397', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1965, '96-14-0', '32005', '监测方法：\r\n工程控制：生产过程密闭，全面通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：一般不需要特殊防护，高浓度接触时可戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。避免长期反复接触。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', '3-methyl pentane', 'C6H14', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用活性炭或其它惰性材料吸收。大量泄漏：构筑围堤或挖坑收容。用泡沫覆盖，\0', '3-甲基戊烷', '外观与性状：无色透明液体。\r\n熔点(℃)：-118\r\n相对密度(水=1)：0.66\r\n沸点(℃)：63.3\r\n相对密度(空气=1)：2.97\r\n饱和蒸气压(kPa)：13.33(10.5℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：231.5\r\n临界压力(MPa)：3.12\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、微溶于乙醚、丙酮、苯、溶于乙醇。\r\n主要用途：用于有机合成及用作溶剂。\r\n主要成分：含量＞99％。\r\nCAS号：96-14-0\r\n相对分子质量：86.18\r\n化学类别：96-14-0\r\n燃烧性：易燃\r\n闪点：-6.6\r\n引燃温度：306\r\n爆炸下限：1.0\r\n爆炸上限：7.0\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.1类  低闪点易燃液体\r\n危险性综述：本品易燃，具刺激性，对环境有危害，对水体、土壤和大气可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：对眼睛、粘膜、呼吸道及皮肤有刺激性，接触后可引起烧灼感、咳嗽、喘息、喉炎、气短、头痛、恶心和呕吐。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇热源和明火有燃烧爆炸的危险。与氧化剂接触发生化学反应或引起燃烧。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。\r\n', '强氧化剂。', '771', '烷烃', '1208', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1966, '540-18-1', '33598', '监测方法：\r\n工程控制：生产过程密闭，全面通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度较高时，应该佩戴自吸过滤式防毒面具（半面罩）。必要时，佩戴自给式呼吸器\r\n眼睛防护：必要时，戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', 'amyl butyrate；pentyl butanoate', 'C9H18O2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。大量泄漏：构筑围堤或挖坑收容。用泡沫覆\0', '丁酸戊酯', '外观与性状：无色液体。\r\n熔点(℃)：-73.2\r\n相对密度(水=1)：0.87\r\n沸点(℃)：185\r\n相对密度(空气=1)：5.46\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于乙醇、乙醚。\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：540-18-1\r\n相对分子质量：158.24\r\n化学类别：540-18-1\r\n燃烧性：易燃\r\n闪点：57\r\n引燃温度：582\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：12210mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。保持容器密封。应与氧化剂、酸类、碱类、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：危害：在工业生产中未发现对人的危害。给动物致死量时发生皮毛粗造、共济失调、气急、呼吸困难、抽搐和体温降低。\r\n危险特性：易燃，遇明火、高热能引起燃烧爆炸。与氧化剂可发生反应。\r\n', '强氧化剂、强酸、强碱。', '749', '羧酸酯', '2620', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1967, '71-36-3', '33552', '监测方法：\r\n工程控制：生产过程密闭，全面通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：一般不需要特殊防护，高浓度接触时可佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：戴安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴一般作业防护手套。\r\n其他防护：工作现场严禁吸烟。保持良好的卫生习惯。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴安全防护眼镜，穿防静电工作服，远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化剂、酸类、\0', 'butyl alcohol；1-butanol', 'C4H10O', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用活性炭或其它惰性材料吸收。也可以用大量水冲洗，洗水稀释后放入废水系统\0', '丁醇；正丁醇', '外观与性状：无色透明液体，具有特殊气味。\r\n熔点(℃)：-88.9\r\n相对密度(水=1)：0.81\r\n沸点(℃)：117.5\r\n相对密度(空气=1)：2.55\r\n饱和蒸气压(kPa)：0.82(25℃)\r\n燃烧热(kJ/mol)：2673.2\r\n临界温度(℃)：287\r\n临界压力(MPa)：4.90\r\n辛醇/水分配系数：0.88\r\n溶解性：微溶于水、溶于乙醇、醚、多数有机溶剂。\r\n主要用途：用于制取酯类、塑料增塑剂、医药、喷漆，以及用作溶剂。\r\n主要成分：纯品\r\nCAS号：71-36-3\r\n相对分子质量：74.12\r\n化学类别：71-36-3\r\n燃烧性：易燃\r\n闪点：35\r\n引燃温度：340\r\n爆炸下限：1.4\r\n爆炸上限：11.2\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：4360mg/kg(大鼠经口)；3400mg/kg(兔经皮)\r\nLC50：24240mg/m3，4小时(大鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、酸类、等分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品具有刺激和麻醉作用。主要症状为眼、鼻、喉部刺激，在角膜浅层形成半透明的空泡，头痛、头晕和嗜睡，手部可发生接触性皮炎。\r\n危险特性：易燃，其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。与氧化剂接触猛烈反应。在火场中，受热的容器有爆炸危险。\r\n', '强酸、酰基氯、酸酐、强氧化剂。', '789', '醇', '1120', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1968, '109-74-0', '32161', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风和全面通风。尽可能机械化、自动化。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触毒物时，必须佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，建议佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。单独存放被毒物污染的衣服，洗后备用。车间应配备急救设备及药品。作业人员应学会自救互救。\r\n', '严加密闭，提供充分的局部排风和全面通风。操作尽可能机械化、自动化。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿胶布防毒衣，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸\0', 'butyronitrile；propyl cyanide', 'C4H7N', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用大量水冲洗，洗水\0', '丁腈；丙基氰', '外观与性状：无色液体，有刺激性气味。\r\n熔点(℃)：-112.6\r\n相对密度(水=1)：0.80\r\n沸点(℃)：117.5\r\n相对密度(空气=1)：2.4\r\n饱和蒸气压(kPa)：3.07(25℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：309.1\r\n临界压力(MPa)：4.98\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、溶于醇、醚、等多数有机溶剂。\r\n主要用途：用作化学药品及中间体。\r\n主要成分：含量: 工业级≥90％。\r\nCAS号：109-74-0\r\n相对分子质量：69.11\r\n化学类别：109-74-0\r\n燃烧性：易燃\r\n闪点：21\r\n引燃温度：501\r\n爆炸下限：1.6\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化氮。\r\n急性毒性：LD50：50～100mg/kg(大鼠经口)；500mg/kg(兔经皮)\r\nLC50：702mg/m3，1小时(小鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与还原剂、酸类、碱类、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：动物经口、经皮、腹腔注射后中毒表现为：无力、震颤、血管扩张、呼吸困难，临死时，四肢抽搐。大鼠吸入本品蒸气后，出现氰类中毒症状，并迅速死亡。对眼和皮肤有轻微刺激作用。\r\n危险特性：易燃，遇高热、明火、氧化剂有引起燃烧的危险。\r\n', '强酸、强碱、强还原剂、强氧化剂。', '743', '腈', '2411', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1969, '111-47-7', '33568', '监测方法：\r\n工程控制：生产过程密闭，全面通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，佩戴过滤式防毒面具（半面罩）\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免\0', 'dipropyl sulfide', 'C6H14S', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。大量泄漏：构筑围堤或挖坑收容。用泡沫覆盖\0', '二丙硫醚；二丙基硫', '外观与性状：无色或浅黄色液体，有特殊气味。\r\n熔点(℃)：-102.5\r\n相对密度(水=1)：0.84\r\n沸点(℃)：142.4\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：1.33(32.3℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于乙醇、乙醚。\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：111-47-7\r\n相对分子质量：118.24\r\n化学类别：111-47-7\r\n燃烧性：易燃\r\n闪点：28\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、口服或经皮肤吸收后对身体有害。其蒸气对眼睛、皮肤、粘膜和呼吸道有刺激作用。\r\n危险特性：易燃，遇高热、明火有引起燃烧的危险。受高热分解产生有毒的硫化物烟气。与强氧化剂接触可发生化学反应。\r\n', '强氧化剂。', '770', '醚', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1970, '142-96-1', '33565', '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：空气中浓度较高时，建议佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：高浓度接触时，戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', 'butyl ether；dibutyl ether', 'C8H18O', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。或在保证安全情况下，就地焚烧。大量泄漏\0', '二丁醚；丁醚', '外观与性状：无色液体，微有乙醚气味。\r\n熔点(℃)：-95.4\r\n相对密度(水=1)：0.77\r\n沸点(℃)：142.4\r\n相对密度(空气=1)：4.48\r\n饱和蒸气压(kPa)：1.93(29.7℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、溶于丙酮、二氯丙烷、汽油、可混溶于乙醇、乙醚。\r\n主要用途：用作溶剂, 用于有机合成。\r\n主要成分：纯品\r\nCAS号：142-96-1\r\n相对分子质量：130.23\r\n化学类别：142-96-1\r\n燃烧性：易燃\r\n闪点：25\r\n引燃温度：194.4\r\n爆炸下限：1.5\r\n爆炸上限：7.6\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：11000mg/kg(大鼠经口)；10000mg/kg(兔经皮)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、酸类、卤素、分开存放，切忌混储。不宜大量储存或久存。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃。\r\n侵入途径：吸入、食入。\r\n健康危害：吸入本品可致咳嗽、呼吸困难、头痛、头晕、恶心、疲乏和四肢无力。眼和皮肤接触可致灼伤。\r\n危险特性：易燃，其蒸气与空气可形成爆炸性混合物，遇明火、高热极易燃烧爆炸。与氧化剂能发生强烈反应。接触空气或在光照条件下可生成具有潜在爆炸危险性的过氧化物。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。\r\n', '强氧化剂、强酸、卤素。', '770', '醚', '1149', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1971, '75-78-5', '32186', '监测方法：\r\n工程控制：密闭操作，局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其蒸气时，应该佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，建议佩戴隔离式呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿胶布防毒衣，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生烟雾。防止烟雾和蒸气释放到工作场所空气中。避\0', 'dimethyldichlorosilane；dichlorodimethylsilane', 'C2H6Cl2Si', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用不燃性分散剂制成\0', '二甲基二氯硅烷；二氯二甲基硅烷', '外观与性状：无色液体，在潮湿空气中发烟。\r\n熔点(℃)：<-86\r\n相对密度(水=1)：1.07\r\n沸点(℃)：70.5\r\n相对密度(空气=1)：4.45\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于苯、乙醚。\r\n主要用途：用作硅酮制造的中间体。\r\n主要成分：含量≥99.5％。\r\nCAS号：75-78-5\r\n相对分子质量：129.06\r\n化学类别：75-78-5\r\n燃烧性：易燃\r\n闪点：-16\r\n引燃温度：\r\n爆炸下限：3.4\r\n爆炸上限：9.5\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化硅、氯化氢。\r\n急性毒性：LD50：\r\nLC50：4910mg/m3，4小时(大鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。库温不宜超过30℃。包装要求密封，不可与空气接触。应与氧化剂、酸类、碱类、醇类、等分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料\0', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，具腐蚀性、强刺激性，可致人体灼伤。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：对呼吸道和眼睛、皮肤粘膜有强烈的刺激作用。吸入后可有喉、支气管的痉挛、水肿、炎症，化学性肺炎、肺水肿而致死。接触本品的工人可有眼痛、流泪、咳嗽、头痛、恶心、呕吐、喘息、易激动、皮肤发痒等症状。\r\n危险特性：易燃，遇明火、高热或与氧化剂接触，有引起燃烧爆炸的危险。受热或遇水分解放热, 放出有毒的腐蚀性烟气。具有腐蚀性。\r\n', '强氧化剂、酸类、醇类、胺类、强碱。', '757', '卤代硅烷', '1162', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1972, '75-18-3', '31033', '监测方法：\r\n工程控制：生产过程密闭，全面通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度较高时，建议佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，必须佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', 'dimethyl sulfide', 'C2H6S', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用活性炭或其它惰性材料吸收。也可以用不燃性分散剂制成的乳液刷洗，洗液稀\0', '二甲硫醚；二甲基硫', '外观与性状：无色液体，有不愉快的气味。\r\n熔点(℃)：-83.2\r\n相对密度(水=1)：0.85\r\n沸点(℃)：38\r\n相对密度(空气=1)：2.14\r\n饱和蒸气压(kPa)：64.64(25℃)\r\n燃烧热(kJ/mol)：2178.2\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于乙醇、乙醚、等多数有机溶剂。\r\n主要用途：用作多数无机物的溶剂、催化剂。\r\n主要成分：含量≥99.0％。\r\nCAS号：75-18-3\r\n相对分子质量：62.13\r\n化学类别：75-18-3\r\n燃烧性：易燃\r\n闪点：-36\r\n引燃温度：206\r\n爆炸下限：2.2\r\n爆炸上限：19.7\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、硫化物。\r\n急性毒性：LD50：535mg/kg(大鼠经口)\r\nLC50：102235mg/m3(大鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。包装要求密封，不可与空气接触。应与氧化剂、碱类、氨、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.1类  低闪点易燃液体\r\n危险性综述：本品极度易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：蒸气对鼻、喉有刺激性，引起咳嗽和胸部不适。持续或高浓度吸入出现头痛、恶心和呕吐。液体或雾对眼有刺激性。可引起皮炎。\r\n危险特性：其蒸气与空气可形成爆炸性混合物，遇明火、高热极易燃烧爆炸。受高热分解产生有毒的硫化物烟气。与氧化剂能发生强烈反应。与水、水蒸气、酸类反应产生有毒和易燃气体。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。\r\n', '强氧化剂、碱类、氨。', '770', '醚', '1164', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1973, '62-56-6', '61821', '监测方法：\r\n工程控制：密闭操作，局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中粉尘浓度较高时，应该佩戴自吸过滤式防尘口罩\r\n眼睛防护：一般不需特殊防护。必要时，戴化学安全防护眼镜。\r\n身体防护：穿一般作业防护服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。保持良好的卫生习惯。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、酸类、接触。搬运时要轻装轻卸，防\0', 'thiourea；thiocarbamide', 'CH4N2S', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿一般作业工作服。不要直接接触泄漏物。小量泄漏：用洁净的铲子收集于干燥、洁净、有盖的容器中。大量泄漏：收集回收或运至废物处理场所处置。', '硫脲；硫代尿素', '外观与性状：白色光亮苦味晶体。\r\n熔点(℃)：176～178\r\n相对密度(水=1)：1.41\r\n沸点(℃)：分解\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：2.5\r\n溶解性：溶于冷水、乙醇、微溶于乙醚。\r\n主要用途：用于有机合成，也用作药品、橡胶添加物、镀金材料等。\r\n主要成分：纯品\r\nCAS号：62-56-6\r\n相对分子质量：76.12\r\n化学类别：62-56-6\r\n燃烧性：可燃\r\n闪点：无意义\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：氧化氮、氧化硫。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：IARC致癌性评论：动物阳性反应。\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装密封。应与氧化剂、酸类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，具刺激性，对环境有危害。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：一次作用时毒性小，反复作用时可抑制甲状腺和造血器官的机能。可引起变态反应。可经皮肤吸收。本品粉尘对眼和上呼吸道有刺激性，吸入后引起咳嗽、胸部不适。口服刺激胃肠道。慢性影响：长期接触出现头痛、嗜睡、无力、面色苍白、面部虚肿、基础代谢降低、血压下降、脉搏变慢?\n危险特性：遇明火、高热可燃。受热分解，放出氮、硫的氧化物等毒性气体。与氧化剂能发生强烈反应。\r\n', '强氧化剂、强酸。', '800', '未指定的化学类别', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1974, '7803-52-3', '23008', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风和全面通风。\r\n呼吸系统防护：正常工作情况下，佩带过滤式防毒面具（全面罩）。高浓度环境中，必须佩戴空气呼吸器或氧气呼吸器。紧急事态抢救或撤离时，建议佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场严禁吸烟。注意检测毒物。车间应配备急救设备及药品。\r\n', '严加密闭，提供充分的局部排风和全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴导管式防毒面具，戴化学安全防护眼镜，穿胶布防毒衣，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止气体泄漏到工作场所空气中。\0', 'antimonous hydride；antimony hydride', 'SbH3', NULL, '迅速撤离泄漏污染区人员至上风处，并立即进行隔离，小泄漏时隔离150m，大泄漏时隔离450m，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。合理通风，加速扩散。如有可能，将残余气或漏出气用排风机送至水洗塔或与塔相连的通风橱\0', '锑化氢；锑化三氢', '外观与性状：无色剧毒气体，有恶臭，在空气中缓慢分解。\r\n熔点(℃)：-88\r\n相对密度(水=1)：4.36\r\n沸点(℃)：-18.4\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、溶于醇、多数有机溶剂。\r\n主要用途：用于制有机锑化合物, 分析上常用于区别砷和锑, 还用作熏蒸剂。\r\n主要成分：纯品\r\nCAS号：7803-52-3\r\n相对分子质量：124.77\r\n化学类别：7803-52-3\r\n燃烧性：易燃\r\n闪点：无意义\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：空气。\r\n燃烧(分解)产物：氧化锑。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的不燃库房。远离火种、热源。包装要求密封，不可与空气接触。应与氧化剂、酸类、碱类、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备。应严格执行极毒物品“五双\0', '危险性类别：第2.3类  有毒气体\r\n危险性综述：本品易燃，剧毒。\r\n侵入途径：吸入。\r\n健康危害：吸入较高浓度的锑化氢，可发生溶血。表现头痛，恶心，呕吐，无力，呼吸减慢、微弱，脉不规则，腹绞痛以及血红蛋白尿。最后可造成急性溶血性贫血和急性肾功能衰竭。吸入高浓度可迅速致死。\r\n危险特性：易燃气体。与空气混合能形成爆炸性混合物。遇明火、高热能引起燃烧爆炸。遇热分解出易燃的氢气和金属锑。与氧化剂、氯气、硝酸、臭氧、氨剧烈反应。\r\n', '强氧化剂、强酸、强碱、氨、氯。', '752', '非金属氢化物', '2676', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1975, '118-74-1', '61876', '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：可能接触其粉尘时，应该佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，建议佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿连衣式胶布防毒衣。\r\n手防护：戴氯丁橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。及时换洗工作服。注意个人清洁卫生。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿连衣式胶布防毒衣，戴氯丁橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、接触。搬\0', 'hexachlorobenzene；hexachlorbenzd', 'C6Cl6', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。小量泄漏：用洁净的铲子收集于干燥、洁净、有盖的容器中。大量泄漏：收集回收或运至废物处理场所处置。', '六氯苯；灭黑穗药', '外观与性状：纯品为无色细针状或小片状晶体, 工业品为淡黄色或淡棕色晶体。\r\n熔点(℃)：226\r\n相对密度(水=1)：2.44\r\n沸点(℃)：323～326\r\n相对密度(空气=1)：9.8\r\n饱和蒸气压(kPa)：0.13(114.4℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：6.41\r\n溶解性：不溶于水、溶于乙醚、氯仿、等多数有机溶剂。\r\n主要用途：用作防治麦类黑穗病, 种子和土壤消毒。\r\n主要成分：纯品\r\nCAS号：118-74-1\r\n相对分子质量：284.78\r\n化学类别：118-74-1\r\n燃烧性：可燃\r\n闪点：无意义\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氯化氢。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：IARC致癌性评论：人为可疑性反应，动物为阳性反应。\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装密封。应与氧化剂、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，为可疑致癌物，具刺激性，对环境有严重危害，对水体可造成污染。\r\n侵入途径：吸入、食入。\r\n健康危害：接触后引起眼刺激、烧灼感、口鼻发干、疲乏、头痛、恶心等。中毒时可影响肝脏、中枢神经系统和心血管系统。可致皮肤溃疡。\r\n危险特性：受高热分解产生有毒的腐蚀性烟气。\r\n', '强氧化剂。', '784', '卤代芳烃', '2729', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1976, '10361-37-2', '61021', '监测方法：硫酸钡比色法\r\n工程控制：密闭操作，局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其粉尘时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，建议佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿连衣式胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。保持良好的卫生习惯。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿连衣式胶布防毒衣，戴橡胶手套。避免产生粉尘。避免与氧化剂、酸类、接触。搬运时要轻装轻卸，防止包装及容器损坏。配备泄漏应急处理设备。倒\0', 'barium chloride', 'BaCl2', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。小量泄漏：避免扬尘，用洁净的铲子收集于干燥、洁净、有盖的容器中。大量泄漏：用塑料布、帆布覆盖。然后收集回收或运至废物处理场所处置。', '氯化钡', '外观与性状：白色粉末，无臭。\r\n熔点(℃)：965\r\n相对密度(水=1)：3.86\r\n沸点(℃)：1560\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水、不溶于丙酮、乙醇、微溶于乙酸、硫酸。\r\n主要用途：制造钡盐的原料。也用作杀虫剂、人造丝的消光剂及制造色淀等钡颜料。\r\n主要成分：含量: 工业级 特级≥98.0％; 一级≥97.0％; 二级≥95.0％。\r\nCAS号：10361-37-2\r\n相对分子质量：208.25\r\n化学类别：10361-37-2\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：氯化氢、氧化钡。\r\n急性毒性：LD50：118mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装密封。应与氧化剂、酸类、食用化学品、分开存放，切忌混储。储区应备有合适的材料收容泄漏物。应严格执行极毒物品“五双”管理制度。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品不燃，高毒。\r\n侵入途径：吸入、食入。\r\n健康危害：口服后急性中毒表现为恶心、呕吐、腹痛、腹泻、脉缓、进行性肌麻痹、心律紊乱、血钾明显降低等。可因心律紊乱和呼吸肌麻痹而死亡。吸入烟尘可引起中毒，但消化道症状不明显。接触高温本品溶液造成皮肤灼伤可同时吸收中毒。慢性影响：长期接触钡化合物的工人，可有无力、气促?\n危险特性：与三氟化硼接触剧烈反应。\r\n', '酸类、强氧化剂。', '797', '金属卤化物', '1564', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1977, '7487-94-7', '61030', '监测方法：冷原子吸收光谱法；双硫腙比色法\r\n工程控制：密闭操作，局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：作业工人应该佩戴自吸过滤式防尘口罩。必要时，佩戴隔离式呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿连衣式胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。保持良好的卫生习惯。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿连衣式胶布防毒衣，戴橡胶手套。避免产生粉尘。避免与氧化剂、碱类、接触。搬运时要轻装轻卸，防止包装及容器损坏。配备泄漏应急处理设备。倒\0', 'mercuric chloride；mercury bichloride', 'HgCl2', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。小量泄漏：避免扬尘，用洁净的铲子收集于干燥、洁净、有盖的容器中。大量泄漏：用塑料布、帆布覆盖。然后收集回收或运至废物处理场所处置。', '氯化汞；升汞', '外观与性状：无色或白色结晶性粉末，常温下微量挥发。\r\n熔点(℃)：276\r\n相对密度(水=1)：5.44\r\n沸点(℃)：302\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：0.13(136.2℃)\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水、乙醇、乙醚、乙酸乙酯、不溶于二硫化碳。\r\n主要用途：用作有机合成的催化剂、防腐剂、消毒剂和分析试剂。\r\n主要成分：纯品\r\nCAS号：7487-94-7\r\n相对分子质量：271.50\r\n化学类别：7487-94-7\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：光照。\r\n燃烧(分解)产物：氯化物、氧化汞。\r\n急性毒性：LD50：1mg/kg(大鼠经口)；41mg/kg(兔经皮)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。避免光照。库温不超过30℃，相对湿度不超过70％。包装密封。应与氧化剂、碱类、食用化学品、分开存放，切忌混储。储区应备有合适的材料收容泄漏物。应严格执行极毒物品“五双”管理制度。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品不燃，高毒，具刺激性，对环境有危害，对水体可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：汞离子可使含巯基的酶丧失活性，失去功能；还能与酶中的氨基、二巯基、羧基、羟基以及细胞内的磷酰基结合，引起相应的损害。急性中毒：有头痛、头晕、乏力、失眠、多梦、口腔炎、发热等全身症状。可有食欲不振、恶心、腹痛、腹泻等。部分患者皮肤出现红色斑丘疹。严重者发生?\n危险特性：与碱金属能发生剧烈反应。\r\n', '强氧化剂、强碱。', '797', '金属卤化物', '1624', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1978, '100-44-7', '61063', '监测方法：溶剂解吸－气相色谱法\r\n工程控制：严加密闭，提供充分的局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触毒物时，佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴自给式呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿透气型防毒服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。保持良好的卫生习惯。\r\n', '密闭操作，提供充分的局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿透气型防毒服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场\0', 'benzyl chloride', 'C7H7Cl', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。大量泄漏：构筑围堤或挖坑收\0', '氯化苄；苄基氯', '外观与性状：无色液体，有不愉快的刺激性气味。\r\n熔点(℃)：-39.2\r\n相对密度(水=1)：1.10\r\n沸点(℃)：179.4\r\n相对密度(空气=1)：4.36\r\n饱和蒸气压(kPa)：2.93(78℃)\r\n燃烧热(kJ/mol)：3705.2\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、可混溶于乙醇、氯仿、等多数有机溶剂。\r\n主要用途：用作染料中间体及单宁、香料、药品等的合成。\r\n主要成分：纯品\r\nCAS号：100-44-7\r\n相对分子质量：126.58\r\n化学类别：100-44-7\r\n燃烧性：可燃\r\n闪点：67\r\n引燃温度：585\r\n爆炸下限：1.1\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氯化氢。\r\n急性毒性：LD50：1231mg/kg(大鼠经口)\r\nLC50：778mg/m3，2小时(大鼠吸入)\r\n致癌性：IARC致癌性评论：动物为阳性反应，人为不肯定性反应。\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。库温不超过30℃，相对湿度不超过70％。包装必须密封，切勿受潮。应与氧化剂、金属粉末、醇类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。应严格执行\0', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，高毒，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：持续吸入高浓度蒸气可出现呼吸道炎症，甚至发生肺水肿。蒸气对眼有刺激性，液体溅入眼内引起结膜和角膜蛋白变性。皮肤接触可引起红斑、大疱，或发生湿疹。口服引起胃肠道刺激反应、头痛、头晕、恶心、呕吐及中枢神经系统抑制。慢性影响：肝肾损害。\r\n危险特性：遇明火、高热可燃。受高热分解产生有毒的腐蚀性烟气。与铜、铝、镁、锌及锡等接触放出热量及氯化氢气体。\r\n', '强氧化剂、铁、铁盐、铝、水、醇类。', '784', '卤代芳烃', '1738', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1979, '10025-68-0', '61019', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。尽可能机械化、自动化。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其蒸气时，建议佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，建议佩戴自给式呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿连衣式胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。单独存放被毒物污染的衣服，洗后备用。保持良好的卫生习惯。\r\n', '密闭操作，提供充分的局部排风。操作尽可能机械化、自动化。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿连衣式胶布防毒衣，戴橡胶手套。防止蒸气泄漏到工作场所空气中。避免与氧化剂、酸类、碱类、接触。尤其要注意避免\0', 'selenium chloride；diselenium dichloride', 'Se2Cl2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。建议应急处理人员戴自给正压式呼吸器，穿防毒服。不要直接接触泄漏物。尽可能切断泄漏源。小量泄漏：用砂土或其它不燃材料吸附或吸收。大量泄漏：构筑围堤或挖坑收容。用泵转移至槽车或专用收集器内，回收或运至\0', '氯化硒；二氯化二硒', '外观与性状：深棕红色液体。\r\n熔点(℃)：-85\r\n相对密度(水=1)：2.91\r\n沸点(℃)：130(分解)\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于氯仿、苯、四氯化碳、二硫化碳。\r\n主要用途：用作分析试剂、还原剂。\r\n主要成分：纯品\r\nCAS号：10025-68-0\r\n相对分子质量：228.83\r\n化学类别：10025-68-0\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：氯化氢、氧化硒。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不超过35℃，相对湿度不超过75％。保持容器密封。应与氧化剂、酸类、碱类、食用化学品、分开存放，切忌混储。储区应备有泄漏应急处理设备和合适的收容材料。应严格执行极毒物品“五双”管理制度。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品不燃，高毒，具强刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：本品毒作用及中毒症状目前不详。硒化合物对呼吸道、皮肤和粘膜有强烈刺激性。\r\n危险特性：能与磷、钾、过氧化钾、过氧化钠剧烈反应。遇水分解成亚硒酸、硒和盐酸，有腐蚀性。\r\n', '强氧化剂、强酸、强碱、磷、钾。', '776', '非金属卤化物', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1980, '107-27-7', '61129', '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：作业工人应该佩戴自吸过滤式防尘口罩。必要时，建议佩戴空气呼吸器、氧气呼吸器或长管面具。\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿聚乙烯防毒服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。注意个人清洁卫生。实行就业前和定期的体检。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿聚乙烯防毒服，戴橡胶手套。避免产生粉尘。避免与氧化剂、碱类、接触。搬运时要轻装轻卸，防止包装及容器损坏。配备泄漏应急处理设备。倒空的\0', 'mercuric ethyl chloride；Ceresan', 'C2H5ClHg', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。小量泄漏：避免扬尘，用洁净的铲子收集于干燥、洁净、有盖的容器中。大量泄漏：用塑料布、帆布覆盖。然后收集回收或运至废物处理场所处置。', '氯化乙基汞；西力生', '外观与性状：白、黄、灰、棕色粉末或结晶, 遇热有挥发性, 遇光易分解。\r\n熔点(℃)：192.5\r\n相对密度(水=1)：3.48\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、不溶于冷水、溶于乙醇、乙醚。\r\n主要用途：用作农用杀菌剂。\r\n主要成分：纯品\r\nCAS号：107-27-7\r\n相对分子质量：265.13\r\n化学类别：107-27-7\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氯化物、氧化汞。\r\n急性毒性：LD50：59.3mg/kg(大鼠经口)\r\nLC50：49.8mg/m3(大鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装密封。应与氧化剂、碱类、食用化学品、分开存放，切忌混储。储区应备有合适的材料收容泄漏物。应严格执行极毒物品“五双”管理制度。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品不燃，高毒，对环境有危害，对水体可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品属有机汞。有机汞系亲脂性毒物，主要侵犯神经系统。有机汞中毒的主要表现有：无论经任何途径侵入，均可发生口腔炎。口服引起急性胃肠炎。神经精神症状有神经衰弱综合征，精神障碍，谵妄，昏迷，瘫痪，震颤，共济失调，向心性视野缩小等；可发生肾脏损害，重者可致急性肾?\n危险特性：遇高热或光分解，放出有毒气体。\r\n', '强氧化剂、强碱。', '797', '金属卤化物', '1674', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1981, '10108-64-2', '61504', '监测方法：\r\n工程控制：生产过程密闭，加强通风。\r\n呼吸系统防护：作业工人应该佩戴自吸过滤式防尘口罩。必要时，佩戴空气呼吸器、氧气呼吸器或长管面具。\r\n眼睛防护：戴安全防护眼镜。\r\n身体防护：穿透气型防毒服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。注意个人清洁卫生。实行就业前和定期的体检。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴安全防护眼镜，穿透气型防毒服，戴橡胶手套。避免产生粉尘。避免与氧化剂、活性金属粉末、接触。搬运时要轻装轻卸，防止包装及容器损坏。配备泄漏应急处理设备。倒\0', 'cadmium chloride', 'CdCl2', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。小量泄漏：用洁净的铲子收集于干燥、洁净、有盖的容器中。大量泄漏：收集回收或运至废物处理场所处置。', '氯化镉', '外观与性状：无色单斜晶体。\r\n熔点(℃)：568\r\n相对密度(水=1)：4.05\r\n沸点(℃)：960\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：易溶于水、溶于甲醇、乙醇。\r\n主要用途：用于照相术、印染、电镀等工业, 并用于制特殊镜子。\r\n主要成分：纯品\r\nCAS号：10108-64-2\r\n相对分子质量：183.32\r\n化学类别：10108-64-2\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：氯化氢。\r\n急性毒性：LD50：150mg/kg(小鼠经口)\r\nLC50：\r\n致癌性：IARC致癌性评论：动物阳性。\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装密封。应与氧化剂、活性金属粉末、食用化学品、分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品不燃，有毒，具刺激性，对环境有危害，对水体可造成污染。\r\n侵入途径：吸入、食入。\r\n健康危害：急性中毒：吸入可引起呼吸道刺激症状，可发生化学性肺炎、肺水肿；误食后可引起急剧的胃肠道刺激症状，有恶心、呕吐、腹痛、腹泻、里急后重、全身乏力、肌肉疼痛和虚脱等，重者危及生命。慢性中毒：长期接触引起支气管炎，肺气肿，以肾小管病变为主的肾脏损害。重者可发生骨?\n危险特性：受高热分解产生有毒的腐蚀性烟气。\r\n', '强氧化剂、钾。', '797', '金属卤化物', '2570', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1982, '109-61-5', '61101', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。尽可能机械化、自动化。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其蒸气时，应该佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，佩戴氧气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。现场备有冲洗眼及皮肤的设备。工作完毕，彻底清洗。单独存放被毒物污染的衣服，洗后备用。\r\n', '密闭操作，提供充分的局部排风。操作尽可能机械化、自动化。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系\0', 'propyl chloroformate', 'C4H7ClO2', NULL, '迅速撤离泄漏污染区人员至安全区，并立即隔离150m，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。大量泄漏：构筑围堤或\0', '氯甲酸(正)丙酯', '外观与性状：无色液体。\r\n熔点(℃)：\r\n相对密度(水=1)：1.09\r\n沸点(℃)：105\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：3.47(20℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于醇、乙醚、苯、等多数有机溶剂。\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：109-61-5\r\n相对分子质量：122.55\r\n化学类别：109-61-5\r\n燃烧性：易燃\r\n闪点：28\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氯化氢、光气。\r\n急性毒性：LD50：550mg/kg(小鼠经口)；10mg/kg(小鼠经皮)\r\nLC50：1604mg/m3，1小时(小鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。库温不宜超过30℃。包装必须密封，切勿受潮。应与酸类、碱类、醇类、胺类、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材\0', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品易燃，有毒，具强刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：对眼睛、皮肤、粘膜和呼吸道有强烈的刺激作用。吸入、口服或经皮肤吸收后可致死。吸入后可因喉、支气管的痉挛、水肿，化学性肺炎、肺水肿而致死。可致皮肤和眼灼伤。\r\n危险特性：遇明火有引起燃烧的危险。遇水或受热会反应放出具有刺激性和腐蚀性的白色氯化氢烟雾。\r\n', '酸类、碱类、醇类、胺类、水。', '749', '羧酸酯', '2740', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1983, '592-34-7', '61609', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风和全面通风。\r\n呼吸系统防护：可能接触其蒸气时，建议佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，建议佩戴隔离式呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。特别注意眼和呼吸道的防护。工作完毕，彻底清洗。单独存放被毒物污染的衣服，洗后备用。\r\n', '严加密闭，提供充分的局部排风和全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸\0', 'n-butyl chloroformate', 'C5H9ClO2', NULL, '迅速撤离泄漏污染区人员至安全区，并立即进行隔离，小泄漏时隔离150m，大泄漏时隔离300m，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃\0', '氯甲酸丁酯', '外观与性状：无色液体, 有刺激性气味。\r\n熔点(℃)：\r\n相对密度(水=1)：1.05\r\n沸点(℃)：142\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：100.77(138℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：可混溶于乙醚、苯。\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：592-34-7\r\n相对分子质量：136.58\r\n化学类别：592-34-7\r\n燃烧性：易燃\r\n闪点：25\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：受热分解、接触潮气可分解。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氯化氢。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。库温不宜超过30℃。包装必须密封，切勿受潮。应与氧化剂、酸类、碱类、胺类、等分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品易燃，有毒，具腐蚀性，可致人体灼伤。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、口服或经皮肤吸收对身体有害。对眼睛、粘膜和皮肤有腐蚀性。\r\n危险特性：遇明火、高热易燃。遇水或受热分解，放出有毒的腐蚀性烟气。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '强氧化剂、强酸、强碱、胺类、潮湿空气。', '749', '羧酸酯', '2743', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1984, '7647-19-0', '23022', '监测方法：\r\n工程控制：密闭操作，全面排风。\r\n呼吸系统防护：可能接触其蒸气时，必须佩戴自吸过滤式防毒面具（全面罩）。必要时，佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场严禁吸烟。注意个人清洁卫生。\r\n', '密闭操作，全面排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿胶布防毒衣，戴橡胶手套。避免产生烟雾。防止气体泄漏到工作场所空气中。避免与碱类、接触。尤其要注意避免与水接触。搬运时戴好钢瓶安全帽和防震橡皮圈\0', 'phosphorus pentafluoride', 'PF5', NULL, '迅速撤离泄漏污染区人员至上风处，并立即进行隔离，小泄漏时隔离300m，大泄漏时隔离450m，严格限制出入。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。合理通风，加速扩散。漏气容器要妥善处理，修复、检验后再用。', '五氟化磷；氟化磷', '外观与性状：无色、有刺激性恶臭味的气体，在潮湿空气中剧烈发烟。\r\n熔点(℃)：-93.8\r\n相对密度(水=1)：5.81(气体)\r\n沸点(℃)：-84.6\r\n相对密度(空气=1)：4.3\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：\r\n主要用途：用于发生气体, 并用作聚合反应催化剂。\r\n主要成分：纯品\r\nCAS号：7647-19-0\r\n相对分子质量：126.0\r\n化学类别：7647-19-0\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：氧化磷、磷烷、氟化氢。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的不燃库房。远离火种、热源。应与碱类、等分开存放，切忌混储。储区应备有泄漏应急处理设备。', '危险性类别：第2.3类  有毒气体\r\n危险性综述：本品不燃，有毒，具强刺激性。\r\n侵入途径：吸入。\r\n健康危害：在潮湿空气中产生有毒和腐蚀性的氟化氢。本品对皮肤、眼睛、粘膜有强烈刺激作用，吸入后可引起呼吸道炎症，肺水肿。\r\n危险特性：在潮湿空气中产生白色有腐蚀性和刺激性的氟化氢烟雾。在水中分解放出剧毒的腐蚀性气体。遇碱分解。\r\n', '强碱、水。', '776', '非金属卤化物', '2198', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1985, NULL, '61609', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风和全面通风。\r\n呼吸系统防护：可能接触其蒸气时，建议佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，建议佩戴隔离式呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。特别注意眼和呼吸道的防护。工作完毕，彻底清洗。单独存放被毒物污染的衣服，洗后备用。\r\n', '严加密闭，提供充分的局部排风和全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸\0', 'amyl chloroformate；n-amyl chloroformate', 'C6H11ClO2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。大量泄漏：构筑围堤或挖坑\0', '氯甲酸戊酯', '外观与性状：无色液体。\r\n熔点(℃)：\r\n相对密度(水=1)：\r\n沸点(℃)：60～62(2.0kPa)\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：2.00(60～62℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于乙醚。\r\n主要用途：是有机合成的重要原料。\r\n主要成分：纯品\r\nCAS号：\r\n相对分子质量：150.61\r\n化学类别：\r\n燃烧性：易燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氯化氢。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、酸类、碱类、胺类、等分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品易燃，有毒，具腐蚀性，可致人体灼伤。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、口服或经皮肤吸收对身体有害。对眼、粘膜和皮肤有腐蚀性。\r\n危险特性：遇明火、高热易燃。受热发生分解释出有刺激性和腐蚀性的气体。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '强氧化剂、强酸、强碱、潮湿空气、胺类。', '749', '羧酸酯', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1986, '543-27-1', '61609', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风和全面通风。\r\n呼吸系统防护：可能接触其蒸气时，建议佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，建议佩戴隔离式呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。特别注意眼和呼吸道的防护。工作完毕，彻底清洗。单独存放被毒物污染的衣服，洗后备用。\r\n', '严加密闭，提供充分的局部排风和全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸\0', 'isobutyl chloroformate；isobutyl chlorocarbonate', 'C5H9ClO2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。大量泄漏：构筑围堤或挖坑\0', '氯甲酸异丁酯', '外观与性状：无色液体, 有刺激性气味。\r\n熔点(℃)：\r\n相对密度(水=1)：1.05\r\n沸点(℃)：128.8\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：0.87(20℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于热乙醇、苯、氯仿、可混溶于乙醚。\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：543-27-1\r\n相对分子质量：136.58\r\n化学类别：543-27-1\r\n燃烧性：易燃\r\n闪点：27\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氯化氢。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、酸类、碱类、胺类、等分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品易燃，有毒，具腐蚀性，可致人体灼伤。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、口服或经皮肤吸收对身体有害。对眼、粘膜和皮肤有腐蚀性。\r\n危险特性：遇明火、高热易燃。遇水或受热分解，放出有毒的腐蚀性烟气。其蒸气比空气重，能在较低处扩散到相当远的地方，遇火源会着火回燃。若遇高热，容器内压增大，有开裂和爆炸的危险。\r\n', '强氧化剂、强酸、强碱、潮湿空气、胺类。', '749', '羧酸酯', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1987, '107-20-0', '61079', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。尽可能机械化、自动化。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其蒸气时，必须佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴防化学品手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。单独存放被毒物污染的衣服，洗后备用。\r\n', '密闭操作，提供充分的局部排风。操作尽可能机械化、自动化。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿胶布防毒衣，戴防化学品手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工\0', 'chloroacetaldehyde；monochloroacetaldehyde', 'C2H3ClO', NULL, '迅速撤离泄漏污染区人员至安全区，并立即隔离150m，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用大量水冲洗，\0', '氯乙醛；一氯乙醛', '外观与性状：40%的水溶液为无色透明的油状液体，有刺激气味。\r\n熔点(℃)：-16.3(40%)\r\n相对密度(水=1)：1.19(40%)\r\n沸点(℃)：90～100(40%)\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：13.3(45℃，40%)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于水、乙醇、乙醚、氯仿、等多数有机溶剂。\r\n主要用途：用于有机合成及用作杀菌剂。\r\n主要成分：纯品\r\nCAS号：107-20-0\r\n相对分子质量：78.50\r\n化学类别：107-20-0\r\n燃烧性：可燃\r\n闪点：87.8\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氯化氢。\r\n急性毒性：LD50：50～400mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不超过30℃，相对湿度不超过70％。保持容器密封。应与氧化剂、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。应严格执行极毒物品“五双”管理制度。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，具强刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品有相当高的急性毒作用和强烈的皮肤刺激作用。实验动物可有血液血改变，支气管炎和肺炎。\r\n危险特性：易燃，遇明火、高热可燃。\r\n', '强氧化剂。', '773', '醛', '2232', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1988, '96-34-4', '61102', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。尽可能机械化、自动化。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其蒸气时，应该佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，佩戴氧气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿胶布防毒衣。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。现场备有冲洗眼及皮肤的设备。工作完毕，彻底清洗。单独存放被毒物污染的衣服，洗后备用。\r\n', '密闭操作，提供充分的局部排风。操作尽可能机械化、自动化。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿胶布防毒衣，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工\0', 'methyl chloroacetate', 'C3H5ClO2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用碱性物质处理。大\0', '氯乙酸甲酯；氯醋酸甲酯', '外观与性状：无色透明液体，有刺激气味。\r\n熔点(℃)：-32.1\r\n相对密度(水=1)：1.24\r\n沸点(℃)：129.8\r\n相对密度(空气=1)：3.8\r\n饱和蒸气压(kPa)：1.33(29℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、可混溶于乙醇、乙醚、丙酮、苯。\r\n主要用途：用于有机合成，及用作杀虫剂“乐果”的中间体。\r\n主要成分：含量≥95.0％。\r\nCAS号：96-34-4\r\n相对分子质量：108.53\r\n化学类别：96-34-4\r\n燃烧性：易燃\r\n闪点：51\r\n引燃温度：465\r\n爆炸下限：7.5\r\n爆炸上限：18.5\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氯化氢。\r\n急性毒性：LD50：240mg/kg(小鼠经口)\r\nLC50：1000mg/m3，2小时(小鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、还原剂、酸类、碱类、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品易燃，有毒，具强刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、口服或经皮肤吸收对身体有害。对眼睛、粘膜、呼吸道及皮肤有强烈刺激作用。吸入后可因喉和支气管的痉挛、炎症及水肿，化学性肺炎、肺水肿而致死。中毒表现有烧灼感、咳嗽、喘息、喉炎、气短、头痛、恶心、呕吐。\r\n危险特性：易燃，遇明火、高热或与氧化剂接触，有引起燃烧爆炸的危险。受热、接触酸或酸雾会放出剧毒的烟雾。\r\n', '酸类、碱类、强氧化剂、强还原剂。', '749', '羧酸酯', '2295', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1989, '105-39-5', '61102', '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风。尽可能机械化、自动化。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其蒸气时，应该佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，佩戴氧气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿连衣式胶布防毒衣。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。现场备有冲洗眼及皮肤的设备。工作完毕，彻底清洗。单独存放被毒物污染的衣服，洗后备用。\r\n', '密闭操作，提供充分的局部排风。操作尽可能机械化、自动化。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿连衣式胶布防毒衣，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄\0', 'ethyl chloroacetate', 'C4H7ClO2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用碱性物质处理。大\0', '氯乙酸乙酯；氯醋酸乙酯', '外观与性状：无色有刺激性气味的液体。\r\n熔点(℃)：-26\r\n相对密度(水=1)：1.16\r\n沸点(℃)：143\r\n相对密度(空气=1)：4.3\r\n饱和蒸气压(kPa)：1.33(38℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、可混溶于乙醇、乙醚、苯。\r\n主要用途：用作溶剂，用于有机合成。\r\n主要成分：纯品\r\nCAS号：105-39-5\r\n相对分子质量：122.55\r\n化学类别：105-39-5\r\n燃烧性：易燃\r\n闪点：54\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氯化氢。\r\n急性毒性：LD50：50mg/kg(大鼠经口)；230mg/kg(兔经皮)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。保持容器密封。应与氧化剂、还原剂、酸类、碱类、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品易燃，有毒，具强刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：对眼睛、呼吸道粘膜有强烈的刺激作用，重者可引起肺水肿。对豚鼠皮肤有中度刺激性。可经皮肤吸收。\r\n危险特性：易燃，遇明火、高热或与氧化剂接触，有引起燃烧爆炸的危险。受高热分解产生有毒的腐蚀性烟气。\r\n', '酸类、碱类、强氧化剂、强还原剂。', '749', '羧酸酯', '1181', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1990, '121-75-5', '61875', '监测方法：酶－氯化铁比色法；硫酸钯比色法\r\n工程控制：生产过程密闭，加强通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：生产操作或农业使用时，佩戴过滤式防毒面具（半面罩）\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴氯丁橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。注意个人清洁卫生。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴氯丁橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。\0', 'Malathion；Carbofos', 'C10H19O6PS2', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。也可以用大量水冲洗，洗水\0', '马拉硫磷；马拉松', '外观与性状：无色到淡黄色油状液体，有蒜恶臭，工业品带深褐色。\r\n熔点(℃)：2.9～3.7\r\n相对密度(水=1)：1.23\r\n沸点(℃)：156(1.43kPa)\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：1.43(156℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：2.89\r\n溶解性：微溶于水、易溶于醇、醚、酮。\r\n主要用途：用作农药杀虫剂。\r\n主要成分：含量: 25％油剂; 45％、70％乳油; 25～50％可湿性粉剂; 4％粉剂。\r\nCAS号：121-75-5\r\n相对分子质量：330.36\r\n化学类别：121-75-5\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化磷、氧化硫。\r\n急性毒性：LD50：1800mg/kg(大鼠经口)\r\nLC50：84.6mg/m3，4小时(大鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。保持容器密封。应与氧化剂、碱类、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，有毒，具刺激性，具致敏性，对环境有严重危害，对水体可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：抑制胆碱酯酶活性，造成神经生理功能紊乱。急性中毒：职业中毒不多见，多系口服引起。表现有头痛、头昏、食欲减退、恶心、呕吐、腹痛、腹泻、流涎、瞳孔缩小、呼吸道分泌物增多、多汗、肌束震颤等。重者出现肺水肿、脑水肿、昏迷、呼吸麻痹。部分病例可有心、肝、肾损害。少?\n危险特性：遇明火、高热可燃。受热分解，放出磷、硫的氧化物等毒性气体。与强氧化剂接触可发生化学反应。\r\n', '强氧化剂、碱类。', '800', '未指定的化学类别', '3018', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1991, '1310-73-2', '82001', '监测方法：酸碱滴定法；火焰光度法\r\n工程控制：密闭操作。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其粉尘时，必须佩戴头罩型电动送风过滤式防尘呼吸器。必要时，佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿橡胶耐酸碱服。\r\n手防护：戴橡胶耐酸碱手套。\r\n其他防护：工作场所禁止吸烟、进食和饮水，饭前要洗手。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴头罩型电动送风过滤式防尘呼吸器，穿橡胶耐酸碱服，戴橡胶耐酸碱手套。远离易燃、可燃物。避免产生粉尘。避免与酸类、接触。搬运时要轻装轻卸，防止包装及容器损坏。配备泄漏应急处理设备。倒空的容\0', 'sodiun hydroxide；Caustic soda', 'NaOH', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防酸碱工作服。不要直接接触泄漏物。小量泄漏：避免扬尘，用洁净的铲子收集于干燥、洁净、有盖的容器中。也可以用大量水冲洗，洗水稀释后放入废水系统。大量泄漏：收集回收或运至废物处理场所处置。', '氢氧化钠；烧碱', '外观与性状：白色不透明固体，易潮解。\r\n熔点(℃)：318.4\r\n相对密度(水=1)：2.12\r\n沸点(℃)：1390\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：0.13(739℃)\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：无意义\r\n临界压力(MPa)：无意义\r\n辛醇/水分配系数：\r\n溶解性：易溶于水、乙醇、甘油、不溶于丙酮。\r\n主要用途：用于肥皂工业、石油精炼、造纸、人造丝、染色、制革、医药、有机合成等。\r\n主要成分：含量: 工业品 一级≥99.5％; 二级≥99.0％。\r\nCAS号：1310-73-2\r\n相对分子质量：40.01\r\n化学类别：1310-73-2\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：可能产生有害的毒性烟雾。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。库内湿度最好不大于85％。包装必须密封，切勿受潮。应与易燃物或可燃物、酸类、等分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：第8.2类  碱性腐蚀品\r\n危险性综述：本品不燃，具强腐蚀性、强刺激性，可致人体灼伤，对水体可造成污染。\r\n侵入途径：吸入、食入。\r\n健康危害：本品有强烈刺激和腐蚀性。粉尘刺激眼和呼吸道，腐蚀鼻中隔；皮肤和眼直接接触可引起灼伤；误服可造成消化道灼伤，粘膜糜烂、出血和休克。\r\n危险特性：与酸发生中和反应并放热。遇潮时对铝、锌和锡有腐蚀性，并放出易燃易爆的氢气。本品不会燃烧, 遇水和水蒸气大量放热, 形成腐蚀性溶液。具有强腐蚀性。\r\n', '强酸、易燃或可燃物、二氧化碳、过氧化物、水。', '782', '无机碱', '1823', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1992, '1310-58-3', '82002', '监测方法：\r\n工程控制：密闭操作。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其粉尘时，必须佩戴头罩型电动送风过滤式防尘呼吸器。必要时，佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿橡胶耐酸碱服。\r\n手防护：戴橡胶耐酸碱手套。\r\n其他防护：工作场所禁止吸烟、进食和饮水，饭前要洗手。工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴头罩型电动送风过滤式防尘呼吸器，穿橡胶耐酸碱服，戴橡胶耐酸碱手套。远离易燃、可燃物。避免产生粉尘。避免与酸类、接触。搬运时要轻装轻卸，防止包装及容器损坏。配备泄漏应急处理设备。倒空的容\0', 'potassium hydroxide；Caustic potash', 'KOH', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防酸碱工作服。不要直接接触泄漏物。小量泄漏：用洁净的铲子收集于干燥、洁净、有盖的容器中。也可以用大量水冲洗，洗水稀释后放入废水系统。大量泄漏：收集回收或运至废物处理场所处置。', '氢氧化钾；苛性钾', '外观与性状：白色晶体，易潮解。\r\n熔点(℃)：360.4\r\n相对密度(水=1)：2.04\r\n沸点(℃)：1320\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：0.13(719℃)\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：无意义\r\n临界压力(MPa)：无意义\r\n辛醇/水分配系数：\r\n溶解性：溶于水、乙醇、微溶于醚。\r\n主要用途：用作化工生产的原料，也用于医药、染料、轻工等工业。\r\n主要成分：含量: 工业品 一级≥90.0％; 二级≥88.0％。\r\nCAS号：1310-58-3\r\n相对分子质量：56.11\r\n化学类别：1310-58-3\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：可能产生有害的毒性烟雾。\r\n急性毒性：LD50：273mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。库内湿度最好不大于85％。包装必须密封，切勿受潮。应与易燃物或可燃物、酸类、等分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：第8.2类  碱性腐蚀品\r\n危险性综述：本品不燃，具强腐蚀性、强刺激性，可致人体灼伤，对水体可造成污染。\r\n侵入途径：吸入、食入。\r\n健康危害：本品具有强腐蚀性。粉尘刺激眼和呼吸道，腐蚀鼻中隔；皮肤和眼直接接触可引起灼伤；误服可造成消化道灼伤，粘膜糜烂、出血，休克。\r\n危险特性：与酸发生中和反应并放热。本品不会燃烧, 遇水和水蒸气大量放热, 形成腐蚀性溶液。具有强腐蚀性。\r\n', '强酸、易燃或可燃物、二氧化碳、酸酐、酰基氯。', '782', '无机碱', '1813', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1993, '78-00-2', '61097', '监测方法：石墨炉原子吸收光谱法；催化极谱法\r\n工程控制：严加密闭，提供充分的局部排风。尽可能机械化、自动化。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其蒸气时，必须佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴防化学品手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，彻底清洗。单独存放被毒物污染的衣服，洗后备用。实行就业前和定期的体检。\r\n', '密闭操作，提供充分的局部排风。操作尽可能机械化、自动化。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿防毒物渗透工作服，戴防化学品手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄\0', 'tetraethyl lead；TEL', 'C8H20Pb', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。大量泄漏：构筑围堤或挖坑\0', '四乙基铅', '外观与性状：无色油状液体，有臭味。\r\n熔点(℃)：-136\r\n相对密度(水=1)：1.66\r\n沸点(℃)：198～202(分解)\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：0.13(38.4℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、稀酸、稀碱液、溶于多数有机溶剂。\r\n主要用途：用于汽油抗震添加剂，提高辛烷值，及用于有机合成。\r\n主要成分：纯品\r\nCAS号：78-00-2\r\n相对分子质量：323.44\r\n化学类别：78-00-2\r\n燃烧性：可燃\r\n闪点：93.3\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化铅。\r\n急性毒性：LD50：12.3mg/kg(大鼠经口)\r\nLC50：850mg/m3，1小时(大鼠吸入)\r\n致癌性：IARC致癌性评论：动物不明确。\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不超过30℃，相对湿度不超过80％。保持容器密封。应与氧化剂、酸类、碱类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。应严格执行极毒物品“五双”管理制度\0', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品可燃，高毒，对环境有危害。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：四乙基铅为剧烈的神经毒物，易侵犯中枢神经系统。急性中毒：初期症状有睡眠障碍、全身无力、情绪不稳、植物神经功能紊乱，往往有血压、体温、脉率降低现象（三低症）等；严重者发生中毒性脑病，出现谵妄、精神异常、昏迷、抽搐等。可有心脏和呼吸功能障碍，高浓度下可立即死?\n危险特性：遇高热、明火有引起燃烧的危险。加热分解产生毒性气体。与氧化剂接触猛烈反应。\r\n', '强氧化剂、强酸、强碱。', '794', '金属烃基化合物', '1649', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1994, '558-13-4', '61563', '监测方法：\r\n工程控制：密闭操作，局部排风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触毒物时，应选择佩戴自吸过滤式防尘口罩\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿透气型防毒服。\r\n手防护：戴防化学品手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。注意个人清洁卫生。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿透气型防毒服，戴防化学品手套。避免与氧化剂、碱类、接触。搬运时要轻装轻卸，防止包装及容器损坏。配备泄漏应急处理设备。倒空的容器可能残\0', 'carbon tetrabromide；tetrabromomethane', 'CBr4', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。小量泄漏：用洁净的铲子收集于干燥、洁净、有盖的容器中。大量泄漏：收集回收或运至废物处理场所处置。', '四溴化碳；四溴甲烷', '外观与性状：白色固体。\r\n熔点(℃)：88～90\r\n相对密度(水=1)：3.42\r\n沸点(℃)：190\r\n相对密度(空气=1)：11.6\r\n饱和蒸气压(kPa)：5.32(96.3℃)\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于乙醇、乙醚、氯仿。\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：558-13-4\r\n相对分子质量：331.63\r\n化学类别：558-13-4\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：光照。\r\n燃烧(分解)产物：溴化氢。\r\n急性毒性：LD50：1800mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装密封。应与氧化剂、碱类、食用化学品、分开存放，切忌混储。储区应备有合适的材料收容泄漏物。应严格执行极毒物品“五双”管理制度。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品不燃，高毒，具刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：本品对眼和呼吸道有刺激作用。患者有流泪、咳嗽、咽痛，并可造成角膜溃疡。吸入高浓度可导致支气管炎、肺炎和肺水肿，也可伴有肝、肾损害。\r\n危险特性：受高热分解产生有毒的溴化物气体。\r\n', '强氧化剂、强碱。', '759', '卤代烷', '2516', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1995, '7440-41-7', '61024', '监测方法：桑色素荧光分光光度法\r\n工程控制：密闭操作，局部排风。最好采用湿式操作。尽可能机械化、自动化。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其粉尘时，作业工人应该佩戴头罩型电动送风过滤式防尘呼吸器。必要时，佩戴隔离式呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿连衣式胶布防毒衣。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。实行就业前和定期的体检。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴头罩型电动送风过滤式防尘呼吸器，穿连衣式胶布防毒衣，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免与酸类、碱类、卤素、接触。搬运时要轻装轻卸，\0', 'beryllium', 'Be', NULL, '迅速撤离泄漏污染区人员至安全区，隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。不要直接接触泄漏物。避免扬尘，小心扫起，转移回收。', '铍', '外观与性状：钢灰色轻金属，质硬而有展性。\r\n熔点(℃)：1278\r\n相对密度(水=1)：1.85\r\n沸点(℃)：2970\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：无意义\r\n临界压力(MPa)：无意义\r\n辛醇/水分配系数：\r\n溶解性：不溶于冷水、微溶于热水、溶于稀盐酸、稀硫酸。\r\n主要用途：用作宇航工程结构材料，核反应堆，X射线管制造，合金制造等。\r\n主要成分：含量≥99.5％。\r\nCAS号：7440-41-7\r\n相对分子质量：9.01\r\n化学类别：7440-41-7\r\n燃烧性：易燃\r\n闪点：无意义\r\n引燃温度：647\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：可能产生有害的毒性烟雾。\r\n急性毒性：LD50：496mg/kg(大鼠静脉)\r\nLC50：\r\n致癌性：IARC致癌性评论：铍及其化合物为人类致癌物质。\r\n', '储存于阴凉、通风的库房。远离火种、热源。包装密封。应与酸类、碱类、卤素、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有合适的材料收容泄漏物。应严格执行极毒物品“五双”管理制度。', '危险性类别：第6.1类  毒害品\r\n危险性综述：本品易燃，高毒，为致癌物，对环境有危害。\r\n侵入途径：吸入、食入。\r\n健康危害：短期大量接触可引起急性铍病，主要表现为急性化学性支气管炎或肺炎。肝脏往往肿大，有压痛，甚至出现黄疸。长期接触小量铍可发生慢性铍病。除无力、消瘦、食欲不振外，常有胸闷、胸痛、气短和咳嗽。X 线肺部检查分三型：颗粒型、网织型和结节型。晚期可发生右心衰竭。皮肤病?\n危险特性：微细粉末遇强酸反应，放出氢气。与四氯化碳混合遇火花或闪火能燃烧。能与锂、磷剧烈反应。细小的铍粉和尘埃能与空气形成爆炸性混合物，易燃的程度与粒子大小有关，超细铍粉接触空气时易自燃。\r\n', '酸类、碱、卤素、酰基氯。', '799', '活泼金属', '1567', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1996, '32131-107-', NULL, '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、接触。搬运时\0', 'polyamide resin', '[C12H22N2O2]n', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。用洁净的铲子收集于干燥、洁净、有盖的容器中。转移至安全场所。若大量泄漏，收集回收或运至废物处理场所处置。', '聚己二酰己二胺；尼龙-66', '外观与性状：乳白色结晶体。\r\n熔点(℃)：264\r\n相对密度(水=1)：1.14\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于多数有机溶剂，溶于等\r\n主要用途：用作工程塑料, 如各种齿轮、轴承、阀座、支持架等, 还可用于电缆护套和医疗器械, 其薄膜可做包装材料。\r\n主要成分：纯品\r\nCAS号：32131-107-2\r\n相对分子质量：\r\n化学类别：32131-107-2\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：450(粉云)\r\n爆炸下限：30(g/m3 )\r\n爆炸上限：\r\n最小点火能：20\r\n最大爆炸压力：0.65\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氮氧化物。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品可燃，具刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：对眼睛、皮肤有一定的刺激作用。\r\n危险特性：遇明火、高热可燃。粉体与空气可形成爆炸性混合物, 当达到一定浓度时, 遇火星会发生爆炸。\r\n', '强氧化剂。', '762', '脂肪胺', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1997, '1309-48-4', NULL, '监测方法：\r\n工程控制：密闭操作，注意通风。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：注意个人清洁卫生。\r\n', '密闭操作，注意通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。避免产生粉尘。避免与氧化剂、酸类、卤化物、接触。搬运时轻装轻卸，防止包装破损。配备泄漏应急处理设备。倒\0', 'magnesium oxide；Magnesia', 'MgO', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。避免扬尘，小心扫起，置于袋中转移至安全场所。若大量泄漏，用塑料布、帆布覆盖。收集回收或运至废物处理场所处置。', '氧化镁；苦土', '外观与性状：白色粉末。\r\n熔点(℃)：2800\r\n相对密度(水=1)：3.58\r\n沸点(℃)：3600\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：无意义\r\n临界压力(MPa)：无意义\r\n辛醇/水分配系数：\r\n溶解性：微溶于水。\r\n主要用途：用作抗酸药和轻泻药。\r\n主要成分：纯品\r\nCAS号：1309-48-4\r\n相对分子质量：40.31\r\n化学类别：1309-48-4\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：自然分解产物未知。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、酸类、卤化物、分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品不燃，具刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：氧化镁刺激粘膜引起结膜炎和鼻炎。人吸入氧化镁烟尘浓度4-6mg/m3，１２分钟，可发生金属烟热，患者发热，咳嗽，胸部有压迫感，白细胞明显增多，但比氧化锌烟雾引起的症状要轻而且少见。有资料报道， 口服大量氧化镁可引起发热反应，白细胞增多等。\r\n危险特性：与五氯化磷等卤化物混合, 能发生剧烈的化学反应。\r\n', '卤化物、强氧化剂、强酸。', '750', '金属氧化物', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1998, NULL, NULL, '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：空气中浓度超标时，佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴防化学品手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。避免高浓度吸入。定期体检。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴防化学品手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气\0', 'sulfurized isobutylene', 'C8H16S3', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自吸过滤式防毒面具（全面罩），穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。大量泄漏：构筑围堤或挖坑收容。用泵\0', '硫化异丁烯', '外观与性状：桔黄色或琥珀色油状透明液体。\r\n熔点(℃)：\r\n相对密度(水=1)：1.05-1.20\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：\r\n主要用途：用作金属加工油、凿岩机油、工业齿轮油、极压润滑脂等。\r\n主要成分：纯品\r\nCAS号：\r\n相对分子质量：208.39\r\n化学类别：\r\n燃烧性：可燃\r\n闪点：>95\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化硫。\r\n急性毒性：LD50：5900mg/kg(未标明侵入动物种类和途径)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、酸类、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品可燃。\r\n侵入途径：吸入、食入。\r\n健康危害：未见有关资料。\r\n危险特性：遇明火、高热可燃。\r\n', '强氧化剂、强酸。', '800', '未指定的化学类别', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1999, '10049-06-6', NULL, '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：注意个人清洁卫生。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。避免产生粉尘。避免与氧化剂、接触。搬运时要轻装轻卸，防止包装及容器损坏。配备泄漏应急处理设备。倒空的容\0', 'titanium dichloride', 'Cl2Ti', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。用洁净的铲子收集于干燥、洁净、有盖的容器中。转移至安全场所。若大量泄漏，收集回收或运至废物处理场所处置。', '二氯化钛', '外观与性状：黑色结晶。\r\n熔点(℃)：1035\r\n相对密度(水=1)：3.13\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：无意义\r\n临界压力(MPa)：无意义\r\n辛醇/水分配系数：\r\n溶解性：溶于醇、微溶于氯仿、醚、二硫化碳。\r\n主要用途：\r\n主要成分：纯品\r\nCAS号：10049-06-6\r\n相对分子质量：118.81\r\n化学类别：10049-06-6\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：氯化氢。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品不燃，具刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：本品有刺激作用，热解能放出有毒烟雾，对人有危害。\r\n危险特性：受高热分解，放出腐蚀性、刺激性的烟雾。\r\n', '强氧化剂。', '797', '金属卤化物', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (2000, '5892-10-4', NULL, '监测方法：\r\n工程控制：密闭操作，注意通风。\r\n呼吸系统防护：一般不需要特殊防护，高浓度接触时可佩戴自吸过滤式防尘口罩\r\n眼睛防护：必要时，戴化学安全防护眼镜。\r\n身体防护：穿一般作业防护服。\r\n手防护：戴一般作业防护手套。\r\n其他防护：注意个人清洁卫生。\r\n', '密闭操作，注意通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，避免产生粉尘。避免与酸类、碱类、接触。搬运时轻装轻卸，防止包装破损。配备泄漏应急处理设备。倒空的容器可能残留有害物。', 'bismuth subcarbonate；bismuth oxycarbonate', '(BiO)2CO3.1/2H2O', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿一般作业工作服。避免扬尘，小心扫起，置于袋中转移至安全场所。若大量泄漏，用塑料布、帆布覆盖。收集回收或运至废物处理场所处置。', '碱式碳酸铋；碳酸氧铋', '外观与性状：无臭、无味的白色或微黄色粉末。\r\n熔点(℃)：308(分解)\r\n相对密度(水=1)：6.86\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：无意义\r\n临界压力(MPa)：无意义\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、不溶于乙醇、溶于硝酸、盐酸。\r\n主要用途：用于制铋化合物、扑面粉等。\r\n主要成分：纯品\r\nCAS号：5892-10-4\r\n相对分子质量：\r\n化学类别：5892-10-4\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：自然分解产物未知。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与酸类、碱类、分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品不燃。\r\n侵入途径：吸入、食入。\r\n健康危害：本品极难从皮肤粘膜吸收。未见职业性损害报道，非职业性的损害多由于口服或药物治疗引起，表现为肝肾损害，铋性口腔炎，齿龈炎，皮炎，甚至剥脱性皮炎。\r\n危险特性：未有特殊的燃烧爆炸特性。受高热分解放出有毒的气体。\r\n', '强酸、强碱。', '800', '未指定的化学类别', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (2001, '998-40-3', NULL, '监测方法：\r\n工程控制：严加密闭，提供充分的局部排风和全面通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿连衣式胶布防毒衣。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。实行就业前和定期的体检。保持良好的卫生习惯。\r\n', '严加密闭，提供充分的局部排风和全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（全面罩），穿连衣式胶布防毒衣，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气\0', 'tributyl phosphine', 'C12H27P', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。大量泄漏：构筑围堤或挖坑收容。用泵转移至槽车或\0', '三丁基膦', '外观与性状：无色液体，有大蒜样气味。\r\n熔点(℃)：-60－-65\r\n相对密度(水=1)：0.81\r\n沸点(℃)：240\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：6.67(150℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、可混溶于甲醇、乙醚、乙醇、苯。\r\n主要用途：用作聚合交联催化剂、有机合成中间体。\r\n主要成分：纯品\r\nCAS号：998-40-3\r\n相对分子质量：202.32\r\n化学类别：998-40-3\r\n燃烧性：易燃\r\n闪点：37\r\n引燃温度：200\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化磷。\r\n急性毒性：LD50：750mg/kg(大鼠经口)；2000mg/kg(兔经皮)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、氧、食用化学品、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品属自燃物品，有毒，具强刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、摄入或经皮吸收后对身体有害。本品对眼睛、皮肤、粘膜和上呼吸道有强烈刺激作用。吸入后可引起喉、支气管的炎症、水肿、痉挛，化学性肺炎。接触后可引起烧灼感、咳嗽、喉炎、气短、头痛、恶心和呕吐。\r\n危险特性：具有强还原性。暴露在空气中能自燃。遇明火、高热或与氧化剂接触，有引起燃烧爆炸的危险。\r\n', '强氧化剂、氧。', '800', '未指定的化学类别', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (2002, '872-05-9', '33515', '监测方法：\r\n工程控制：生产过程密闭，全面通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其蒸气时，应该佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：戴安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。避免长期反复接触。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免\0', '1-decene', 'C10H20', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。不要直接接触泄漏物。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土或其它不燃材料吸附或吸收。大量泄漏：构筑围堤\0', '1-癸烯', '外观与性状：无色液体。\r\n熔点(℃)：-66.3\r\n相对密度(水=1)：0.74\r\n沸点(℃)：172\r\n相对密度(空气=1)：4.83\r\n饱和蒸气压(kPa)：0.13(95.7℃)\r\n燃烧热(kJ/mol)：6612.7\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于醇。\r\n主要用途：用于香精、香料、药品、染料、油脂、树脂等的有机合成。\r\n主要成分：纯品\r\nCAS号：872-05-9\r\n相对分子质量：140.26\r\n化学类别：872-05-9\r\n燃烧性：易燃\r\n闪点：47\r\n引燃温度：235\r\n爆炸下限：0.7\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。包装要求密封，不可与空气接触。应与氧化剂、酸类、分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.3类  高闪点易燃液体\r\n危险性综述：本品易燃，具刺激性，对环境有危害，对水体、土壤和大气可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：高浓度蒸气对眼、呼吸道有轻度刺激性，有弱麻醉作用。本品的固体或液体对皮肤有刺激性。\r\n危险特性：遇明火、高热、摩擦、撞击有引起燃烧的危险。与氧化剂接触猛烈反应。若遇高热，可发生聚合反应，放出大量热量而引起容器破裂和爆炸事故。\r\n', '强氧化剂、酸类。', '780', '烯烃', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (2003, '22541-63-5', NULL, '监测方法：火焰原子吸收光谱法；催化极谱法\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：空气中粉尘浓度较高时，建议佩戴自吸过滤式防尘口罩\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：防止皮肤和粘膜的损害。实行就业前和定期的体检。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。避免产生粉尘。避免与还原剂、接触。搬运时轻装轻卸，防止包装破损。配备泄漏应急处理设备。倒空的容器可能残\0', 'cobaltic oxide；Cobalt oxide', 'Co2O3', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。避免扬尘，小心扫起，置于袋中转移至安全场所。若大量泄漏，用塑料布、帆布覆盖。收集回收或运至废物处理场所处置。', '氧化高钴；三氧化二钴', '外观与性状：钢灰色或黑色粉末。\r\n熔点(℃)：895\r\n相对密度(水=1)：5.18\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于浓酸。\r\n主要用途：用作颜料和釉料等。\r\n主要成分：纯品\r\nCAS号：22541-63-5\r\n相对分子质量：165.86\r\n化学类别：22541-63-5\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：氧化钴。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与还原剂、分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品不燃，具刺激性，具致敏性。\r\n侵入途径：吸入、食入。\r\n健康危害：对粘膜和皮肤有刺激作用，还可引起皮肤过敏反应。\r\n危险特性：未有特殊的燃烧爆炸特性。\r\n', '强还原剂。', '750', '金属氧化物', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (2004, '18282-10-5', NULL, '监测方法：邻苯二甲酸紫比色法；栎精比色法\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：空气中粉尘浓度超标时，建议佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴乳胶手套。\r\n其他防护：注意个人清洁卫生。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴乳胶手套。避免产生粉尘。避免与酸类、碱类、接触。搬运时轻装轻卸，防止包装破损。配备泄漏应急处理设备。倒空的容器可\0', 'stannic oxide；tin peroxide', 'SnO2', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。避免扬尘，小心扫起，置于袋中转移至安全场所。若大量泄漏，用塑料布、帆布覆盖。收集回收或运至废物处理场所处置。', '二氧化锡；氧化高锡', '外观与性状：白色无定形粉末。\r\n熔点(℃)：1127\r\n相对密度(水=1)：6.6-6.9\r\n沸点(℃)：1800-1900(升华)\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：无意义\r\n临界压力(MPa)：无意义\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于浓硫酸、盐酸。\r\n主要用途：用于锡盐、接触剂、化妆品制造、瓷釉、涂料、媒染剂、织物增重剂、磨光剂、乳白玻璃、不透明玻璃、搪瓷等的制造。\r\n主要成分：含量: ≥98.5％；铁≤0.04％；铜≤0.02％；铅≤0.05％；砷≤0.01％；硫≤0.01％；盐酸可溶物≤ 0.5％ 。\r\nCAS号：18282-10-5\r\n相对分子质量：150.69\r\n化学类别：18282-10-5\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：氧化锡。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与酸类、碱类、分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品不燃。\r\n侵入途径：吸入、食入。\r\n健康危害：吸入冶炼过程中产生的氧化锡烟尘可发生金属烟热，先感全身无力、头痛、咽干、口内金属味和胸部压迫感，有时伴有恶心、呕吐、咳嗽、气促等，继而寒战和发热。长期吸入二氧化锡烟尘可引起锡肺（锡末沉着症）。可引起皮炎。\r\n危险特性：未有特殊的燃烧爆炸特性。\r\n', '强酸、强碱。', '750', '金属氧化物', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (2005, '1066-33-7', NULL, '监测方法：\r\n工程控制：提供良好的自然通风条件。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：及时换洗工作服。注意个人清洁卫生。\r\n', '密闭操作，提供良好的自然通风条件。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。避免产生粉尘。避免与氧化剂、酸类、接触。搬运时要轻装轻卸，防止包装及容器损坏。配备泄漏应\0', 'ammonium bicarbonate；ammonium acid carbonate', 'NH4HCO3', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。用洁净的铲子收集于干燥、洁净、有盖的容器中。转移至安全场所。若大量泄漏，收集回收或运至废物处理场所处置。', '碳酸氢铵；酸式碳酸铵', '外观与性状：白色单斜或斜方晶体。\r\n熔点(℃)：36-60(分解)\r\n相对密度(水=1)：1.59\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：无意义\r\n临界压力(MPa)：无意义\r\n辛醇/水分配系数：\r\n溶解性：溶于水、不溶于乙醇、等\r\n主要用途：用于制氨盐、灭火剂、除脂剂、药物、发酵粉。\r\n主要成分：纯品\r\nCAS号：1066-33-7\r\n相对分子质量：79.06\r\n化学类别：1066-33-7\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：氨、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、酸类、分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品不燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：对眼睛、皮肤、粘膜和上呼吸道有刺激作用。\r\n危险特性：受热分解产生有毒的烟气。\r\n', '强氧化剂、强酸。', '782', '无机碱', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (2006, NULL, NULL, '监测方法：\r\n工程控制：生产过程密闭，加强通风。\r\n呼吸系统防护：一般不需要特殊防护，高浓度接触时可佩戴自吸过滤式防毒面具（半面罩）\r\n眼睛防护：空气中浓度较高时，佩戴化学安全防护眼镜。\r\n身体防护：穿一般作业防护服。\r\n手防护：戴防化学品手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，戴防化学品手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免与氧化剂、酸\0', 'mannich base EP/AW additive；alkyl phosphate', NULL, NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自吸过滤式防毒面具（全面罩），穿一般作业工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、干燥石灰或苏打灰混合。大量泄漏：构筑围堤或挖坑收\0', '烷基磷酸酯；305极压/抗磨添加剂', '外观与性状：本品在25℃以上时为棕红色油状液体。\r\n熔点(℃)：\r\n相对密度(水=1)：\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：\r\n主要用途：作为纤维的抗静电剂和其它助剂。\r\n主要成分：纯品\r\nCAS号：\r\n相对分子质量：\r\n化学类别：\r\n燃烧性：可燃\r\n闪点：130\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化磷、磷烷、氧化硫。\r\n急性毒性：LD50：4000～6400mg/kg(未标明侵入动物种类和途径)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、酸类、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品可燃。\r\n侵入途径：吸入、食入。\r\n健康危害：未见对人的健康危害资料。\r\n危险特性：遇明火、高热可燃。\r\n', '强氧化剂、强酸。', '749', '羧酸酯', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (2007, '1307-96-6', NULL, '监测方法：火焰原子吸收光谱法；催化极谱法\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：防止皮肤和粘膜的损害。实行就业前和定期的体检。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。避免产生粉尘。避免与还原剂、酸类、接触。搬运时轻装轻卸，防止包装破损。配备泄漏应急处理设备。倒空的容器\0', 'cobalt oxide；Cobaltous oxide', 'CoO', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。避免扬尘，小心扫起，置于袋中转移至安全场所。若大量泄漏，用塑料布、帆布覆盖。收集回收或运至废物处理场所处置。', '氧化钴；一氧化钴', '外观与性状：通常是灰色粉末, 有时是绿棕色晶体。\r\n熔点(℃)：1935\r\n相对密度(水=1)：6.45\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：无意义\r\n临界压力(MPa)：无意义\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于酸、氢氧化钠水溶液、等\r\n主要用途：用于制油漆颜料、陶瓷釉料和钴催化剂等。\r\n主要成分：纯品\r\nCAS号：1307-96-6\r\n相对分子质量：74.93\r\n化学类别：1307-96-6\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：氧化钴。\r\n急性毒性：LD50：1700mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：IARC致癌性评论：动物致癌证据充分，人类致癌缺乏证据。\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与还原剂、酸类、分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品不燃，具刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：可引起咽粘膜刺激症状，继而出现胃肠道刺激症状，可有呕吐和腹绞痛，体温升高，小腿无力等。非职业接触引起红细胞增多症、心肌病和甲状腺肿大，可引起皮炎。\r\n危险特性：未有特殊的燃烧爆炸特性。\r\n', '强还原剂、强酸。', '750', '金属氧化物', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (2008, '123-28-4', NULL, '监测方法：\r\n工程控制：生产过程密闭，加强通风。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、酸类、碱类、\0', 'thiodipropionicacid dilauryl ester', 'C30H58O4S', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。避免扬尘，小心扫起，置于袋中转移至安全场所。若大量泄漏，用塑料布、帆布覆盖。收集回收或运至废物处理场所处置。', '硫代二丙酸双十二烷酯', '外观与性状：白色、稍有臭味的晶状粉末。\r\n熔点(℃)：39.5-40\r\n相对密度(水=1)：0.92\r\n沸点(℃)：240(0.13kPa)\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：0.13(240℃)\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：\r\n主要用途：是一种辅助抗氧剂, 广泛用于聚乙烯、聚丙烯、 ABS树脂、合成橡胶、油脂的生产。\r\n主要成分：纯品\r\nCAS号：123-28-4\r\n相对分子质量：514.9\r\n化学类别：123-28-4\r\n燃烧性：可燃\r\n闪点：148\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化硫。\r\n急性毒性：LD50：>2000mg/kg(经口)[动物不详]\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、酸类、碱类、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品可燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、摄入或经皮肤吸收后对身体有害，对眼及上呼吸道有刺激作用。\r\n危险特性：遇明火、高热可燃。\r\n', '强氧化剂、强酸、强碱。', '749', '羧酸酯', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (2009, '497-19-8', NULL, '监测方法：\r\n工程控制：生产过程密闭，加强通风。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：及时换洗工作服。保持良好的卫生习惯。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。避免产生粉尘。避免与酸类、接触。搬运时要轻装轻卸，防止包装及容器损坏。配备泄漏应急处理设备。倒空的容器\0', 'sodium carbonate；Soda', 'Na2CO3', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。避免扬尘，小心扫起，置于袋中转移至安全场所。若大量泄漏，用塑料布、帆布覆盖。收集回收或运至废物处理场所处置。', '碳酸钠；纯碱', '外观与性状：白色粉末或细颗粒(无水纯品)，味涩。\r\n熔点(℃)：851\r\n相对密度(水=1)：2.53\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：无意义\r\n临界压力(MPa)：无意义\r\n辛醇/水分配系数：\r\n溶解性：易溶于水、不溶于乙醇、乙醚、等\r\n主要用途：是重要的化工原料之一, 用于制化学品、清洗剂、洗涤剂、也用于照像术和制医药品。\r\n主要成分：纯品\r\nCAS号：497-19-8\r\n相对分子质量：105.99\r\n化学类别：497-19-8\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：自然分解产物未知。\r\n急性毒性：LD50：4090mg/kg(大鼠经口)\r\nLC50：2300mg/m3，2小时(大鼠吸入)\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与酸类、等分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品不燃，具腐蚀性、刺激性，可致人体灼伤。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品具有刺激性和腐蚀性。直接接触可引起皮肤和眼灼伤。生产中吸入其粉尘和烟雾可引起呼吸道刺激和结膜炎，还可有鼻粘膜溃疡、萎缩及鼻中隔穿孔。长时间接触本品溶液可发生湿疹、皮炎、鸡眼状溃疡和皮肤松驰。接触本品的作业工人呼吸器官疾病发病率升高。误服可造成消化道灼?\n危险特性：具有腐蚀性。未有特殊的燃烧爆炸特性。\r\n', '强酸、铝、氟。', '782', '无机碱', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (2010, '37267-86-0', NULL, '监测方法：\r\n工程控制：密闭操作，注意通风。尽可能机械化、自动化。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：可能接触其粉尘时，必须佩戴防尘面具（全面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：呼吸系统防护中已作防护。\r\n身体防护：穿橡胶耐酸碱服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作完毕，淋浴更衣。单独存放被毒物污染的衣服，洗后备用。保持良好的卫生习惯。\r\n', '密闭操作，注意通风。操作尽可能机械化、自动化。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴防尘面具（全面罩），穿橡胶耐酸碱服，戴橡胶手套。避免与碱类、接触。搬运时要轻装轻卸，防止包装及容器损坏。配备泄漏应急处理设备。倒空的容器可能残留有害\0', 'metaphosphoric acid', 'HPO3', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防酸碱工作服。用砂土、蛭石或其它惰性材料吸收。收集于干燥、洁净、有盖的容器中。转移至安全场所。也可以用大量水冲洗，洗水稀释后放入废水系统。若大量泄漏，收集回收或运至废物处理场所处置。', '偏磷酸；二缩原磷酸', '外观与性状：无色透明玻璃状固体。\r\n熔点(℃)：\r\n相对密度(水=1)：2.2-2.48\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：0.004/20℃\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：无意义\r\n临界压力(MPa)：无意义\r\n辛醇/水分配系数：\r\n溶解性：溶于水、醇。\r\n主要用途：用作催化剂、脱水剂、试剂。\r\n主要成分：纯品\r\nCAS号：37267-86-0\r\n相对分子质量：79.98\r\n化学类别：37267-86-0\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：氧化磷、磷烷。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与碱类、等分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品不燃，具强刺激性，对环境有危害，对水体可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品对粘膜、上呼吸道、眼和皮肤有强烈的刺激性。吸入后，可因喉及支气管的痉挛、炎症、水肿，化学性肺炎或肺水肿而致死。接触后出现烧灼感、咳嗽、喘息、喉炎、气短、头痛、恶心和呕吐。\r\n危险特性：具有腐蚀性。受热分解产生剧毒的氧化磷烟气。\r\n', '强碱、水。', '766', '无机酸', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (2011, '9003-53-6', NULL, '监测方法：\r\n工程控制：密闭操作。提供良好的自然通风条件。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场严禁吸烟。保持良好的卫生习惯。\r\n', '密闭操作。密闭操作，提供良好的自然通风条件。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免与氧化剂、接\0', 'polystyrene', '[C8H8]n', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。用洁净的铲子收集于干燥、洁净、有盖的容器中。转移至安全场所。若大量泄漏，收集回收或运至废物处理场所处置。', '聚苯乙烯', '外观与性状：无色、无臭、无味的有光泽透明固体。\r\n熔点(℃)：\r\n相对密度(水=1)：1.04-1.06\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：溶于芳烃、氯代烃、等\r\n主要用途：用于加工成无线电、电视、雷达等的绝缘材料, 并用于制硬质泡沫塑料、薄膜、日用品、耐酸容器等, 也用于合成纤维和涂料。\r\n主要成分：纯品\r\nCAS号：9003-53-6\r\n相对分子质量：\r\n化学类别：9003-53-6\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：500(乳胶)\r\n爆炸下限：10(g/m3 )\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：最大爆炸压力上升速率(100kPa):42\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品可燃，具刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：聚合物基本无毒。毒性与聚合物中未聚合的单体即苯乙烯的量有关，主要对呼吸道有较强刺激作用。接触本品的工人有咽炎、慢性扁桃体炎的表现，个别工人患皮炎。\r\n危险特性：粉体与空气可形成爆炸性混合物, 当达到一定浓度时, 遇火星会发生爆炸。加热分解产生易燃气体。\r\n', '强氧化剂。', '740', '芳香烃', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (2012, '95-14-7', NULL, '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：空气中粉尘浓度超标时，建议佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴乳胶手套。\r\n其他防护：工作现场严禁吸烟。工作完毕，淋浴更衣。定期体检。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴乳胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免产生粉尘。避免与氧化剂、酸类、接触。\0', '1,2,3-benzotriazole；aziminobenzene', 'C6H5N3', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。避免扬尘，小心扫起，置于袋中转移至安全场所。若大量泄漏，用塑料布、帆布覆盖。收集回收或运至废物处理场所处置。', '苯并三氮唑；苯并三氮杂茂', '外观与性状：白色至亮棕褐色晶状粉末。\r\n熔点(℃)：\r\n相对密度(水=1)：\r\n沸点(℃)：201-204(2.0kPa)\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：微溶于水、溶于乙醇、苯、等\r\n主要用途：用作分析试剂及照像防雾剂, 也用于有机合成。\r\n主要成分：纯品\r\nCAS号：95-14-7\r\n相对分子质量：119.13\r\n化学类别：95-14-7\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氮氧化物。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、酸类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品可燃，有毒。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸进本品粉尘，可引起鼻炎、支气管炎、发热、喘息以及由于气管炎症而引起的迷走神经紧张等症状。\r\n危险特性：遇明火、高热可燃。\r\n', '强氧化剂、强酸。', '800', '未指定的化学类别', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (2013, '693-02-7', '32029', '监测方法：\r\n工程控制：生产过程密闭，全面通风。提供安全淋浴和洗眼设备。\r\n呼吸系统防护：空气中浓度超标时，应该佩戴过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，佩戴空气呼吸器、氧气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防静电工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。避免长期反复接触。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防静电工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气中。避免\0', '1-hexyne；n-butyl acetylene', 'C6H10', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防静电工作服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用活性炭或其它惰性材料吸收。也可以用不燃性分散剂制成的乳液刷洗，洗液稀\0', '1-己炔；正丁基乙炔', '外观与性状：水白色液体，有特殊气味。\r\n熔点(℃)：-132\r\n相对密度(水=1)：0.72\r\n沸点(℃)：71.4\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、溶于乙醇、乙醚、苯、等\r\n主要用途：用于有机合成。\r\n主要成分：纯品\r\nCAS号：693-02-7\r\n相对分子质量：82.15\r\n化学类别：693-02-7\r\n燃烧性：易燃\r\n闪点：<10\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：聚合\r\n避免接触的条件：受热、光照。\r\n燃烧(分解)产物：一氧化碳、二氧化碳。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃。包装要求密封，不可与空气接触。应与氧化剂、分开存放，切忌混储。不宜大量储存或久存。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：第3.2类  中闪点易燃液体\r\n危险性综述：本品易燃，具刺激性。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：吸入、口服或经皮肤吸收后对身体有害，其蒸气或雾对眼睛、粘膜、呼吸道有刺激性。\r\n危险特性：易燃，其蒸气与空气可形成爆炸性混合物，遇明火、高热能引起燃烧爆炸。与氧化剂能发生强烈反应。若遇高热，可发生聚合反应，放出大量热量而引起容器破裂和爆炸事故。高速冲击、流动、激荡后可因产生静电火花放电引起燃烧爆炸。其蒸气比空气重，能在较低处扩散到相当远的地方?\n', '强氧化剂。', '796', '炔烃', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (2014, '1330-43-4', NULL, '监测方法：\r\n工程控制：生产过程密闭，加强通风。\r\n呼吸系统防护：空气中粉尘浓度超标时，建议佩戴自吸过滤式防尘口罩\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴防化学品手套。\r\n其他防护：及时换洗工作服。保持良好的卫生习惯。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴防化学品手套。避免产生粉尘。避免与氧化剂、接触。搬运时要轻装轻卸，防止包装及容器损坏。配备泄漏应急处理设备。倒空\0', 'sodium borate；sodium tetraborate', 'Na2B4O7', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。避免扬尘，小心扫起，置于袋中转移至安全场所。若大量泄漏，用塑料布、帆布覆盖。收集回收或运至废物处理场所处置。', '四硼酸钠；硼砂', '外观与性状：无臭、无色、半透明、味咸的晶体或白色晶状粉末。\r\n熔点(℃)：741\r\n相对密度(水=1)：2.37\r\n沸点(℃)：1575(分解)\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：无意义\r\n临界压力(MPa)：无意义\r\n辛醇/水分配系数：\r\n溶解性：微溶于乙醇、微溶于冷水、易溶于热水。\r\n主要用途：供医药、冶金、鞣革、陶瓷、纺织及制食物保存剂用。\r\n主要成分：纯品\r\nCAS号：1330-43-4\r\n相对分子质量：201.22\r\n化学类别：1330-43-4\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：\r\n急性毒性：LD50：2660mg/kg(大鼠经口)\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。保持容器密封。应与氧化剂、分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品不燃。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：生产中可引起结膜炎、喉炎、气管炎及皮炎。接触硼砂的工人有脱发的病例。误服后以胃肠道刺激症状为主，恶心、呕吐、腹泻等，伴有头痛、烦躁不安，继之可发生脱水、休克、昏迷或急性肾功能衰竭。\r\n危险特性：未有特殊的燃烧爆炸特性。\r\n', '强氧化剂。', '800', '未指定的化学类别', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (2015, '7005-72-3', NULL, '监测方法：\r\n工程控制：生产过程密闭，全面通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：工作现场严禁吸烟。避免长期反复接触。\r\n', '密闭操作，全面通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气\0', 'chloro-o-phenylphenol；chloro-2-Phenylphenol', 'C12H9ClO', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。也可以用不燃性分散剂制成的乳液刷洗，洗液稀释\0', '一氯二苯醚', '外观与性状：无色澄清至淡黄色、带有淡而特别气味的液体, 易挥发。\r\n熔点(℃)：<-20\r\n相对密度(水=1)：1.23\r\n沸点(℃)：146-159(0.67kPa)\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：0.93\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：易溶于多数有机溶剂。\r\n主要用途：\r\n主要成分：纯品\r\nCAS号：7005-72-3\r\n相对分子质量：204.66\r\n化学类别：7005-72-3\r\n燃烧性：可燃\r\n闪点：134\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氯化氢。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品可燃，具刺激性，接触可引起皮炎，奇痒。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：本品是有潜在工业危害的合成有机化合物，皮肤接触可致皮炎且奇痒。未见人身中毒报道。\r\n危险特性：遇明火、高热可燃。\r\n', '强氧化剂。', '770', '醚', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (2016, '7757-83-7', NULL, '监测方法：\r\n工程控制：生产过程密闭，加强通风。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：及时换洗工作服。保持良好的卫生习惯。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。避免产生粉尘。避免与酸类、接触。搬运时轻装轻卸，防止包装破损。配备泄漏应急处理设备。倒空的容器可能残留\0', 'sodium sulfite', 'Na2SO3', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。避免扬尘，小心扫起，置于袋中转移至安全场所。也可以用大量水冲洗，洗水稀释后放入废水系统。若大量泄漏，用塑料布、帆布覆盖。收集回收或运至废物处理场所处置。', '亚硫酸钠', '外观与性状：无色、单斜晶体或粉末。\r\n熔点(℃)：150(失水分解)\r\n相对密度(水=1)：2.63\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：无意义\r\n临界压力(MPa)：无意义\r\n辛醇/水分配系数：\r\n溶解性：易溶于水、不溶于乙醇、等\r\n主要用途：用于制亚硫酸纤维素酯、硫代硫酸钠、有机化学药品、漂白织物等, 还用作还原剂、防腐剂、去氯剂等。\r\n主要成分：纯品\r\nCAS号：7757-83-7\r\n相对分子质量：126.04\r\n化学类别：7757-83-7\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：硫化物。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与酸类、等分开存放，切忌混储。不宜久存。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品不燃，具刺激性，对环境有危害，对水体可造成污染。\r\n侵入途径：吸入、食入、经皮吸收。\r\n健康危害：对眼睛、皮肤、粘膜有刺激作用。\r\n危险特性：未有特殊的燃烧爆炸特性。受高热分解产生有毒的硫化物烟气。\r\n', '强酸、铝、镁', '798', '高锰酸盐', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (2017, NULL, NULL, '监测方法：\r\n工程控制：密闭操作，局部排风。现场备有冲洗眼及皮肤的设备。\r\n呼吸系统防护：空气中粉尘浓度超标时，建议佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴乳胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。工作完毕，淋浴更衣。保持良好的卫生习惯。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴乳胶手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。避免与氧化剂、酸类、接触。搬运时要轻装轻\0', 'tetrachlorobenzoltrichlorosilane', 'C6HCl7Si', NULL, '隔离泄漏污染区，限制出入。切断火源。建议应急处理人员戴防尘面具（全面罩），穿防毒服。用洁净的铲子收集于干燥、洁净、有盖的容器中。转移至安全场所。若大量泄漏，收集回收或运至废物处理场所处置。', '四氯苯基三氯硅烷', '外观与性状：白色、有氯气味的固体，易水解。\r\n熔点(℃)：41-44\r\n相对密度(水=1)：\r\n沸点(℃)：140-146(0.5kPa)\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：\r\n主要用途：是制备有机硅聚合物的原料之一。\r\n主要成分：纯品\r\nCAS号：\r\n相对分子质量：349.33\r\n化学类别：\r\n燃烧性：可燃\r\n闪点：\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：\r\n聚合危害：\r\n避免接触的条件：\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氧化硅。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与氧化剂、酸类、食用化学品、分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品可燃，有毒。\r\n侵入途径：吸入、食入。\r\n健康危害：未见毒性资料及对人体健康危害的资料。\r\n危险特性：受高热分解产生有毒的腐蚀性烟气。\r\n', '强氧化剂、强酸、水。', '757', '卤代硅烷', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (2018, NULL, NULL, '监测方法：\r\n工程控制：密闭操作，局部排风。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作完毕，淋浴更衣。注意个人清洁卫生。\r\n', '密闭操作，局部排风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。避免产生粉尘。避免与氧化剂、接触。搬运时要轻装轻卸，防止包装及容器损坏。配备泄漏应急处理设备。倒空的容\0', 'potassium pluotitanate；potassium titanium fluorid', 'F6K2Ti', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。用洁净的铲子收集于干燥、洁净、有盖的容器中。转移至安全场所。若大量泄漏，收集回收或运至废物处理场所处置。', '氟钛酸钾；氟化钛钾', '外观与性状：白色叶片状结晶。\r\n熔点(℃)：780\r\n相对密度(水=1)：3.01\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：无意义\r\n临界压力(MPa)：无意义\r\n辛醇/水分配系数：\r\n溶解性：溶于热水、微溶于冷水。\r\n主要用途：制造钛酸及金属钛, 也用于聚丙烯合成催化剂。\r\n主要成分：纯品\r\nCAS号：\r\n相对分子质量：240.09\r\n化学类别：\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：氟化氢、氧化钾、氧化钛。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品不燃，具刺激性，对环境有危害，对水体可造成污染。\r\n侵入途径：吸入、食入。\r\n健康危害：对皮肤、粘膜有刺激作用。\r\n危险特性：受热分解放出有毒的氟化物气体。\r\n', NULL, '797', '金属卤化物', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (2019, '1313-13-9', NULL, '监测方法：硫氰酸钾－三氯化铁比色法；火焰原子吸收光谱法\r\n工程控制：生产过程密闭，加强通风。\r\n呼吸系统防护：空气中粉尘浓度超标时，必须佩戴自吸过滤式防尘口罩。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶手套。\r\n其他防护：工作现场禁止吸烟、进食和饮水。\r\n', '密闭操作，加强通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防尘口罩，戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶手套。远离易燃、可燃物。避免产生粉尘。避免与还原剂、酸类、接触。搬运时要轻装轻卸，防止包装及容器损坏。配备泄\0', 'manganese dioxide；manganese binoxide', 'MnO2', NULL, '隔离泄漏污染区，限制出入。建议应急处理人员戴防尘面具（全面罩），穿防毒服。避免扬尘，小心扫起，置于袋中转移至安全场所。若大量泄漏，用塑料布、帆布覆盖。收集回收或运至废物处理场所处置。', '二氧化锰', '外观与性状：黑色或黑棕色结晶或无定形粉末。\r\n熔点(℃)：535(分解)\r\n相对密度(水=1)：5.03\r\n沸点(℃)：\r\n相对密度(空气=1)：\r\n饱和蒸气压(kPa)：\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：无意义\r\n临界压力(MPa)：无意义\r\n辛醇/水分配系数：\r\n溶解性：不溶于水、不溶于硝酸。\r\n主要用途：大量用于炼钢, 并用于制玻璃、陶瓷、搪瓷、干电池等。\r\n主要成分：纯品\r\nCAS号：1313-13-9\r\n相对分子质量：86.94\r\n化学类别：1313-13-9\r\n燃烧性：不燃\r\n闪点：无意义\r\n引燃温度：无意义\r\n爆炸下限：无意义\r\n爆炸上限：无意义\r\n最小点火能：无意义\r\n最大爆炸压力：无意义\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：\r\n燃烧(分解)产物：自然分解产物未知。\r\n急性毒性：LD50：\r\nLC50：\r\n致癌性：\r\n', '储存于阴凉、通风的库房。远离火种、热源。应与易燃物或可燃物、还原剂、酸类、分开存放，切忌混储。储区应备有合适的材料收容泄漏物。', '危险性类别：\r\n危险性综述：本品不燃，具刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：过量的锰进入机体可引起中毒。主要损害中枢神经系统，尤其是锥体外系统」ひ瞪屑毙灾卸旧偌舳淌奔湮氪罅勘酒费坛荆煞⑸敖鹗粞倘取保∪顺鱿滞吠础⒍裥摹⒑健⒏呷取⒋蠛埂Ｂ灾卸颈硐钟猩窬ト踝酆险鳎参锷窬δ芪陕遥朔芎鸵种破胶馐У鞯木裰⒆矗?\n危险特性：未有特殊的燃烧爆炸特性。受高热分解放出有毒的气体。\r\n', '强酸、强还原剂、易燃或可燃物。', '750', '金属氧化物', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (2020, '74-82-8', '', '    1.呼吸系统防护：一般不需要特殊防护，但建议特殊情况下，佩戴自吸过滤式防毒面具（半面罩）。\r\n    2.眼睛防护：一般不需要特别防护，高浓度接触时可戴安全防护眼镜。\r\n    3.身体防护：穿防静电工作服。\r\n    4.手防护：戴一般作业防护手套。\r\n    5.其他：工作现场严禁吸烟。避免长期反复接触。进入罐、限制性空间或其他高浓度区作业，须有人监护。\r\n', '1.迅速撤离泄漏污染区人员至上风处，并进行隔离，严格限制出入。\r\n2、切断火源，建议应急处理人员戴自给正压式呼吸器，穿消防防护服。\r\n3.尽可能切断泄漏源，合理通风，加速扩散。喷雾状水稀释、溶解。构筑围堤或挖坑收容产生的大量废水。\r\n4、如有可能，将漏出气用排风机送至空旷地方或装设适当喷头烧掉。也可以将漏气的容器移至空旷处，注意通风。漏气容器要妥善处理，修复、检验后再用。\r\n5、灭火方法：切断气源，若不能立即切断气源，则不允许熄灭正在燃烧的气体。喷水冷却容器，可能的话将容器从火场移至空旷处。灭火剂：雾状水、泡沫、二氧化碳、干粉。', 'ch4', 'ch4', NULL, '1.迅速撤离泄漏污染区人员至上风处，并进行隔离，严格限制出入。\r\n2、切断火源，建议应急处理人员戴自给正压式呼吸器，穿消防防护服。\r\n3.尽可能切断泄漏源，合理通风，加速扩散。喷雾状水稀释、溶解。构筑围堤或挖坑收容产生的大量废水。\r\n4、如有可能，将漏出气用排风机送至空旷地方或装设适当喷头烧掉。也可以将漏气的容器移至空旷处，注意通风。漏气容器要妥善处理，修复、检验后再用。\r\n', '甲烷', '无色无味气体.易燃，与空气混合能形成爆炸性混合物，遇热源和明火有燃烧爆炸的危险。与五氟化溴、氯气、次氯酸、三氟化氮、液氧、二氟化氧及其他强氧化剂接触反应剧烈。', '储存于阴凉、通风的库房。远离火种、热源。库温不宜超过30℃，应与氧化剂等分开存放，切忌混储。采用防爆型照明、通风设施。禁止使用易产生火花的机械设备和工具。储区应备有泄漏应急处理设备。', '    甲烷对人基本无毒，但浓度过高时，使空气中氧含量明显降低，使人窒息。当空气中甲烷达25%-30%时，可引起头痛、头晕、乏力、注意力不集中、呼吸和心跳加速、共济失调。若不及时远离，可致窒息死亡。皮肤接触液化的甲烷，可致冻伤。\r\n    \r\n    \r\n', '强氧化剂、氟、氯、强酸、强碱、卤素。\r\n     空气中的甲烷含量在5%-15.4%的体积范围内时，遇火花将发生爆炸。因此点燃甲烷时要检验纯度，矿井内要通风良好。', '759', '卤代烷', '', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (2021, '7783-06-4', '', '吸入：如气体浓度不明或超过暴露限值时应佩戴氧气呼吸器或有灰色色标滤毒罐的防毒面具。\r\n眼睛：戴化学防护镜。\r\n', '吸入：救护者应佩戴好供氧呼吸器，将患者安全地移至新鲜空气处。如患者呼吸停止，应立即进行人工呼吸。硫化氢剧毒，不宜进行口对口呼吸，以压胸法为宜，应坚持2小时以上。\r\n眼睛：使眼睑张开，用生理盐水或1-3%的碳酸氢钠溶液冲洗患眼\r\n', 'H2S', 'H2S', NULL, '   加强生产过程中的密闭、通风、排毒。处理污水池、纸浆池时应先查清该处是否有硫化氢气体存在。如果存在，应先进行局部通风换气之后再进行工作。含硫化氢的废气排放应遵守环境保护法规。\r\n', '硫化氢', '    本品为无色有臭蛋气味的可燃气体。易溶于水。自然点：246℃，爆炸极限；4.3-46%。硫化氢很少用于生产，一般作为化学反应或蛋白质自然分解产物而存在于多种生产过程中以及自然界中。凡含硫的有机物发酵腐败均产生硫化氢。含硫石油开采和提炼、人造丝、鞣革等生产过程都有硫化氢产出。\r\n', '防火、冷藏、密闭。\r\n', ' \r\n    1、本品为无色有臭蛋气味的可燃气体。易溶于水。自然点：246℃，爆炸极限；4.3-46%。硫化氢很少用于生产，一般作为化学反应或蛋白质自然分解产物而存在于多种生产过程中以及自然界中。凡含硫的有机物发酵腐败均产生硫化氢。含硫石油开采和提炼、人造丝、鞣革等生产过程都有硫化氢产出。\r\n\r\n    2、硫化氢是强烈的刺激神经的毒物，可引起窒息。对粘膜也有明显的刺激作用。最高容许浓度10mg/m3\r\n    3、短期过量暴露的影响\r\n    吸入：鼻烟部灼热感，咳 、胸闷、头晕、头痛、乏力、恶心、呕吐、意识模糊或出现昏迷。暴露于1000mg/m3以上时，可发生“电击样”中毒，瞬间内呼吸停止但心脏可仍搏动数分钟。\r\n    眼睛接触：出现畏光、流泪、眼刺疼（浓度为16-32mg/m3以上时）。暴露于200-300mg/m3时，还可有眼睑痉挛、视力模糊等症状。\r\n    4、长期暴露的影响\r\n    长期接触低浓度硫化氢，可致嗅觉减退。暴露于100mg/m3以上浓度时可能引起肺部损害。\r\n', '1、本品极易燃，严禁明火、火花和吸烟。其蒸汽与空气混合物具有爆炸性。燃烧时会产生二氧化硫有毒气体。生产场所应有防爆装置。\r\n2、与金属离子反应生成盐，对铁等金属有极强的腐蚀性。与氧化剂反应很剧烈，易起火或爆炸。', '752', '非金属氢化物', '', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (2022, '7664-41-7', '', '（六）人体防护：\r\n吸入：空气中浓度超标时，必须佩带防毒口罩。紧急事态抢救或撤离时，应佩带呼吸器。\r\n眼睛：戴化学安全防护眼镜。\r\n皮肤：穿戴工作服、手套。\r\n', '（五）火灾和爆炸\r\n氨或空气与氨混合物遇火能爆炸，遇热放出氨和氮及氮氧化物的有毒烟雾。本品可燃，应严禁烟火和吸烟。着火时用雾状水、泡沫二氧化碳灭火。\r\n（七）急救：\r\n吸入：迅速将患者移至新鲜空气处，维护呼吸、循环功能。\r\n眼睛：立即用流动清水或凉开水冲洗至少10分钟。\r\n皮肤：立即脱去被污染的衣物用流动清水冲洗至少30分钟。误服者给饮牛奶。一切患者应请医师协同处理。\r\n\r\n', 'Ammonia', 'NH3', NULL, '迅速撤离泄露污染区至上风处，并隔离至气体散尽，切断火源。现场喷含盐酸的雾状水中和、溶解，然后抽排，室内通风。', '氨', '无色气体，具有很刺激性臭味。蒸气密度：0.6，沸点：-33.35℃，自燃点：651.22℃，易溶于水。在醇中溶解中等。爆炸极限：16~25%。', '1.常压储存：压力100-500mmH2O，温度-33摄氏度以下，一般罐体体积很大1000m3以上，为了维持罐体压力和温度要配备一套冷冻冰机系统，同时回收其蒸发的气氨。在送氨时需要液氨泵加压。\r\n2.带压储存：温度在10°以上，罐体体积小，有球体和筒体，造价低，也可当中间罐用。\r\n3.石化规：液氨贮罐间的防火间距按液化烃要求，一旦泄漏要用大量水稀释。', '（二）毒性\r\n高浓度时，对粘膜和皮肤有碱性刺激及腐蚀作用。\r\n最高容许浓度：30mg/m3\r\n（三）短期过量暴露\r\n吸入：大量吸氨气后可出现流泪、咽痛、胸闷、呼吸困难，出现紫绀，严重者发生肺水肿、喉头水肿或支气管粘膜坏死脱落、窒息。500ppm浓度下,五分钟可死亡。\r\n眼睛接触：液氨或高浓度氨气可致灼伤。\r\n皮肤接触：液氨可致灼伤。\r\n（四）长期暴露的影响\r\n长期低浓度接触氨气可出现眼及上呼吸道刺激症状。\r\n', '氨或空气与氨混合物遇火能爆炸，遇热放出氨和氮及氮氧化物的有毒烟雾。本品可燃，应严禁烟火和吸烟。', '744', '氨', '', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (2023, '7446-09-5', '', '（七）人身防护\r\n吸入：如空气中二氧化硫浓度超过暴露限值时应佩戴有黄色色标滤毒盒（罐）的防毒面具。\r\n眼睛：带化学防溅眼镜。\r\n皮肤：戴防酸手套，穿工作服和工作鞋。工作场所应有可用的安全淋浴和眼睛冲洗器具。\r\n（八）急救\r\n吸入：将患者移离现场至空气新鲜处，保温、安静，必要时吸氧。\r\n眼睛：用大量清水或2%碳酸氢钠溶液彻底冲洗。\r\n皮肤：用大量清水冲洗至少20分钟。\r\n', '（十）安全和处理\r\n生产使用本品过程需要密闭，并加强通风。发生泄漏时应迅速撤离现场，戴供气式呼吸器，将损漏钢瓶转移至安全场所。工业废气中的本品应设法回收及综合利用。\r\n', 'SO2', 'SO2', NULL, '（十）安全和处理\r\n生产使用本品过程需要密闭，并加强通风。发生泄漏时应迅速撤离现场，戴供气式呼吸器，将损漏钢瓶转移至安全场所。工业废气中的本品应设法回收及综合利用。\r\n', '二氧化硫', '（一）理化性状和用途	\r\n无色气体，有刺激性臭味。密度：2.3，沸点：-10℃。用于制造硫酸、亚硫酸盐、硫酸盐以及某些有机化合物的合成、漂白纸浆、精炼石油等。\r\n（五）火灾和爆炸\r\n本品不燃，也不助燃。\r\n（六）化学反应性\r\n本品溶于水成为酸。潮湿二氧化硫具有强腐蚀性，能腐蚀金属。但干燥时，其腐蚀作用不大。\r\n\r\n', '（九）储藏和运输\r\n储于钢瓶。包装号为1。\r\n', '（二）毒性 \r\n属中等毒类。本品易被粘膜的润湿表面所吸收而生成亚硫酸，一部分进而氧化为硫酸。因此它对呼吸道及眼睛具有强烈的刺激作用。\r\n最高容许浓度：15 mg/m3 \r\n（三）短期过量暴露的影响\r\n吸入：吸入高浓度的二氧化硫引起咳嗽、鼻、咽喉部烧灼样痛，声音嘶哑甚至呼吸短促。吸入极高浓度时，可立即引起反射性声门痉挛而致窒息。\r\n眼睛接触：可引起流泪、畏光、眼灼疼。液体二氧化硫溅入眼内可立即引起角膜浑浊，造成班翳（yi翳子：眼角膜上的所生屏蔽视线的白斑）。\r\n皮肤接触：液体沾染皮肤，造成皮肤灼伤、起泡、肿胀、坏死。\r\n（四）长期暴露的影响\r\n长期吸入低浓度二氧化硫，可有头昏、头痛、无力、干咳、恶心、失眠、嗅觉和味觉减退等症状。长期接触者还可引起肺气肿，牙齿酸蚀症和慢性鼻炎等。\r\n', '强还原剂、强氧化剂、易燃或可燃物', '748', '非金属氧化物', '', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (2024, '7664-93-9', '', '1.人身防护\r\n吸入：硫酸雾浓度超过暴露限值，应佩戴防酸型防毒口罩。\r\n眼睛：带化学防溅眼镜。\r\n皮肤：戴橡胶手套，穿防酸工作服和胶鞋。工作场所应设安全淋浴和眼睛冲洗器具。\r\n2.急救\r\n吸入： 将患者移离现场至空气新鲜处，有呼吸道刺激症状者应吸氧。\r\n眼睛：张开眼睑用大量清水或2%碳酸氢钠溶液彻底冲洗。\r\n皮肤：用大量清水冲洗20分钟以上。\r\n口服：立即用氧化镁悬浮液、牛奶、豆浆等内服。\r\n注：所有患者应请医生或及时送医疗机构治疗。\r\n', '1.注意对硫酸雾的控制，加强通风排气。车间内要有方便的冲洗器具。\r\n注：在稀释酸时决不可将水注入酸中，只能将酸注入水中。\r\n2.本品虽不燃，但很多反应却会起火或爆炸，如与金属会产生可燃性气体，与水混合会大量放热。着火时立刻用干粉、泡沫灭火等方法。\r\n', 'sulphuric  acid', 'H2SO4', NULL, '注意对硫酸雾的控制，加强通风排气。车间内要有方便的冲洗器具。\r\n注：在稀释酸时决不可将水注入酸中，只能将酸注入水中。\r\n', '硫酸', '    1.本品为无色油状腐蚀性液体，有强烈的吸湿性。密度：1.8，熔点10.4℃，沸点： 280℃。用于制造硫酸铵、磷酸、硫酸铝合成药物、合成染料、合成洗涤剂合金属酸洗剂。\r\n    2.本品虽不燃，但很多反应却会起火或爆炸，如与金属会产生可燃性气体，与水混合会大量放热。着火时立刻用干粉、泡沫灭火等方法。\r\n    3.本品为强氧化剂，与可燃性、还原性物质激烈反应。\r\n    4.属中等毒类。对皮肤粘膜具有很强的腐蚀性。最高容许浓度：2 mg/m3 \r\n\r\n', '与可燃性和还原性及强碱物质分开。\r\n包装号为5（甲）、8（甲）（十）。\r\n', '1.吸入高浓度的硫酸酸雾能上呼吸道刺激症状，严重者发生喉头水肿、支气管炎甚至肺水肿。\r\n眼睛接触：溅入硫酸后引起结膜炎及水肿，角膜浑浊以至穿孔。\r\n皮肤接触：局部刺痛，皮肤由潮红转为暗褐色。\r\n口服：误服硫酸后，口腔、咽部、胸部和腹部立即有剧烈的灼热痛，唇、口腔、咽部均见灼伤以致形成溃肠，呕吐物及腹泻物呈黑色血性，胃肠道穿孔。口服浓硫酸致死量约为5毫升。\r\n2.长期接触硫酸雾者，可有鼻粘膜萎缩伴有嗅觉减退或消失、慢性支气管炎和牙齿酸蚀等症状。\r\n', '浓硫酸溶解时放出大量热，因此，浓硫酸稀释时应该酸入水，沿器壁，慢慢倒，不断搅。若将水倒入浓硫酸中，温度将达到173°，导致酸液飞溅，造成安全隐患。', '786', '硫酸', '', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (2025, '', '', '1.用带绿色色标滤毒盒（罐）的防毒面具。使用密闭防护面罩。\r\n2.使用手套、工作服、工作鞋，工作场所应备有可用的安全淋浴和眼睛冲洗器具。\r\n3.若不慎吸入，使吸入粉尘的患者脱离污染区，安置休息并保暖。\r\n4.若不慎接触皮肤，先用水冲洗，再用肥皂彻底洗涤。若不慎眼睛接触，用水冲洗，严重者需就医诊治。\r\n', '本品不燃烧，遇可燃物失火能助长火势。用大量水灭火。', '发给', '人', NULL, '将地面泄漏物立即清除，用水冲洗多次，并用湿布擦净，以免干燥后遇有机物如纸张、木材、纤维等引起燃烧。', '高锰酸钾', '1.本品为深紫色，有金属光泽，粒状或针状结晶。味甜而涩。密度：2.70，分解温度为：200℃。用作氧化剂、杀菌剂、漂白剂、除铁剂、除有机剂、除臭氧剂、金属着色、分析试剂、医药、糖精、消毒剂、防腐剂、除臭剂和解毒剂等。\r\n2.本品不燃烧，遇可燃物失火能助长火势。\r\n3.本品为强氧化剂。遇硫酸、铵盐或过氧化氢能发生爆炸，与某些物质如甘油、乙醇能引起自燃，与有机物、还原剂、易燃物等强烈反应。', '储存于阴凉、通风、干燥处，远离火源和热源，与有机物、甘油、强酸、氯酸盐、硝酸盐、过氧化氢、可燃物、还原剂和铵盐等隔离，避免存放在木质地板上。搬运时轻搬轻放，严防撞击、震荡、摩擦。包装方法：（Ⅱ）类。', '1.误服会中毒，能使口腔、咽喉及消化道迅速腐蚀。\r\n2.口服１%高锰酸钾溶液可出现口烧灼感、恶心、呕吐上腹疼痛。2～3%高锰酸钾溶液可导致口咽肿胀，说话、吞咽困难。口服4～5%的溶液或用水冲服高锰酸钾结晶者，口唇粘膜呈棕黑色，肿胀糜烂、剧烈腹痛、呕吐、血便、休克，最后死于循环衰竭。高锰酸钾腐蚀性致死量约5～19克。\r\n3.粉尘能刺激眼睛和皮肤，稀溶液有刺激性，浓溶液有腐蚀性，使皮肤、粘膜变质。', '1.遇可燃物失火能助长火势；\r\n2.遇硫酸、铵盐或过氧化氢能发生爆炸，与某些物质如甘油、乙醇能引起自燃，与有机物、还原剂、易燃物等强烈反应。', '747', '金属氨基化合物', '', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (2026, '10102-44-0', '', '（七）人身防护\r\n吸入：如气体浓度超过暴露限值时应佩戴有黄色色标滤毒盒（罐）的防毒面具。\r\n眼睛：带化学防护镜。\r\n皮肤：使用防酸手套、工作服和工作鞋。工作场所应有可用的安全淋浴和眼睛冲洗器具。\r\n（八）急救\r\n吸入：将患者移离现场至空气新鲜处，密切观察24小时以上。观察期间应静卧休息，适当保温、镇静。观察到48小时时仍无肺水肿方可活动。\r\n眼睛：被污染时可用水冲洗。\r\n', '危险特性：该品不会燃烧但可助燃。具有强氧化性。遇衣物、锯末、棉花或其他可燃物能立即燃烧。与一般燃料或火箭燃料以及氯代烃等猛烈反应引起爆炸。遇水有腐蚀性，腐蚀作用随水分含量增加而加剧。\r\n有毒燃烧产物：氮氧化物。\r\n灭火方法：该品不燃。消防人员必须佩戴过滤式防毒面具（全面罩）或隔离式呼吸器，穿全身防火防毒服，在上风向灭火。切断气源。喷水冷却容器，可能的话将容器从火场移至空旷处。\r\n灭火剂：干粉、二氧化碳。禁止用水、卤代烃灭火剂灭火。', 'Nitrogen dioxide', 'NO2', NULL, '（十）安全和处理\r\n产生二氧化氮的过程要密闭，通风排气，提供必要的防护用具。含二氧化氮的废气排放前要经过处理，遵守环境保护法。\r\n应急处理：迅速撤离泄漏区人员至上风处，并进行隔离，严格限制出入。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。若是气体，合理通风，加速扩散。喷雾状水稀释、溶解。构筑围堤或挖坑收容产生的大量废水。漏气容器要妥善处理，修复、检验后再用。若是液体，用大量水冲洗，洗水稀释后放入废水系统。若大量泄漏，构筑围堤或挖坑收容。喷雾状水冷却和稀释蒸汽。用防爆泵转移至槽车或专用收集器内，回收或运至废物处理所处置。\r\n', '二氧化氮', '（一）理化性状和用途	\r\n红棕色气体，有刺激性气味。常温下与四氧化二氮混合存在，高温下是二氧化氮。密度：1.58，用于生产硝酸、苦味酸、消化纤维等。\r\n', '（九）储藏和运输\r\n阴凉处储藏。包装号为1（不锈钢包装），运输时防震。\r\n', '（二）毒性 \r\n属中等毒类。有很强的氧化作用。急性中毒主要引起肺水肿，可致死亡。\r\n最高容许浓度：15 mg/m3 \r\n（三）短期过量暴露的影响\r\n吸入：暴露于70mg/m3 浓度时产生呼吸道粘膜的刺激作用，咽喉痛、咳嗽；暴露于140mg/m3 浓度时可引起支气管炎和肺炎；暴露于220~290mg/m3 浓度时可致肺水肿；吸入146mg/m3很快死亡。\r\n眼睛接触：刺激眼睛。\r\n（四）长期暴露的影响\r\n长期接触低浓度二氧化氮能引起慢性咽喉炎、支气管炎及神经衰弱等症状。\r\n（五）火灾和爆炸\r\n本品不然，但可助燃，不可与助燃物质放在一起。\r\n', '（六）化学反应性\r\n本品为强氧化剂，与可燃性、还原性物质反应剧烈。\r\n', '750', '金属氧化物', '', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (2027, '', '', '1.如气体浓度不明或超过暴露限值时，应佩戴有黄色色标滤毒盒（罐）的防毒面具或氧气呼吸器。带化学防溅护目镜。如需要还要戴用防毒面罩。使用手套、工作服和工作鞋。合适的材料是聚氯乙烯。工作场所应有可用的安全淋浴和眼睛冲洗器具。\r\n2.救护前应确保自己安全。脱离生产线或将患者移至空气新鲜处，如呼吸停止应立即进行人工呼吸，避免口对口接触。如心脏停止跳动应立即使用心肺复苏术。可由受过训练的人给氧。若不慎入眼，使眼睑张开，用微温的缓慢的流水冲洗患眼约30分钟，勿使污水进入未受伤的眼睛。若溅入皮肤，用微温的缓慢的流水冲洗患处至少20分钟，在流水下脱去受污染的衣服。\r\n若不慎口服，用水充分清洗口腔，给患者饮水约250毫升，不可催吐，如呕吐发生应漱口并重复给水。\r\n注：一切患者应请医生治疗。\r\n', '氯能助然，因此具有严重着火危险，可用干粉、二氧化碳灭火。', 'chlorine', 'Cl2', NULL, '只有受过训练的人才能进行进行清理工作。提供良好的通风设备。穿戴防酸的防护服装和呼吸器。先用稀碱水中和再用特大量的水冲洗碱液。处理工作应遵守环境保护法规。', '氯', '1.本品为黄绿色气体或（在压力下）琥珀色液体，有辛辣气味，易溶于水中生成次氯酸和盐酸。密度：2.5，能沿地面扩散。用于生成氯化物、农药、致冷剂、漂白剂。还用来清洁水质、污水消毒、食品处理。\r\n2.对人有强烈的刺激性。最高允许浓度：1.0 mg/m3 (0.34ppm)\r\n3.氯能助然，因此具有严重着火危险，可用干粉、二氧化碳灭火。氯气能聚集在地层区域。\r\n4.化学性质极为活泼。与下列物质能起剧烈反应：许多可燃性物质及包裹水在内的其他化学物质；与碳氢化合物、某些金属粉末、含氮化合物猛烈反应；当水存在时，能腐蚀大多数金属。\r\n\r\n', '1.储藏于专用钢瓶内，重复放置以保证安全，储藏地方应阴凉（温度低于50℃），干燥，远离可燃物、火源和禁忌物。运输气瓶时，应遵守危险品运输规定。\r\n包装号为1。\r\n', '1.吸入：严重刺激鼻、喉和上呼吸道。症状包括：鼻部发痒（0.2ppm）、咽喉干燥、咳嗽和呼吸困难（1.0ppm）。呼吸短促、头痛（超过1.33ppm），强烈窒息、胸痛和呕吐（超过30ppm）。严重暴露导致：支气管炎、肺水肿、死亡（超过1000ppm）。\r\n眼睛接触：对眼睛有严重刺激、气体导致刺痛、灼伤感并流泪。液体导致灼伤，永久性伤害可能失明。\r\n皮肤接触：对皮肤有严重刺激，高浓度气体导致皮肤灼伤、渴感、腹部痉挛、恶心。\r\n2.影响呼吸道，刺激鼻部，腐蚀牙齿珐琅质。\r\n', '化学性质极为活泼。与下列物质能起剧烈反应：许多可燃性物质及包裹水在内的其他化学物质；与碳氢化合物、某些金属粉末、含氮化合物猛烈反应；当水存在时，能腐蚀大多数金属。', '779', '非金属单质', '', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (2028, '7697-37-2', '', '1.工作环境中硝酸气雾超过暴露限值时应佩戴有黄色色标滤毒盒（罐）的防毒面具。带化学防溅眼镜。\r\n2.若不慎吸入，将患者移离现场至空气新鲜处，保温、安静，必要时吸氧。若不慎入眼，用大量清水冲洗至少20分钟。若不慎溅入皮肤，迅速脱去污染衣服，用大量清水冲洗污染皮服皮肤。然后用5%碳酸氢钠溶液湿敷。\r\n', '1.火灾危险性极大，氧化力强，与还原剂反应时可引起火灾和爆炸。\r\n2.有良好的通风条件和有效的防护用品，备有硝酸吸着物，以抑止溢泄。用苏打粉或石灰中和残剩物质，处理的肥料可在指定地点深埋，遵守环境保护法。', 'Nitric  acid', 'HNO3', NULL, '有良好的通风条件和有效的防护用品，备有硝酸吸着物，以抑止溢泄。用苏打粉或石灰中和残剩物质，处理的肥料可在指定地点深埋，遵守环境保护法。', '硝酸', '1.无色液体，易挥发有刺激性。浓硝酸（98％）在空气中有“发烟”现象，此烟为五氧化二氮即硝酐，在空气中与水汽形成硝酸雾，不久即分解，其中最主要的是二氧化氮。工业硝酸常呈黄色，是溶有二氧化氮之故。浓硝酸加热时有硝酸蒸汽，密度：2.2，不久也分解，主要成为二氧化氮。用于制造氮肥、黄色炸药、药品。也用作工业上的酸洗剂及试剂。\r\n2.对皮肤、粘膜有强烈的刺激作用。最高容许浓度：5 mg/m3 （以NO2计）\r\n3.火灾危险性极大，氧化力强，与还原剂反应时可引起火灾和爆炸。\r\n4.硝酸是强氧化剂，可使许多有机物氧化而焦化。\r\n', '将硝酸储存于密闭的容器内，放置于有通风设备的阴凉地方，远离禁忌物和工作场所。存放场所应有防酸地面和排水设施。包装号为5。', '1.吸入硝酸气雾引起呼吸道刺激症状。大量吸入可引起肺水肿。\r\n2.硝酸液溅入眼内，可产生化学灼伤。\r\n3.硝酸液接触皮肤，可引起化学灼伤。皮肤灼伤后呈黄色逐渐变为褐色最后呈黑色。\r\n4.长期吸入低浓度硝酸气雾，能引起牙齿酸蚀症及慢性阴塞性肺病。\r\n', '火灾危险性极大，氧化力强，与还原剂反应时可引起火灾和爆炸。', '790', '硝酸', '', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (2029, '7722-64-7', '', '1.用带绿色色标滤毒盒（罐）的防毒面具。使用密闭防护面罩。\r\n2.使用手套、工作服、工作鞋，工作场所应备有可用的安全淋浴和眼睛冲洗器具。\r\n3.若不慎吸入，使吸入粉尘的患者脱离污染区，安置休息并保暖。\r\n4.若不慎接触皮肤，先用水冲洗，再用肥皂彻底洗涤。若不慎眼睛接触，用水冲洗，严重者需就医诊治。\r\n', '本品不燃烧，遇可燃物失火能助长火势。用大量水灭火。', 'Potassium Permanganate', 'KMno4', NULL, '将地面泄漏物立即清除，用水冲洗多次，并用湿布擦净，以免干燥后遇有机物如纸张、木材、纤维等引起燃烧。', '高锰酸钾', '1.本品为深紫色，有金属光泽，粒状或针状结晶。味甜而涩。密度：2.70，分解温度为：200℃。用作氧化剂、杀菌剂、漂白剂、除铁剂、除有机剂、除臭氧剂、金属着色、分析试剂、医药、糖精、消毒剂、防腐剂、除臭剂和解毒剂等。\r\n2.本品不燃烧，遇可燃物失火能助长火势。\r\n3.本品为强氧化剂。遇硫酸、铵盐或过氧化氢能发生爆炸，与某些物质如甘油、乙醇能引起自燃，与有机物、还原剂、易燃物等强烈反应。', '储存于阴凉、通风、干燥处，远离火源和热源，与有机物、甘油、强酸、氯酸盐、硝酸盐、过氧化氢、可燃物、还原剂和铵盐等隔离，避免存放在木质地板上。搬运时轻搬轻放，严防撞击、震荡、摩擦。包装方法：（Ⅱ）类。', '1.误服会中毒，能使口腔、咽喉及消化道迅速腐蚀。\r\n2.口服１%高锰酸钾溶液可出现口烧灼感、恶心、呕吐上腹疼痛。2～3%高锰酸钾溶液可导致口咽肿胀，说话、吞咽困难。口服4～5%的溶液或用水冲服高锰酸钾结晶者，口唇粘膜呈棕黑色，肿胀糜烂、剧烈腹痛、呕吐、血便、休克，最后死于循环衰竭。高锰酸钾腐蚀性致死量约5～19克。\r\n3.粉尘能刺激眼睛和皮肤，稀溶液有刺激性，浓溶液有腐蚀性，使皮肤、粘膜变质。', '1.遇可燃物失火能助长火势；\r\n2.遇硫酸、铵盐或过氧化氢能发生爆炸，与某些物质如甘油、乙醇能引起自燃，与有机物、还原剂、易燃物等强烈反应。', '791', '无机过氧化物', '', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (2030, '7722-84-1', '', '1.应使用橡胶和氯丁橡胶手套、天然橡胶高统靴、聚氯乙烯防护服、聚乙烯围裙和袖套以及头巾等，戴护目镜、塑料面具。工作的场所应备有可用的安全淋浴和眼睛冲洗器具。\r\n2.皮肤接触；应立即用水冲洗，也可以用3%高锰酸钾或2%碳酸钠溶液冲洗。如皮肤灼伤剧痛不止，应用本巴比妥钠或咖啡，并防止继发性感染。\r\n3.眼睛接触：应立即用水冲洗15分钟以上，然后就医。\r\n4.口服：误服立即催吐或洗胃，送医院急救。\r\n', '操作人员应穿戴全身防护物品，若发现高浓度过氧化氢泄露，用水冲洗泄露液，若发现温度比外界温度升高5℃以上，可加入适量安定剂（磷酸），或用蒸馏水稀释。若无法控制分解，温度比空气温度高10℃以上，可将过氧化氢紧急泄出。若发生着火，用水扑灭，并用水冷却其他容器。若发现容器排气孔中冒出蒸气，所有人员应迅速撤至安全地方。当过氧化氢喷溅到衣服上，应立即用水冲洗并脱掉。20～60%过氧化氢泄露用大量水冲洗，经稀释的污水防入废水系统。', 'H2O2', 'H2O2', NULL, '操作人员应穿戴全身防护物品，若发现高浓度过氧化氢泄露，用水冲洗泄露液，若发现温度比外界温度升高5℃以上，可加入适量安定剂（磷酸），或用蒸馏水稀释。若无法控制分解，温度比空气温度高10℃以上，可将过氧化氢紧急泄出。若发生着火，用水扑灭，并用水冷却其他容器。若发现容器排气孔中冒出蒸气，所有人员应迅速撤至安全地方。当过氧化氢喷溅到衣服上，应立即用水冲洗并脱掉。20～60%过氧化氢泄露用大量水冲洗，经稀释的污水防入废水系统。', '过氧化氢', '1.本品为无色透明液体，深层时略带淡兰色。密度；1.44；冰点-0.4℃；爆炸极限：26～100%。用作氧化剂、漂白剂、杀菌剂、消毒剂、发色剂。高浓度的过氧化氢可用作火箭动力燃料。\r\n2.它的毒性主要是由它的活性氧化作用所引起的，如对眼睛、皮肤和黏膜的化学灼伤，以及使普通衣物着火等。\r\n3.在碱溶液中极易分解，在强光，特别是短波射线照射下，也能发生分解。能与许多有机物如糖、淀粉、醇类、石油产品等形成的混合物是敏感的，在冲击和热量或电火花作用下能发生爆炸，与氧化物混合，存在潜在的危险性。', '存放60%以上的过氧化氢，用纯铝（99.6%以上）、聚四氯乙烯、聚三氯乙烯制成容器，严禁铁、铁锈或尘土等杂质进入。20～60%的过氧化氢储存于聚乙烯桶或纯铝桶中。容器盖应有排气孔。储存场所应防止阳光直射，应有足够的水源和消防水龙带以及喷雾装置。场所不得有燃料、氧化剂、有机物等，必须保持整齐清洁。包装方法：（Ⅰ）、（Ⅱ）类。', '1.由于本品不易挥发，吸入蒸气中毒的可能性很小，且它具有强烈烧灼感，故吞入的可能性很小。主要是皮肤接触引起烧伤，是局部皮肤和毛发发白（但过一段时间后可复原），产生刺痛、瘙痒。\r\n2.由于量、时间、作用部位不同产生程度不等的化学灼伤。渗入皮肤角质层后分解产生氧，使表皮起泡，因手掌、指尖及甲床等处角质层较厚，末梢神经丰富，疼痛更为剧烈，难以忍受。剂量较大、冲洗不及时，可留下永久疤痕。液滴溅入眼内，可引起结膜炎、虹膜睫状体炎及角膜上皮变性、坏死和浑浊，影响视力或导致完全失明。\r\n', '本品属爆炸性强氧化剂。它本身是不燃的，但它能与可燃物反应并产生足够的热量而引起着火，又由于它分解所放出的氧能强烈助燃，最终可导致爆炸。着火时用水扑救，并用水冷却其他容器，若发现高浓度过氧化氢容器排气孔中冒出蒸气，所有人员应迅速撤至安全地方，操作人员均应做到全身防护。', '791', '无机过氧化物', '', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (2031, '7553-56-2', '', '1.穿戴防护完好的防护服和护目镜；选用适当的呼吸器；配备应急冲洗设施和眼药水。\r\n2.眼接触：立即用清水冲洗。\r\n3.皮肤接触：立即用肥皂、水冲。\r\n4.吸入：将患者移至新鲜空气处，施行人工呼吸。\r\n5.其他：消防选用使用于周围火源的灭火剂。\r\n', '本品不燃，使用过程需加强通风。发生泄露时须穿防护用具进入现场；保持通风；用蛭石、干沙、泥土或类似物质吸收泄露液体于密闭容器内；用简便、安全的方法收集泄露物于密闭容器内。', 'Iodine', 'I2', NULL, '本品使用过程需加强通风。发生泄露时须穿防护用具进入现场；保持通风；用蛭石、干沙、泥土或类似物质吸收泄露液体于密闭容器内；用简便、安全的方法收集泄露物于密闭容器内。', '碘', '1.本品为可剧烈反应的固体，具特殊气味。相对密度：4.93或8.8，熔点：113℃。沸点：184.4℃。\r\n2.属中度类，刺激眼、鼻、喉和肺。空气中最高容许浓度：1mg/m3。\r\n3.本品不燃。与（气态、液态）氨、乙炔、乙醛、铝粉、活泼金属剧烈反应。\r\n', '存于密闭容器内，置于凉爽、通风处；避免与液态氨、乙炔、乙醛、铝粉、活泼金属接触；运输无特殊要求。', '1.短期吸入1ppm浓度的本品会严重刺激眼、鼻、喉、肺。导致流泪、胸痛、咳嗽、呼吸困难；皮肤接触会出现色斑，眼睛接触后有棕色斑、并损伤角膜外层；\r\n2.食入少量会导致流涎、多泪、脸肿胀、唾液腺痛胀、金属味觉、皮疹、发烧淋巴腺肿大；\r\n3.食入大量会导致呕吐、脸色苍白、晕厥、脉搏加快、无力、痉挛、腹泻、服痛、休克，甚至死亡。\r\n', '与（气态、液态）氨、乙炔、乙醛、铝粉、活泼金属剧烈反应，应避免与液态氨、乙炔、乙醛、铝粉、活泼金属接触。', '779', '非金属单质', '', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (2032, '10043-52-4', '', '1.戴防护镜或面具；穿戴全身工作服及橡胶手套。\r\n2.眼睛接触：用大量清水冲洗至少15分钟，就医。\r\n3.皮肤接触：用清水冲洗5分钟，必要时就医。\r\n4.吸入：将患者移至新鲜空气处，若感不适，就医。\r\n5.食入：若患者清醒，可给饮水或牛奶，立即就医。\r\n6.其它：消防选用适合周围火源的灭火剂。\r\n', '本品不燃，使用本品要加强通风。发生泄漏时，需穿防护用具进入现场；用最安全、简便的方法收集泄漏粉末至密封容器内。', 'calcium  chloride', 'CaCl2', NULL, '使用本品要加强通风。发生泄漏时，需穿防护用具进入现场；用最安全、简便的方法收集泄漏粉末至密封容器内。', '氯化钙', '1.本品为无色或白色晶体，固体易潮解。相对密度：1.71，熔点：7870℃，沸点：＞16000℃。\r\n2.属中等毒性类。对鼻、口、喉和皮肤有刺激作用。空气中最高容许浓度：尚无资料。\r\n3.本品不燃。\r\n', '存于密闭容器中，置于阴凉、干燥处，远离禁忌物；运输无特殊要求。', '1.本品主要侵入途径为粉尘吸入，食入。\r\n2.粉尘会灼烧、刺激鼻腔、口、喉，还可引起鼻出血和破坏鼻组织；干粉会刺激皮肤，溶液会严重刺激甚至灼伤皮肤。\r\n', '三氟化溴、碳酸与石灰的混合物。\r\n', '797', '金属卤化物', '', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (2033, '', '', '1.如尘粒浓度不明或超过暴露限值，应戴用合适的呼吸器。\r\n2.使用无渗透性的手套、工作服、工作鞋或其他防护服装，合适色材料是氯丁橡胶。在直接工作的才场所应备有安全淋浴和眼睛冲洗器具。\r\n3.戴用面罩或化学防溅眼镜。\r\n4.吸入：脱离氢氧化钠产生源或搬移患者到新鲜空气处。\r\n5.眼睛接触：使眼睑张开，用微温的缓流的流水冲洗患处至少30分钟，在流水下脱去受污染的衣服。\r\n6.口服：用水充分漱口，如需要用鸡蛋清灌胃（10~15个鸡蛋）或给患者饮水约250ml。如呕吐自然发生，使患者身体前倾并重复给水。\r\n注：一切患者都应请医生治疗。\r\n', '1.本品不燃烧、不爆炸。与强酸（如硫酸）产生强烈放应。与水反应产生热。与某些金属如锌反映产生爆炸性氢气。与许多有机化合物起爆炸性反应。\r\n2.提供良好的通风设备、防护服装和呼吸器。铲起干物作为再循环使用或予以处理。用黄沙或泥土吸除溅出的溶液，中和残余物并用水冲洗场地。废物可在焚化炉内烧掉。遵守环境保护法规。', 'Sodium  hydroxide', 'NaOH', NULL, '提供良好的通风设备、防护服装和呼吸器。铲起干物作为再循环使用或予以处理。用黄沙或泥土吸除溅出的溶液，中和残余物并用水冲洗场地。废物可在焚化炉内烧掉。遵守环境保护法规。', '氢氧化钠', '1.本品为白色、无臭、不挥发的固体。熔点：318℃；易溶于水，同时放热。适宜于配置溶液使用。用来中和酸类、石油精炼、制造纸张、纺织生产、染料生产、涂料生产、清洁金属、清洁剂制造和食物添加剂。\r\n2.属于强碱，具有腐蚀和刺激作用。最高容许浓度：0.5mg/ m3；\r\n3.本品不燃烧、不爆炸。与强酸（如硫酸）产生强烈放应。与水反应产生热。与某些金属如锌反映产生爆炸性氢气。与许多有机化合物起爆炸性反应。\r\n', '将氢氧化钠储藏于不漏水的镍金容器内，放置于干净、阴凉的地方，与工作场所和禁忌物隔离。储存地方应有单独的通风设备。配置溶液时，应将固体缓慢地加入水中，以放水溅和气泡。包装号：5、6。', '1.由于腐蚀作用，会对鼻、喉和肺产生刺激。\r\n2.眼睛接触：极严重的腐蚀作用，造成严重的灼伤，严重暴露会造成疼痛和永久失明。\r\n3.皮肤接触：极严重的腐蚀作用，造成严重的灼伤和深度溃疡，灼伤可能不会立即产生痛感，而是在数分钟或数小时后产生。\r\n4.口服：会产生严重疼痛，口、喉和食道灼伤、呕吐、腹泻、虚脱，可能死亡。\r\n5.影响报告尚未见到。但12到42年之后，由于口服事故而产生食道癌，癌变发生于严重灼伤部位，由于组织受到损伤并形成疤痕。\r\n', '与强酸（如硫酸）产生强烈放应。与水反应产生热。与某些金属如锌反映产生爆炸性氢气。与许多有机化合物起爆炸性反应。', '782', '无机碱', '', 'http://yeejoin.3322.org:3194/file/getFile?in=chemical\\20191023\\氢氧化钠.png', NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (2034, '7778-50-9', '', '１、电镀车间电镀槽边抽风排出铬酸雾，槽内可用酸雾抑制剂。\r\n２、车间装设专门水龙头，以便及时冲洗皮肤和眼睛。\r\n３、加强个人防护，从事铬酸和铬酸盐的工人工作时须戴手套，充分洗手。工作前检查手、皮肤有无破损，鼻腔涂膏保护，工作后冲洗鼻腔。\r\n４、健康监护：每年一次。\r\n５、就业禁忌症：支气管哮喘、皮炎。\r\n 6、吸入大量铬酸或铬酸盐时，迅速转移到空气新鲜处，保持呼吸道畅通，给氧。\r\n7、皮肤接触铬酸或铬酸盐，应立即用清水清洗创面。\r\n8、口服中毒，洗胃，50％硫酸镁60ml导泻，服用牛奶和蛋清保护胃粘膜。\r\n', '1.正常情况下，不易爆炸。\r\n2.强氧化性，微溶于水。\r\n', 'potassium  dichromate', 'K2Cr2O7', NULL, '１、电镀车间电镀槽边抽风排出铬酸雾，槽内可用酸雾制剂。\r\n２、车间装设专门水龙头，以便及时冲洗皮肤和眼睛。\r\n３、加强个人防护。\r\n４、健康监护，就业前体检。\r\n', '重铬酸钾', '1.本品为橙红色板状结晶，与可燃物接触则着火。比重2.676。熔点398℃，在500℃以上发生氧化生成铬酸与三氧化二铬。本品为用途极广的铬化合物，用于铬酸混合液和重铬酸滴定等实验室应用，工业上的铬酸盐、重铬酸盐制造、有机合成，电镀、防腐剂、颜料、媒染剂，照像、印刷、电池、安全火柴、化学研磨剂等。\r\n2.六价铬毒性大于三价铬。铬还是一种致敏源，六价铬有刺激性和腐蚀性，铬是一种致癌物。\r\n3.正常情况下，不易爆炸。\r\n4.强氧化性，微溶于水。', '储存与阴凉、干燥处，容器必须密封，防止受潮。与有机物、易燃物、还原剂、易氧化物及酸类隔离储运。', '1.吸入后可出现呼吸道炎、哮喘、铬溃疡。\r\n2.反复或长期接触低浓度铬化合物的镀铬工人，可发生慢性上呼吸道炎、铬鼻病、接触性皮炎、皮疹好发于面、颈、手、前臂等裸露部位，对肝、肾也有损害，可引起血液系统改变。发生肺癌的潜伏期为10－20年。\r\n', '与可燃物接触则着火。', '750', '金属氧化物', '', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (2035, '7487-94-7', '', '1.当空气中粉尘或蒸汽含量过高时，应佩戴有黄色色标滤毒盒（罐）的防毒面具。\r\n2.应使用手套、工作服、工作鞋。工作场所应备有可用的安全淋浴和眼睛冲洗器具。\r\n3.如需要应戴用面罩。\r\n', '1.使吸入粉尘的患者脱离污染区，安置休息并保暖，严重者送医院诊治。\r\n2.皮肤接触：先用水冲洗，再用肥皂彻底洗涤。\r\n3.眼睛接触：用水冲洗。严重者就医诊治。\r\n4.口服：误服立即漱口，饮用大量牛奶并送医院救治。\r\n5.本品可燃。着火时用水和沙土灭火。', 'Mercury(ll) chloride', 'HgCl2', NULL, '操作人员必须穿戴耐酸防护用品。用沙土混合，倒至空旷地方深埋。', '氯化汞', '1.本品为无色晶体或白色颗粒或粉末。密度：5.44，熔点：276℃，沸点：302℃。用于干电池、催化剂、染料、防腐剂、杀菌剂、医药、农药、分析试剂、制帽、冶金、照相、金属蚀刻、鞣鞋等。\r\n2.本品剧毒。经口、吸入可致中毒。\r\n3.本品可燃。着火时用水和沙土灭火，本品与钾、钠接触能发生剧烈反应。\r\n', '储存于干燥、通风处。容器密封，防止机械性破损。与食用原料隔离储运。包装方法（Ⅱ）类。', '1.皮肤和粘摸接触可发生溃疡。经口摄入时，数分钟至数小时后，可有胃部烧灼感。\r\n2.除上述症状外，还有恶心、呕吐、呕血，有时腹泻和便血，重症时可发生尿毒症，以至死亡。\r\n', '本品与钾、钠接触能发生剧烈反应。强氧化剂、强碱。', '797', '金属卤化物', '', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (2036, '7446-70-0', '', '1.当空气中粉尘或蒸汽含量过高时，应佩带有褐色色标滤毒盒（罐）的防毒面具。\r\n2.皮肤：应使用手套、工作服、工作鞋。工作场所应备有可用的安全淋浴和眼睛冲洗器具。\r\n3.眼睛：如需要应戴用面罩。\r\n', '1.遇潮气或水分会剧烈反应，散发出白色的刺激性和腐蚀性的氯化氢气体。着火时用干燥的沙土灭火，不可用水。\r\n2.吸入：使吸入粉尘或蒸汽的患者脱离污染区，安置休息并保暖。\r\n3.皮肤接触：与皮肤中水分接触，放出大量热与酸造成腐蚀性灼伤，须用大量水冲洗。\r\n4.眼睛接触：用水冲洗。严重者就医诊治。\r\n5.口服：误服立即漱口，饮水，急送医院救治。\r\n', 'Aluminum  chloride', 'AlCl3', NULL, '操作人员必须穿戴耐酸防护用品。用干燥沙土混合，送到空旷地方，逐渐分批倒入大量水中，经稀释的污水放入废水系统。', '氯化铝', '1.本品为无水纯品为白色。通常的商品因含杂质而呈灰色或黄绿色。极易潮解。密度：2.44，熔点：190℃。用于催化剂、精制石油、橡胶制品及润滑剂等。六水物用于木材处理、畜舍消毒、精制油类、纺织品染色及净水剂等。\r\n2.本品具有腐蚀性。与水激烈爆炸性反应而产生大量热，散发出的白色烟雾状的刺激性和腐蚀性的氯化氢气体。对眼睛和皮肤有刺激作用。\r\n3.遇水发生剧烈反应并产生大量热，遇潮时对大多数金属有强腐蚀性。', '储存于阴凉、干燥、防雨、防日光直射的库房。不可受潮，发现烟雾及时通风。不可与碱类、氧化剂共储混运。不可与可燃物接触。包装方法（Ⅱ）类。', '1.与水激烈爆炸性反应而产生大量热，散发出的白色烟雾状的刺激性和腐蚀性的氯化氢气体。对眼睛和皮肤有刺激作用。\r\n2.直接接触眼睛、鼻、呼吸道及皮肤能引起化学灼伤，并使眼、鼻、粘摸和皮肤感到灼痛。\r\n', '遇潮气或水分会剧烈反应，散发出白色的刺激性和腐蚀性的氯化氢气体，对大多数金属有强腐蚀性。', '797', '金属卤化物', '', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (2037, '12185-10-3', '', '1.蒸汽或烟尘浓度不明或超过暴露极限时，应戴有黄色标志滤毒盒的防毒面具。\r\n2.应使用手套、工作服、工作鞋，避免皮肤暴露。\r\n', '1.吸入高浓度蒸汽后，迅速离开中毒现场，移至空气新鲜处。\r\n2.白磷灼伤皮肤后应立即用清水冲洗，彻底清除嵌入组织的白磷颗粒。\r\n3.暴露于空气中能自燃，起火并引起爆炸，可用沙子、土覆盖、二氧化碳灭火器灭火。\r\n', 'Phosphoruswhite', 'P4', NULL, '生产使用白磷及其制品时，应加强密封、通风和排毒，严防跑、冒、滴、漏，加强个人防护，减少接触和吸入白磷，防止灼伤，养成良好的卫生习惯。工人上岗前应体检和定期职业健康检查，有牙周、牙体、颌骨明显病变及慢性肝、肾疾病者禁止从事磷作业。', '白磷', '1.本品半金属，有四种同素异形体，白磷（又称黄磷）是其中毒性较大的一种，呈淡黄色、接近无色半透明的固体，具有大蒜臭味。比重：1.83，熔点：44.1℃，沸点：280℃，自燃点：30℃。是制造炸药、燃烧弹、灭鼠剂、肥料等制品的基本成分，石油化工缩合催化剂、表面活性剂必不可少的原料。\r\n2.属高毒类，主要损害肝脏和骨骼，也可累及其它脏器，如肾脏、心脏。\r\n3.暴露于空气中能自燃，起火并引起爆炸。\r\n4.性质活泼，自然界中不能以游离态存在，空气中易氧化成三氧化二磷和五氧化二磷，呈白色烟雾，潮湿空气可氧化成次磷酸和磷酸，易与金属、卤素及氢气合成磷化物。', '白磷应存放在水中，严重暴露空气中而致死亡。', '1.吸入蒸汽后数小时出现头昏、乏力、恶心、血压偏低等，2—3日上肢疼痛及急性肝损害，肾功能损害。\r\n2.灼伤后创面有蒜样臭气烟雾，呈棕褐色或黑色，可深达骨骼，于暗处可见荧光，创面处理不及时，可与—10天内引起中毒。\r\n3.误服半小时后，口腔及胃部有烧灼感，恶心、呕吐、腹痛、腹泻，呕吐物及大便内有蒜臭味，数日内可出现黄疸、肝、肾等损害或死亡。\r\n4.多由呼吸道长期吸入蒸汽及其粉尘所致，早期表现为鼻咽干燥、充血、咳嗽、咳痰等，伴有蒜臭味，食欲不振、恶心及肝区不适等，继之出现牙酸痛、牙周萎缩、牙周带加深、牙颈部楔状缺损、牙松动脱落等。\r\n', '暴露于空气中能自燃，起火并引起爆炸，避免与氯酸钾、高锰酸钾、过氧化物及其他氧化物接触', '779', '非金属单质', '', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (2038, '64742-79-6', '', '1.空气中硫尘浓度超过最高容许浓度水平时，应戴防尘面具或口罩。\r\n2.应使用手套、工作服、工作鞋。戴防护眼镜。\r\n', '吸入大量硫尘的患者，应脱离工作现场；若进入眼睛，使眼睛张开，用微温的缓慢流水冲洗患眼约20分钟。', 'Sulfur', 'S8', NULL, '应采取密封、通风排毒设备，防止硫尘扩散到空气中，使用良好的防护服装和呼吸器。工人上岗前应体检和定期职业健康检查，患有严重呼吸系统疾病者禁止从事硫作业。', '硫', '1.硫又名硫磺，具有多种同素异形体，最主要的有下列三种形式：菱形硫、黄色晶体，比重：1.96，熔点：120℃。单斜硫，淡黄色晶体，比重：1.96，熔点：119℃。除用作二硫化碳、硫酸、亚硫酸、火柴、黑火药等制造，还用于橡胶、硫化剂、医药、造纸、染料、杀虫剂、合成纤维、化肥、特种水泥和电绝缘器。炸药、燃烧弹、灭鼠剂、肥料等制品的基本成分，石油化工缩合催化剂、表面活性剂必不可少的原料等。\r\n2.较稳定，硫熔解时放出的蒸汽可含大量硫化氢和二氧化硫。\r\n3.元素硫无毒，不易引起中毒，吞服本品后在大肠内10%转化硫化氢，口服10—20g后，可出现硫化氢中毒表现。长期吸入无明显毒性。对皮肤眼睑有刺激性。', '储运过程应避免火源接触，硫仓库不能邻近氧化剂。', '1.短期吸入，鼻粘摸卡他炎症，引起大量鼻分泌物，发生气管炎、呼吸困难、顽固性咳嗽和咳痰。\r\n2.皮肤可患红斑、湿疹及溃疡。\r\n3.刺激眼睛，引起流泪、畏光、结膜炎、眼睑结膜炎，危及晶体混浊。\r\n4.长期暴露，慢性作用主要为气管、肺部疾病，合并肺气肿和支气管扩张，起病初期、出现咳嗽、吐粘液痰。\r\n', '空气中的硫尘浓度高时有着火和爆炸的危险。', '779', '非金属单质', '', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (2039, '7726-95-6', '', '从事溴及其化合物作业的工人，必须有个人的防护设备，包括滤毒罐或固定型呼吸防护设备，手的防护、眼和睑的防护以及特殊的呼吸防腐工作服，这些工作服必须定期清洗和去污，对接触溴及其化合物的工人进行就业前体检及定期体检是必要的。', '立即将患者移离中毒现场，并对现场进行处理，较重的患者，给予氧气，对咳嗽及胸痛等症状。给予对症治疗。眼睛用2%的碳酸氢钠液冲刺。', 'Bromine', 'Br2', NULL, '发生泄漏时，用大量浓亚硫酸氢钠处理，再用纯碱或稀盐酸中和至中性，用水冲洗，经稀释的污水排入废水系统。', '溴', '1.常温下为液体，挥发性强，呈红褐色，有刺激性臭味，腐蚀性强，能腐蚀金属及有机物。用于医药、农药、溴化物制造、杀菌剂、氧化剂、染料、防燃剂、灭火剂、人造香料、照相乳剂、皮革制造和冶金等。\r\n2.经呼吸道和皮肤进入人体，主要经呼吸道排出体外，其毒作用与氯相似，对呼吸道及肺有强烈刺激作用，对皮肤有刺激和腐蚀作用。\r\n3.本品不易燃，但是强氧化剂，易和许多物质反应，其反应的热，能使可燃物燃烧。\r\n4.能腐蚀大多数金属及有机组织，和氢、甲烷、硫磺、锑、砷、磷、钠、钾及其他金属粉末的危险性反应为燃烧爆炸。', '溴及其衍生物的装瓶应机械化并应有局部抽风，瓶子应用深色玻璃，磨口塞子，且配制合适。运输期间应用粘接剂将塞子密封并用植物羊皮纸包裹，包装方法：（Ⅰ）类。', '1.急性吸入中毒，吸入高浓度后，鼻咽部和口腔粘摸可呈褐色，呼出气中有特殊臭味，剧烈咳嗽、嘶哑、发绀、呼吸困难、发音异常、支气管炎、支气管喘息样发作，可见眼球结膜着色。\r\n2.长期接触可有蓄积性，除表现粘摸刺激症状外，还可有头痛、心前区痛、食欲减退、消化不良褐关节痛等症状，以及神经衰弱综合症。\r\n', '和氢、甲烷、硫磺、锑、砷、磷、钠、钾及其他金属粉末的危险性反应为燃烧爆炸。', '779', '非金属单质', '', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (2040, '', '', '使用手套、工作服和工作鞋。工作场所应有可用的安全冲洗器具。', '1.着火时用水、泡沫、二氧化碳灭火。\r\n2.皮肤接触：先用水冲洗，再用肥皂彻底洗涤。', 'cupric  chloride', 'CuCl2.2H2O', NULL, '泄漏时，扫起倒至空旷地方深埋。被污染地面用水冲洗，经稀释的污水排入废水系统。', '氯化铜', '1.本品为黄棕色吸湿性粉末。密度：3.05，熔点：4980℃。用于电镀添加剂，玻璃、陶瓷着色剂，催化剂，照相制版及饲料添加剂等。\r\n2.本品有毒。经口或吸入会中毒。\r\n3.在潮湿空气中会潮解，在干燥空气中易风化。遇湿时对部分金属有腐蚀性。\r\n4.本品可燃。易溶于水，溶于氯化铵、丙酮、醇及醚中。在9930℃时分解成氯化亚铜。', '储存于阴凉、干燥、通风处。与食用原料隔离储运。包装必须完整，防止破损，以防受湿而潮解变质。包装方法：（Ⅱ）类。', '长期大量吸入粉尘有中毒症状。', '遇湿时对部分金属有腐蚀性,易溶于水，溶于氯化铵、丙酮、醇及醚中。', '797', '金属卤化物', '2802', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (2041, '3811-04-9', '', '1.使用手套、工作服、工作鞋、工作场所应备有可用的安全淋浴和眼睛冲洗器具。\r\n2.当空气中粉尘含量过高时，应使用有绿色色标滤毒盒（罐）的防毒面具。戴用防尘或防溅的安全眼镜，必要时还应戴用面罩。\r\n', '1.火灾初期用大量水施救。当大量此类商品着火时，可能熔融呈液状。如用水或泡沫直接喷射，易引起熔物飞溅，应注意防止灼伤。\r\n2.吸入：应使患者脱离污染区，安置休息并保暖。\r\n眼睛接触：用大量水冲洗。\r\n口服：误服立即漱口，速送医院抢救。\r\n', 'Potassium  Chlorate', 'KClO3', NULL, '用沙土混合后送至空旷地方掩埋，对污染地面先用水冲洗多次，再用湿布擦净，以免干燥后遇有机物如纸张、木材、纤维等引起燃烧。', '氯酸钾', '1.本品为无色有光泽结晶或白色结晶或粉末。味咸而凉，不易潮解。密度：2.32，熔点：约3560℃。用于火柴、氧化剂、炸药、印染、焰火、雷管、医药、染料、造纸、农药、漂白、防腐剂等。\r\n2.本品有毒。对皮肤、粘膜刺激性强，易经皮肤吸收。可引起高铁血红蛋白症。\r\n3.本品为强氧化剂。与磷、硫、碳、氰盐、次亚硫酸盐、铵盐、强酸或有机物混杂时，受热、撞击、摩擦即可引起爆炸。有金属粉尘时爆炸更加剧烈。\r\n4.常温下稳定。在碱性溶液中不具有氧化能力，在酸性下则显示出强氧化作用。', '切勿受潮，库房相对湿度应控制在80%以下。与有机物、硫磺、赤磷、还原剂、酸类、铵盐和金属粉末隔离储运，避免存放在木质地板上。搬运时必须轻搬轻放，来防撞击、震动、摩擦，不得穿带钉的鞋。拖挂车不可装运。包装方法：（Ⅱ）类。', '1.对皮肤、粘膜刺激性强，易经皮肤吸收。可引起高铁血红蛋白症。\r\n2.吸收量多时则引起头沉、头痛、头晕、倦怠感、疲劳感、面色苍白、发绀、尿着色等症状。\r\n', '与磷、硫、碳、氰盐、次亚硫酸盐、铵盐、强酸或有机物混杂时，受热、撞击、摩擦即可引起爆炸。有金属粉尘时爆炸更加剧烈。', '797', '金属卤化物', '', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (2042, '7429-90-5', '', '1.如粉尘浓度不明或超过暴露限值应戴用Ⅰ级防尘口罩。\r\n2.为防止过多的粉尘沉积或摩擦，使用手套、工作服、工作鞋。\r\n3.戴用化学安全眼镜。\r\n', '1.本品可燃，细粉与空气能形成易燃易爆的混合物。可隔离火源并让其烧完。用黄砂、滑石、氯化钠来扑灭小火。绝对不准用水。\r\n2.如眼睛发生刺激，使眼睑张开，用生理盐水或微温的缓慢的流水冲洗患眼至少10分钟。如皮肤接触发生刺激，将过剩铝粉缓和地抹掉或擦掉。如不慎口服，不可催吐，给患者饮水约250毫升。\r\n一切患者都应请医生治疗。\r\n', 'Aluminum', 'Al', NULL, '只有受过训练的人员才能从事清洁工作。保证提供良好的通风设备。使用良好的防护服装和呼吸器。不要接触散落物，可铲进清洁、干燥、有标签的容器内并盖好，用水冲洗现场。燃物应远离散物，遵守环境保护法规。', '铝粉', '1.本品无气味。银白色金属粉末，自燃温度：5900℃，粉尘爆炸下限：40g/m3。用来制造：油漆、油墨、颜料和焰火，也可用作多孔混凝土的添加剂。铝还可作为治疗和医药用品，此外还用于汽车和飞机工业。\r\n2.本品无毒，对呼吸道有致肺纤维化作用。最高容许浓度：4mg/m3；\r\n3.本品可燃，细粉与空气能形成易燃易爆的混合物。可隔离火源并让其烧完。用黄砂、滑石、氯化钠来扑灭小火。绝对不准用水。\r\n4.不可接触稀酸或强碱。大量粉尘受潮时会自然发热。铝粉与其他金属氧化物的混合物遇火会发生激烈反应或起火。与卤元素混合会起火。与卤化碳氢化合物加热或摩擦会发生爆炸性反应。\r\n', '遵守储藏和运输易燃物质的规则。储藏于阴凉、干燥、有良好通风设备的地方，避免粉尘产生。包装号2、6。', '1.吸入高浓度粉尘会刺激呼吸道粘膜。\r\n2.眼睛接触：细小尘粒一般没有刺激，大的尘粒会有一些摩擦性刺激。\r\n3.口服：在工作场所正常进入口腔的剂量无毒性反应。大量吞服粉尘则对肠胃有摩擦性刺激。\r\n4.长期或反复暴露会使肺组织产生纤维化，发生铝尘肺，症状包括：咳嗽、呼吸急促、食欲减退、昏睡。类似气喘病的症状曾出现过。\r\n', '本品可燃，细粉与空气能形成易燃易爆的混合物。绝对不准用水扑救。不可接触稀酸或强碱。 大量粉尘受潮时会自然发热。铝粉与其他金属氧化物的混合物遇火会发生激烈反应或起火。与卤元素混合会起火。与卤化碳氢化合物加热或摩擦会发生爆炸性反应。', '799', '活泼金属', '', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (2043, '1313-60-6', '', '1.当空气中过氧化钠粉尘过高时，应戴防尘口罩。\r\n2.使用手套、工作服和工作鞋，工作场所应备有可用的安全淋浴和眼睛冲洗器具。使用防护眼镜与面罩。\r\n', '1.由于过氧化钠能与可燃物、有机物或易氧化物质的混合物形成爆炸性混合物，经摩擦或与少量水接触可导致燃烧或爆炸，因此，可用干粉将火闷熄。禁止用水、泡沫和二氧化碳扑救。\r\n2.使吸入粉尘的患者脱离污染区，安置休息并保暖。\r\n3.皮肤接触：先用水冲洗，再用肥皂彻底洗涤。\r\n4.眼睛接触：立即用大量水冲洗。\r\n5.口服：误服立即漱口、饮水，送医院急救。\r\n', 'Sodium  peroxide', 'Na2O2', NULL, '发生泄漏时，用沙土混合，送至空旷地方倒至大量水中，放置一段时间，经稀释的污水排入废水系统。', '过氧化钠', '1.本品为黄白色粒状粉末，易吸收空气中水分和二氧化碳。密度：2.6，熔点：5960℃（分解），用于氧化剂、漂白剂、脱臭剂、防腐剂、医药品、水的精制、纤维的染色和印染以及矿石的处理等。\r\n2.对皮肤和粘膜的刺激性强，溶于水则能分解成氢氧化钠和过氧化氢，因此可认为强碱性引起的局部腐蚀为主要的毒作用。\r\n3.粉尘对眼睛、皮肤和粘膜的刺激性强。能与可燃物、有机物或易氧化物质的混合物形成爆炸性混合物，经摩擦或与少量水接触可导致燃烧或爆炸。可用干粉将火闷熄。禁止用水、泡沫和二氧化碳扑救。\r\n4.遇水剧烈反应，散发出氧和强热，并形成腐蚀性的碱溶液。', '储存于阴凉、干燥、通风处。防止受潮。与可燃物、有机物、易氧化物、酸类腐蚀性液体、铵盐、硫磺、金属粉末、炭、焦炭、锯末等物品隔离。远离火源或用水灭火的其他仓库。包装方法：（Ⅰ）类。', '粉尘对眼睛、皮肤和粘膜的刺激性强。', '能与可燃物、有机物或易氧化物质的混合物形成爆炸性混合物，经摩擦或与少量水接触可导致燃烧或爆炸。', '791', '无机过氧化物', '', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (2044, '7789-00-6', '', '穿戴清洁、完好的防护用具（衣服、手套、鞋、帽），选用适当的呼吸器（带护目镜），每天检查鼻子和皮肤，定期进行肺功能检查。', '急救措施：\r\n1.眼接触：立即用大量水冲洗30分钟以上；立即就医。          \r\n2.皮肤接触：立即脱去被污染衣物，用水冲洗患处。\r\n3.吸入：流鼻涕或呼吸困难应立即就医。\r\n4.其他：消防使用喷水或使用干粉、二氧化碳、泡沫灭火剂。', 'Potassium  chromate', 'K2CrO4', NULL, '使用本品过程中需要密闭，并加强通风。发生泄漏时，需穿戴防护用具进入现场；保持现场通风；用简便、安全的方法收集泄漏粉末于密闭容器内，不得将泄漏物排入下水道，以免爆炸。', '铬酸钾', '1.本品为黄色晶体，相对密度：2.732，熔点：9170℃。\r\n2.本品属中等毒性；助燃；', '避免与易燃物、有机物或易氧化物（如纸、木材、硫、铝、联氨和塑料）接触；储存在规定场所，并做标记。', '严重损伤眼睛，甚至失明；吸入后，引起鼻隔膜穿孔、疼痛，有时流血或流脓，结硬痂；刺激鼻、咽喉、支气管，导致咳嗽、喘鸣；皮肤严重溃疡，过敏出疹，此物可渗入皮内层。\r\n', '易氧化物质。', '800', '未指定的化学类别', '', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (2045, '1313-82-2', '', '应戴密闭护目镜。使用手套、工作服和工作鞋。工作场所应备有可用的安全淋浴和眼睛冲洗器具。 \r\n', '1.无水硫化钠是自燃物品，特别是硫化钠的粉末易在空气中自燃。硫化钠粉末能与空气形成爆炸性混合物。着火时，用水灭火。\r\n2.急救措施：\r\n眼睛接触：用水冲洗，严重者须就医诊治。\r\n皮肤接触：用大量水冲洗。\r\n口服：误服立即漱口、饮水，并送医院就治。\r\n', 'Sodium  sulfide', 'Na2S', NULL, '泄漏时，用水冲洗，经稀释的污水排入废水系统。', '硫化钠', '1.无水物为白色立方形结晶或颗粒。具有极强的吸湿性，在空气中易变色，不稳定。工业品均为红褐色或血色块状或片状结晶。密度：1.43，熔点：约500℃。用于染料硫化剂、金矿溶出剂、脱毛剂、电镀锌和镉、金属处理。也用于纺织、颜料、橡胶工业等。\r\n2.结晶硫化钠为强碱性腐蚀物品。与酸类发生反应，散发出剧毒和易燃的硫化氢气体。\r\n3.与皮肤和粘膜接触时有极强的刺激性和腐蚀性。与酸累计充分议会释放出硫化氢气体，吸入会严重中毒。\r\n4.无水硫化钠是自燃物品，特别是硫化钠的粉末易在空气中自燃。硫化钠粉末能与空气形成爆炸性混合物。着火时，用水灭火。\r\n5.与氧化剂、酸性物品接触能发生剧烈反应，对大多数金属有轻微腐蚀性。', '储存于阴凉、通风、干燥处，防潮、防氧化、防止容器破损。与氧化剂、酸性物品隔离储运。也不可与有机物共储混运。包装方法：（Ⅱ）类。', '1.与皮肤和粘膜接触时有极强的刺激性和腐蚀性。\r\n2.与酸累计充分议会释放出硫化氢气体，吸入会严重中毒。', '1.无水硫化钠是自燃物品，特别是硫化钠的粉末易在空气中自燃。硫化钠粉末能与空气形成爆炸性混合物。\r\n2.与氧化剂、酸性物品接触能发生剧烈反应', '782', '无机碱', '', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (2046, '7720-78-7', '', '穿戴清洁完好的防护服、手套、足靴、头盔，以保护皮肤；戴防尘镜保护眼睛；选用适当的呼吸器。', '眼睛接触：用水冲洗至少15分钟。\r\n皮肤：用水冲洗5分钟。\r\n吸入：将患者移至新鲜空气处，施行人工呼吸；必要时就医。\r\n口服：立即就医，用磷酸钠溶液或水洗胃，再用大量1%的碳酸氢钠溶液灌洗3小时。\r\n其它：消防选用适合周围火源的灭火剂。\r\n', 'Iron  vitriol', 'FeSO4?7H2O', NULL, '使用本品要加强通风。发生泄漏时，须穿防护用具进入现场；用最安全、简便的方法收集泄漏粉末至密封容器内。', '硫酸亚铁', '1.本品为绿色或黄色的细粒状或块状晶体。相对密度：1.898，熔点：640℃（失去6个水分子），沸点：3000℃（失去7个水分子）。\r\n2.属中等毒性类。刺激眼睛、皮肤等。空气中最高容许浓度：1mg/m3；\r\n3.本品不燃。\r\n', '储存于密闭容器内，置于凉爽、通风处，避强碱。运输无特殊要求。', '短期暴露刺激眼睛、皮肤；食入引起瞌睡、易怒、虚弱、腹痛、恶心、呕吐和便血，潜伏症状有肺积水、肝变异、休克、昏迷、肠梗阻及胃肠穿孔；长期暴露损伤肝、脾和淋巴系统；吸入导致出现斑点。\r\n', '强碱。', '800', '未指定的化学类别', '', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (2047, '50-00-0', '', '1.如蒸气中浓度超过暴露限值时，应佩戴有褐色色标滤毒盒（罐）的防毒面具。带化学防溅眼镜。\r\n2.使用手套、工作服和工作鞋。工作场所应有可用的安全淋浴和眼睛冲洗器具。\r\n', '1.本品可燃，属乙类火灾危险物质，应禁明火吸烟。超过600℃时，其蒸汽与空气混合物具有爆炸性。着火时用水喷淋冷却容器，可用大量喷水等办法灭火。\r\n2.急救措施：吸入后迅速将患者移离现场，脱去污染衣服，吸氧，保持呼吸道畅通。眼睛接触后应张开眼睑，用大量清水冲洗患眼至少20分钟。皮肤接触后用清水冲洗沾染部位。不慎口服后先饮大量冷水并尽快用清水洗胃。\r\n注：一切患者都应送至医疗机构诊治。\r\n', 'Formaldehyde', 'Ch2O', NULL, '生产本品过程中需要密闭，安装局部通风。工作时穿工作服预防甲醛溅到皮肤上，必要时戴防毒面具和面具。泄漏时，戴氧气呼吸器收集漏液，用沙土或其它惰性材料吸收残液并转移到安全场所。', '甲醛', '1.本品无色，有辛辣刺激鼻气味的气体。密度：1.07，沸点：-19.5℃，自燃点300℃。闪点60℃。爆炸极限：7~73%，其37%水溶液（约含10%的甲醇）为“福尔马林”（Formalin）是无色具有刺激性的液体，在室温下易挥发。用于制造酚醛树脂、尿醛树脂、皮毛加工、药品、油漆等。又可作为防腐剂。\r\n2.能凝固蛋白质。接触后对皮肤、粘膜有强烈刺激作用。本品为可疑人类致癌物。最高容许浓度：3 mg/m3 ；\r\n3.本品可燃，属乙类火灾危险物质，应禁明火吸烟。超过600℃时，其蒸汽与空气混合物具有爆炸性。着火时用水喷淋冷却容器，可用大量喷水等办法灭火。\r\n4.本品在自然状态下会聚合，因此工业品常用甲醛作抑制剂。甲醛能与强氧化剂反应。与盐酸反应时，有时会形成很毒的二氯甲醚。\r\n', '防火，与氧化剂隔开，冷藏，通风。包装号为5（乙）6，防止碰撞。', '1.吸入甲醛可引起鼻炎、咽痛、嗅觉丧失、咳嗽、胸闷和支气管炎，严重者发生喉痉挛和肺水肿等症状。\r\n2.甲醛蒸汽可引起眼部烧灼感、流泪、结膜炎。\r\n3.皮肤接触，可导致接触性皮炎。\r\n4.误服后，口、咽、食道和胃部立即出现烧灼感，口腔黏膜糜烂，伴剧烈上腹痛，带血性呕吐物。严重时可发生休克和昏迷。\r\n5.长期吸入低浓度甲醛蒸汽，可有头痛、软弱无力、食欲不振、视力减退等症状。皮肤长期接触，可使皮肤干燥，皲裂，手掌角化过度或湿疹。\r\n', '本品可燃，属乙类火灾危险物质，应禁明火吸烟。超过600℃时，其蒸汽与空气混合物具有爆炸性。甲醛能与强氧化剂反应。与盐酸反应时，有时会形成很毒的二氯甲醚。', '773', '醛', '', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (2048, '64-19-7', '', '1.当空气中蒸气浓度不明时，应佩带有黄色色标滤毒盒（罐）的防毒面具。\r\n2.穿戴防护服、防护手套。工作场所应备有可用的安全淋浴和眼睛冲洗器具。\r\n', '1.醋酸蒸气可与空气生成爆炸性混合物，直接造成火灾或释放出氢气，而造成火灾危害。着火时，雾状水、干粉、抗醇泡沫、二氧化碳灭火，并用水保持火场中容器冷却。\r\n2.急救措施：将患者移入新鲜空气处，如呼吸停止，应立即进行人工呼吸。\r\n眼睛接触：使眼睑张开，用生理盐水或微温的缓慢的水流冲洗患眼至少20分钟。\r\n皮肤接触：迅速脱去污染衣服，用大量清水充分冲洗污染皮肤。\r\n口服：应以碳酸氢钠稀溶液作催吐剂。', 'Acetic  Acid', 'CH3COOH', NULL, '有良好的通风条件和有效的防护用品，如有醋酸的泄露或溅污，应以碱液中和，然后用水冲洗，经稀释的污水排入废水系统。', '冰醋酸', '1.本品为有酸性气味的无色透明液体,密度：1.05；冰点：16.6℃；沸点：118.1℃。用于制造氯乙烯塑料、醋酐、有机醋酸酯、醋酸盐（铅、铝、铜等）及醋酸纤维：也可用于染料、制药、罐头食品、食品防腐、色素生产等工业。\r\n2.属低毒类，可经消化道、呼吸道、皮肤吸收，对眼、皮肤和上呼吸道有刺激作用。\r\n3.醋酸蒸气可与空气生成爆炸性混合物，直接造成火灾或释放出氢气，而造成火灾危害。着火时，雾状水、干粉、抗醇泡沫、二氧化碳灭火，并用水保持火场中容器冷却。\r\n4.有空气时，与多种金属直接接触都能产生氢气，16.6℃是纯醋酸结晶（冰醋酸），其蒸气可在空气中燃烧，先兰色火焰。产生二氧化碳和水蒸气。', '应储存于阴凉、干燥、通风良好的不燃材料结构的库房内。地坪须涂敷耐酸涂料。库温保持在凝固点以上，远离火源与氧化物隔离储运。包装方法：（Ⅱ）类。', '1.吸入较高浓度的乙酸气溶胶，可出现咳嗽、呼吸困难、咽部刺激、咽干、鼻分泌物增加、鼻出血、头疼等刺激性症状。\r\n2.眼睛接触：引起眼睑水肿、结膜充血。\r\n3.皮肤接触：轻者出现红斑，重者出现化学灼伤，有水泡和疼痛。\r\n4.长期吸入乙酸蒸气或气溶胶可对人体产生慢性作用，出现咳嗽、咳痰、胸部紧迫感及鼻卡他鼻窦炎等症状。个别的接触者引起哮喘发作，局部皮肤发黑和角化、鼻黏膜和牙齿的腐蚀斑和贫血等。\r\n', '有空气时，与多种金属直接接触都能产生氢气，16.6℃是纯醋酸结晶（冰醋酸），其蒸气可在空气中燃烧，先兰色火焰。产生二氧化碳和水蒸气。', '795', '有机酸', '', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (2049, '67-64-1', '', '1.如蒸气浓度不明或超过暴露极限时，应佩带合适的呼吸器。\r\n2.如果需要，应使用手套、工作服和工作鞋，合适的材料是丁基橡胶。在直接工作的场所应备有可用的安全淋浴和眼睛冲洗器具。戴化学放溅眼镜，必要时可佩带面罩。\r\n', '1.高度易燃性。有严重火灾危险，属于甲类火灾危险物质。在室温下蒸气与空气会形成爆炸性混合物。用干粉、抗溶泡沫灭火剂、卤素灭火剂或二氧化碳来灭火。用水来冷却暴露于火中的容器，并驱散丙酮蒸气。\r\n2.急救措施：吸入：脱离丙酮产生源或将患者移到新鲜空气处，如呼吸停止应进行人工呼吸。\r\n眼睛接触：眼睑张开，用微温的缓慢的流水冲洗患眼约10分钟。\r\n皮肤接触：用微温的缓慢的流水冲洗患处至少10分钟。\r\n口服：用水充分漱口，不可催吐，给患者饮水约250ml。\r\n一切患者都应请医生治疗。\r\n', 'Acetone', 'CH3COCH3', NULL, '提供良好的通风设备、防护服装和呼吸器。移去热源和火源。应停止或减少泄露。用黄沙或其他吸收物吸收液体。废料可在被批准的溶剂焚炉中烧掉或在被指定的地方作深埋处理，遵守环境保护法规。', '丙酮', '1.本品为透明、无色、易挥发辛辣气味的液体。沸点：56℃；蒸气密度：2.0；闪点：－18℃；自燃点：538℃。爆炸极限：2.5～13%。蒸气有甜味，似薄荷香味。作为一种溶剂，用于许多工业。用来制造涂料、清漆、除漆剂、橡胶、塑料、炸药、染料、人造丝和摄影用化学物质。\r\n2.属于微毒性，对神经系统有麻醉作用，并对黏膜有刺激作用。最高容许浓度：400mg/m3（750ppm）；\r\n3.高度易燃性。有严重火灾危险，属于甲类火灾危险物质。在室温下蒸气与空气会形成爆炸性混合物。用干粉、抗溶泡沫灭火剂、卤素灭火剂或二氧化碳来灭火。用水来冷却暴露于火中的容器，并驱散丙酮蒸气。\r\n4.与氧化剂（如过氯酸盐）以及氯化剂与碱类混合物（如氯仿与氢氧化钠）都能产生刺激反应。与二氯化硫和六氯三聚氰（酰）胺也能产生剧烈反应。对合成纤维有腐蚀作用。\r\n', '将丙酮储藏于密封的容器内，置于阴凉干燥优良好通风的地方，远离热源、火源和有禁忌的物质。所有容器都应放在地面上。包装号2（甲）、6。', '1.吸入浓度在500ppm以下无影响，500～1000ppm之间会刺激鼻、喉，1000ppm时可致头痛并有头晕出现。2000～10000 ppm时可产生头晕、醉感、倦睡、恶心和呕吐，高浓度导致失去知觉、昏迷和死亡。\r\n2.眼睛接触浓度在500ppm会产生刺激，1000ppm会有轻度、暂时性刺激。液体会产生中毒刺激。\r\n3.皮肤刺激：液体会有轻度刺激，通过完好的皮肤吸收造成的危险很小。\r\n口服；对喉和胃有刺激作用，服进大量会产生和吸入相同的症状。\r\n4.长期皮肤接触会导致干燥、红肿和皲裂，每天3小时吸入浓度为1000ppm的蒸气，在7～15年会刺激工人鼻腔，使之眩晕、乏力。高浓度蒸气会影响肾和肝的功能。\r\n', '1.在室温下蒸气与空气会形成爆炸性混合物。\r\n2.与氧化剂（如过氯酸盐）以及氯化剂与碱类混合物（如氯仿与氢氧化钠）都能产生刺激反应。与二氯化硫和六氯三聚氰（酰）胺也能产生剧烈反应。对合成纤维有腐蚀作用。', '775', '酮', '', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (2050, '7647-01-0', '', '1.如蒸气或烟雾浓度不明或暴露限值，应戴有黄色色标滤毒罐（盒）的防毒面具。\r\n2.需要使用面罩、手套、工作服和工作鞋。合适的材料是天然橡胶。在高度暴露的环境下应穿防酸工作服，工作场所应备有5%碳酸氢钠溶液的安全淋浴和眼睛冲洗器具。\r\n2.如患者过量吸入，应将患者脱离盐酸产生源或移至新鲜空气处，如患者呼吸停止，应立即进行人工呼吸，避免口对口接触。\r\n3.若眼睛接触，使眼睑张开，用生理盐水或微温的缓流的流水冲洗患眼20分钟。若皮肤接触，用微温的缓流的流水冲洗患处至少20分钟，在流水下脱去污染的衣服。若不慎口服，用水充分漱口，不可催吐，如可能给患者饮水约50毫升。如呕吐自然发生，应使患者身体前倾重复给水，一切患者都应请医生治疗。\r\n', '1.用喷水来冷却容器有助于防止爆裂和减少蒸气。\r\n2.使用合适的盐酸吸着物来抑制溢泄，用苏打粉或石灰中和残剩物质，处理废料可在指定地点深埋。', 'Hydrochloric  acid', 'Hcl', NULL, '提供良好的通风设备、使用良好的防护服装和呼吸器。应避免泄漏，使用合适的盐酸吸着物来抑制溢泄，用苏打粉或石灰中和残剩物质，处理废料可在指定地点深埋，遵守环境保护法规。', '盐酸', '1.本品为透明或黄色冒烟液体，蒸气有强烈刺激味。沸点：110℃，蒸气密度：1.3，易溶于水，用于油井活化剂、矿石还原剂，食品处理剂、清洁剂、锅炉除垢剂及化学中间体。\r\n2.对皮肤和黏膜有较强刺激腐蚀作用。最高允许浓度：15mg/m3。（10.2ppm）\r\n3.与强碱类（如氢氧化钠）起激烈反应，与硫化物、磷化物、氰化物、乙酯基化合物、氟化物、硅化物和碳化物起反应，释放出易燃和有毒的气体，与氧化剂（如过氧化物）能起激烈反应。\r\n', '将盐酸储藏于密封容器内，放置于有通风的阴凉地方，远离有禁忌物和工作场所。存放地方应有防酸地板和良好的排水设施。配制溶液时应缓慢地将酸倒入水中以防溅出和起泡。包装号5、8。', '1.蒸气和烟雾能刺激鼻、喉和上呼吸道，导致咳嗽、鼻和牙龈出血，严重暴露能腐蚀鼻、喉和造成肺水肿。\r\n2.眼睛接触：导致刺激、严重灼伤和失明。\r\n3.皮肤接触：浓溶液（大于38%）导致严重灼伤。\r\n4.口服：口腔、胃和食道会严重灼伤，导致恶心、呕吐、腹泻、虚脱并可能死亡。\r\n5.蒸气能腐蚀牙齿，使鼻和牙龈出血，产生持续性支气管炎。皮肤长期接触稀溶液会发炎。\r\n', '与强碱类（如氢氧化钠）起激烈反应，与硫化物、磷化物、氰化物、乙酯基化合物、氟化物、硅化物和碳化物起反应，释放出易燃和有毒的气体，与氧化剂（如过氧化物）能起激烈反应。', '786', '硫酸', '', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (2051, '7705-08-0', '', '1.应使用手套、工作服、工作鞋。工作场所应备有可用的安全淋浴和眼睛冲洗器具。\r\n2.如需要应戴用面罩。\r\n', '1.着火时用水、二氧化碳、泡沫灭火。\r\n2.皮肤接触：先用水冲洗，再用肥皂彻底洗涤。眼睛接触：用大量水冲洗。\r\n', 'ferric  chloride', 'FeCl3', NULL, '用大量水冲洗，经稀释的污水排入废水系统。', '氯化铁', '1.本品为深棕色片状，遇光变色，极易潮解，稍具有盐酸臭味。密度：2.90，熔点：约3000℃，沸点：约3060℃。用作表焊、照相制版、印刷线路、金属板刻度腐蚀以及净水剂、催化剂。\r\n2.本品经口和腹腔摄入高毒。高温时分解释出剧毒烟雾。对眼睛、皮肤和粘膜有刺激作用。\r\n3.本品可燃，易溶于水，水溶液呈酸性。易溶于乙醇、丙酮、乙醚和异丙醚。溶于二硫化碳、苯胺。不溶于甘油、三氯化磷和氯化亚锡。', '储存于阴凉、干燥处。包装必须严密封闭，防止受潮融化沾污其它物品。与铜、铜合金的制品及镀锡、镀镍等制品隔离储运，以免腐蚀。包装方法：（Ⅲ）类。', '直接接触眼睛、鼻、呼吸道及皮肤能引起化学灼伤，并使眼、鼻、粘膜和皮肤感到灼痛。对很多金属有腐蚀性。', '易溶于水，水溶液呈酸性。易溶于乙醇、丙酮、乙醚和异丙醚。溶于二硫化碳、苯胺。不溶于甘油。', '797', '金属卤化物', '', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (2052, '1762-95-4', '', '密闭操作，局部排风，或穿戴防护用具；暴露之后，立即清洗。', '眼睛接触：用大量清水冲洗15分钟。\r\n皮肤接触：立即脱去被污染衣物，用大量清水冲洗。\r\n吸入：将患者移至新鲜空气处；呼吸停止时，施行呼吸复苏术；心跳停止时，施行心肺复苏术；就医。\r\n', 'ammonium  thiocyanate', 'NH4SCN', NULL, '使用本品过程中需要密闭，并加强通风。发生泄漏时，需穿防护用具进入现场；用安全、简便的方法收集泄漏物至密封容器内。', '硫氰酸铵', '1.本品为无色、易潮解晶体。相对密度：1.045，熔点：149.60℃，沸点：1700℃。\r\n2.属中等毒类。对眼睛和皮肤有刺激作用。空气中最高容许浓度：尚无资料。\r\n3.本品可燃，但不易点燃；遇火可产生有毒气体。与硝酸铅、氯化物、硝酸等剧烈反应。\r\n', '存于密闭容器中，置于凉爽、干燥处，防潮、酸、酸雾、氯气；避免接触氯化钾和硝酸铅；运输无特殊要求。', '刺激眼睛和皮肤；长期暴露可引起流清涕、腹部疼痛、体重减轻、无力和皮疹。\r\n', '与硝酸铅、氯化物、硝酸等剧烈反应。', '738', '金属氰化物', '', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (2053, '1305-78-8', '', '1.如粉尘及烟雾浓度不明或超过暴露限值时，应戴用１级防尘口罩。\r\n2.如需要应使用手套、工作服和工作鞋。合适的材料是天然橡胶、氯丁橡胶，工作场所应备有安全沐浴和眼睛冲洗器具。\r\n3.使用防尘或防溅的安全眼睛，必要时还应有防尘面罩。\r\n', '1.不燃烧，能与某些化合物反应产生足够的热量使附近的易燃物质起火,不可用水来扑灭.\r\n2.急救措施：将患者移至新鲜空气处或脱离氧化钙产生源。\r\n眼睛接触：迅速擦去残余物，用水冲洗澡间30分钟以上。\r\n皮肤接触：在流水中脱去受污染的衣服，用水冲洗患处30分钟。\r\n口服：立即漱口，不可催吐。给患者饮水约定俗成250毫升。\r\n', 'Calcium  oxide', 'CaO', NULL, '只有受过训练的人员才能从事清理工作，保证提供良好的通风设备。使用良好的防护服装和呼吸器。不要接触溅出物。用泥土、沙土及其它吸着物覆灭、盖溅出溶液，并用水冲洗。将固体铲入干净、干燥的容器内以待处理。防止进入下水道或密闭以待处理。防止进入下水道或密闭空间，遵守环境保护法规。', '氧化钙', '1.本品为白至灰白色块状或颗粒状粉末，可能杂有黄色或棕色，无气味。用来制造玻璃、纸浆和纸、建筑材料、家禽饲料和其他化学品。\r\n2.具有刺激的腐蚀作用。最高容许浓度：2；\r\n3.不燃烧，能与某些化合物反应产生足够的热量使附近的易燃物质起火,不可用水来扑灭.\r\n4.稳定.与强酸类、氯、三氟化硼、氢氟酸起激烈反应，与水混合能产生热量。', '应储藏于防水的容器内，放在防水的地方，远离禁禁忌物和工作场所，避免产生粉尘，稀释时，将氧化钙少量的加入水中以防止起沸和溅出。', '1.能刺激鼻、喉和肺，打喷嚏和咳嗽，通常不会产生严重危害。\r\n眼睛接触：会严重灼伤角膜，可以造成失明。\r\n皮肤接触：能造成严重刺激、灼伤和损害皮肤。\r\n口服：能灼伤口腔、喉，产生呕吐、腹泻和虚脱。\r\n2.重复和长期接触可能出现有发痒、变红和肿胀的皮炎。\r\n', '氧化钙忌与氮肥同时使用，不能与磷肥混用，不能和硫酸铜等同时使用。不宜与有机络合物混用。', '750', '金属氧化物', '', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (2054, '95-74-6', '', '1.如蒸气浓度不明或超过暴露极限时，应佩带用褐色标志滤毒盒防毒面具。\r\n2.使用手套、工作服和工作鞋，合适的材料是聚乙烯醇。在直接工作的场所应备有可用的安全淋浴和眼睛冲洗器具。戴化学放溅眼镜或面罩。\r\n', '1.易燃，有爆炸危险。用二氧化碳或干粉或泡沫灭火剂，不宜用水。属于甲类防火危险物质。2.急救措施：脱离二甲苯产生源，并将患者移到新鲜空气处，如呼吸停止应进行人工呼吸。\r\n眼睛接触：眼睑张开，用生理盐水或微温的缓慢的流水冲洗患眼约20分钟。\r\n皮肤接触：用微温的缓慢的流水冲洗患处至少20分钟，在流水中脱去受污染的衣服，用无摩擦性的肥皂有助于从皮肤上洗去二甲苯。\r\n口服：用水充分漱口，不可催吐，给患者饮水约250ml。如呕吐自然发生，应使患者身体前倾。漱口并重复给水。如呼吸困难应进行人工呼吸。\r\n一切患者都应请医生制治疗。\r\n', 'O-Xyiene', 'C6H4(CH3)2', NULL, '提供良好的通风设备、防护服装和呼吸器。移去热源和火源。用干黏土、黄沙或其他吸收物吸收液体。废料可在被批准的溶剂焚化炉中烧掉或在被指定的地方作深埋处理，遵守环境保护法规。', '二甲苯', '1.本品为无色液体，有芳香气味，易挥发。闪点：24℃；沸点：144℃；蒸气密度；3.7。不溶于水。用作树脂、涂料、油墨清洁剂和农药之溶剂、染料的组成部分，还用来制造、染料、塑料和药物。\r\n2.属低毒类，对皮肤和黏膜有刺激作用，高浓度有麻醉作用。最高容许浓度；100mg/m3（21ppm）；\r\n3.易燃，有爆炸危险。用二氧化碳或干粉或泡沫灭火剂，不宜用水。属于甲类防火危险物质。\r\n4.对光、热、空气都很稳定。二甲苯能与氧化剂（如过氧化物和氯酸盐）起反应。\r\n', '将二甲苯储藏于密封的容器内，置于阴凉并有良好通风的地方，远离工作场所和热源、火源。所有容器都应放在地面上。包装号2（甲）、6。', '1.吸入后刺激鼻和喉（超过450ppm），头晕头痛、精神混乱、疲倦、恶心和醉感（700ppm以上）。严重病例：惊厥昏迷和死亡，饮用含酒精饮料会增加其影响。\r\n2.眼睛接触：蒸气会刺激眼睛，液体导致严重刺激，发红肿胀和灼伤。通常影响是暂时性的。\r\n3.皮肤接触：液体产生灼伤感、干燥和皲裂。液体被皮肤缓慢吸收后会产生与吸入相同的症状。\r\n4.长期皮肤接触会导致干燥、红肿和皲裂。神经系统会受损害，还会使肾和肝受暂时性损伤。\r\n', '强氧化剂、卤素', '740', '芳香烃', '', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (2055, '88-89-1', '', '1.使用合适有效的个人防护用具（防护服、呼吸道防护具等）\r\n2.除使用有效防护具外，还可使用放油膏和工业用皮肤清洁剂。戴防护眼镜。\r\n', '1.经摩擦、震动，易发生剧烈爆炸。遇明火高温也有引起爆炸的危险。着火时，消防人员必须再有放爆掩蔽处操作，用大量水灭火。\r\n2.急救措施：吸入：迅速将患者移到新鲜空气处，如呼吸停止应进行人工呼吸。\r\n眼睛接触：眼睑张开，用微温的缓慢的流水冲洗患眼20分钟。\r\n皮肤接触：用大量清水冲洗至少20分钟。\r\n口服：误服后立即漱口、饮水及镁乳，急送医院救治。\r\n', '2,4,6-Trinitrophenol;picric acid', '（2，4，6-三硝基苯酚）－（ＮO2）3C6H2OH', NULL, '工作场所应保持清洁，设置适当的卫生设备，安装局部通风，使用有效防护用具。发生泄露时，加水润湿，移至指定的地方销毁，对污染的地面用肥皂或洗涤剂刷洗，经稀释的污水排入废水系统。', '苦味酸', '1.本品为黄色针状或块结晶，无臭，味极苦，密度:1.76；凝固点：122.5℃；爆炸点：300℃；闪点：150℃。用于炸药、火柴、染料、制药和皮革等工业。\r\n2.本品有毒。主要引起皮肤伤害，有很强刺激性。\r\n3.经摩擦、震动，易发生剧烈爆炸。遇明火高温也有引起爆炸的危险。\r\n4.本品为强氧化剂，能与可燃物、还原剂剧烈反应而发生燃烧爆炸。能腐蚀金属，而且生成的金属盐对震动或热极为敏感。', '储存于阴凉、通风良好的爆炸品的专用仓库内。远离火源、热源。与起爆器材、金属粉末、碱类、可燃物、还原剂隔离储运，搬运时禁止撞击，严禁接触金属工具及拖拉、摩擦。包装方法：（Ⅰ）类。', '1.短期接触，对鼻黏膜有刺激性，支气管炎。\r\n2.眼睛接触：引起结膜炎，角膜损伤。\r\n3.皮肤接触：引起过敏性皮炎。口服：1～2g可引起溶血、出血性肾炎和肝炎。\r\n4.长期接触，引起头痛、头晕、恶心呕吐、食欲减退、腹泻等症状，并损伤红细胞，引起出血性肾炎、肝炎、黄疸等。\r\n', '1.经摩擦、震动，易发生剧烈爆炸。遇明火高温也有引起爆炸的危险。\r\n2.能与可燃物、还原剂剧烈反应而发生燃烧爆炸。能腐蚀金属，而且生成的金属盐对震动或热极为敏感。', '787', '硝基芳香化合物', '', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (2056, '60-29-7', '', '1.蒸气或烟雾浓度不明或存在可检测出浓度时，应佩戴有褐色色标的滤毒盒（罐）的防毒面具。\r\n2.使用手套、工作服、工作鞋，工作场所应备有可用的安全淋浴和眼睛冲洗器具。佩戴化学防溅镜或面罩。\r\n', '1.本品易燃。与强氧化剂反应能起火爆炸。在空气中与氧长期接触或受光照会生成不稳定的过氧化物，受热能自行着火爆炸。着火时，可用干粉、泡沫、二氧化碳、沙土灭火。用水灭火无效，但可用水保持火场容器冷却。\r\n2.急救措施：使吸入蒸气的患者脱离污染区，安置休息并保暖；\r\n眼睛及皮肤接触：须用水冲洗，严重患者就医诊治。\r\n口服：误服立即漱口，急送医院救治。\r\n', 'Diethyl  Ether', 'CH3CH2OCH2CH3          （C2H5)2O', NULL, '如有泄漏，用沙土吸收，倒至空旷地方任其蒸发。对污染地面用肥皂或洗涤剂刷洗，经稀释的污水防入废水系统。', '乙醚', '1.本品为透明、无色、易挥发有芳香刺激性气味的液体。沸点：34.6℃；蒸气密度：2.56；闪点；-45℃；自燃点；180℃。爆炸极限：1.9～36%。用作溶剂、麻醉剂、试剂、萃取剂。\r\n2.本品对人体有麻醉性能。当吸入含量为3.5%时,30～40分钟就可失去知觉。\r\n3.本品易燃。与强氧化剂反应能起火爆炸。在空气中与氧长期接触或受光照会生成不稳定的过氧化物，受热能自行着火爆炸。\r\n4.微溶于水，易溶于盐酸，能与醇、醚、石油醚、苯、氯仿等有机溶剂混溶。', '储存于阴凉、干燥、通风的低温库房内，库温最好控制在25℃以下。远离热源、火种，避免阳光直射。乙醚具有优良的绝缘性，在空气中震动因摩擦有发生静电也有自燃的危险。与可燃物、氧化剂隔离储运。对大量存放的仓库，须设自动喷水装置及射出二氧化碳装置。本品不宜久储，以防止变质。包装方法：（Ⅰ）类。', '1.当浓度达7～10%时，能引起呼吸系统和循环系统的麻痹，最后致死。\r\n2.人体过量吸入，会引起严重的急性中毒。呼气中带醚味，并出现呕吐、流涎、出汗、喷嚏、咳嗽、头痛、记忆力减退、无力、兴奋，常并发肾炎、支气管炎、肺炎。\r\n', '与强氧化剂反应能起火爆炸。在空气中与氧长期接触或受光照会生成不稳定的过氧化物，受热能自行着火爆炸。\r\n', '770', '醚', '', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (2057, '71-43-2', '', '1.蒸汽或烟雾浓度不明或存在可检测出的浓度时应戴有褐色色标滤毒罐的防毒面具。\r\n2.使用手套、工作服、工作鞋。工作场所应备有安全沐浴和眼睛冲洗器具。戴用化学防溅镜或面罩。\r\n', '1.用干粉、泡沫灭火剂、二氧化碳灭火。蒸汽能沿地平面流动到火源处并回火，属于甲类火灾危险物品。\r\n2.急救措施：搬移患者至新鲜空气处，脱离苯产生源，如患者停止呼吸应进行人工呼吸。\r\n眼睛接触：使眼睑张开，用生理盐水或微温的缓慢的流水冲洗患上眼至少20分钟。勿让污水浸入未受伤的眼睛。\r\n皮肤接触：脱去受污染的衣服，立即缓和地抹去和擦去残余物质，缓和、充分地用水和无摩擦性肥皂洗涤。\r\n口服：用水充分漱口，不可催吐，给患者饮水约250毫升。如呕吐发生应使患者身体前倾并重复给水。\r\n一切患者都应请医生治疗。\r\n', 'benzeen', 'C6H6', NULL, '只有受过训练的人员才能从事清理工作，保证提供良好的通风设备。使用良好的防护服装和呼吸器。如可能应杜绝和减少泄漏，用黄砂及其它惰性物质来吸除少量溢出物，放置于有盖的容器内。用水冲洗工作场所，遵守环境保护法规。', '苯', '1.本品为无色液体，具有香味。沸点：80.2℃，闪点：-11℃，自然点：574℃，蒸汽密度：2.7，爆炸极限1~8%，微溶于水。用于制造染料、塑料、纺织品、去垢剂、涂料、和其他化学物质。还用作涂料和粘合剂在汽车中少量存在，工业用途正在减少。\r\n2.属中等毒性。急性：损害神经系统，慢性：主要损害造血系统。最高容许浓度：40㎎/m3；\r\n3.具有高度易燃性，有严重火灾危险品。用干粉、泡沫灭火剂、二氧化碳灭火。蒸汽能沿地平面流动到火源处并回火，属于甲类火灾危险物品。\r\n4.化学性质正常稳定。接触强氧化剂(如硝酸)，会增加火灾危险。\r\n', '遵守储藏和运输易燃物质的规则，储藏于蜜封的置于地面上的容器内，放置在有通风设备的阴凉地方，避免阳光直晒，远离禁忌物与热源，采用无火花的通风系统和电气设备。包装号2（甲）6。', '1.在50~150ppm内暴露五小时能致头痛和乏力，在200~500ppm内暴露一小时能致恶心、头晕、精神混乱；在300~ppm时暴露30~60分钟能刺激鼻和喉，在7500ppm时暴露30分钟能致死亡。\r\n眼睛接触：高浓度蒸汽能产生轻度刺激和水疱.液体会产生轻度的灼伤感。\r\n皮肤接触：流体能溶解皮脂而干燥。口服：产生类似吸入的症状,液体流进肺部能造成严重伤害。\r\n2.长期暴露，苯会对造血系统造成危害，可致贫血、感染、皮下出血。长期低浓度暴露会伤害听觉等，引起头痛、头昏、乏力、苍白、视力减退和平衡失调等。在长期、严重暴露后不会有遗传影响。\r\n', '蒸汽能沿地平面流动到火源处并回火，接触强氧化剂(如硝酸)，会增加火灾危险。', '740', '芳香烃', '', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (2058, '67-66-3', '', '吸入：蒸汽或烟雾浓度不明或存在可检测出的浓度时，应戴有黄色标志滤毒盒的防毒面具。\r\n眼睛：戴化学防溅眼镜或面罩。\r\n', '吸入：使吸入蒸汽的患者脱离污染区，安置休息并保暖。如果呼吸停止，立即进行人工呼吸。\r\n眼睛：用水冲洗并就医诊治。\r\n口服：误服立即嗽口，急送医院救治。\r\n', 'Trichloromethane', 'CHCl3', NULL, ' 戴好防毒面具和手套，用沙土吸收，倒至空旷地方任其蒸发。对污染的地方进行通风，蒸发残余液体和排除余气。', '三氯甲烷', '1.本品为无色透明易挥发液体，有特殊的香甜气味。沸点：61.2℃，蒸汽密度：4.36。用作制冷剂R22和工程塑料的制造。医药上用作麻醉剂。也用作萃取剂和溶剂。\r\n2.本品具有很强的麻醉作用，在光的作用下，能被空气中的氧反应生成氯化氢和剧毒的光气。通常加入1—2%乙醇，使生成的光气与乙醇作用而生成碳酸乙酯，以消除其毒性。\r\n3.本品不燃。但在高温下与明火或红热物体接触时，产生剧毒的光气、氯化氢等气体。\r\n4.在空气、水分和光的作用下，酸度增加，因而对金属有强烈的腐蚀性。', '注意轻装轻卸，防止容器破损，储存于阴凉、干燥、通风处，远离火种、热源，防止日光直射。避免受潮。与氧化剂、硝酸隔离储运。包装方法（Ⅱ）类。', '吸入高浓度蒸汽时，开始刺激眼、口腔、鼻孔粘摸，发生流泪、流涎、感觉麻醉、呕吐、痉挛、直到昏睡、不省人事，停止呼吸突然死亡。人口服最小中毒剂量位28g。\r\n（四）长期暴露的影响\r\n蒸汽浓度120g/m3时，人吸入5—10分钟可致死亡。\r\n', '高温下与明火或红热物体接触时，产生剧毒的光气、氯化氢等气体。', '784', '卤代芳烃', '', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (2059, '108-95-2', '', '1.如蒸汽浓度超过暴露限值时应佩戴防毒口罩。\r\n2.佩戴化学防溅眼镜。使用手套、工作服、工作鞋。工作场所应备有可用的安全淋浴和眼睛冲洗器具。\r\n', '1.着火时，用大量喷水、二氧化碳、干粉等办法灭火。\r\n2.急救措施：将患者移离现场至新鲜空气处。\r\n眼睛：酚液溅入眼内，应立即张开眼睑，用清水冲至少20分钟。\r\n皮肤：酚液污染皮肤后，应立即脱去衣服，长时间用大量水冲洗皮肤后，再用聚乙烯乙二醇和酒精混合液擦洗。\r\n口服：应分秒必争地抢救。如患者意识清楚，立即口服植物油15-30毫升，随即使之吐出并急送医院救治。\r\n注：所有患者都应请医生或送至最近医疗机构救治。\r\n', 'Phenol', 'C6H5OH', NULL, '凡加热酚的操作，应采取密闭，辅以吸风装置以及防皮肤接触。在冲洗酚的容器时，应加强个人防护。', '苯酚', '1.本品为无色或粉红色晶体。易溶于乙醇和乙醚，有特臭味。密度：1.1，熔点：41℃，闪点：78℃，沸点：182℃。蒸汽密度：3.2，自燃点：710℃，易溶于水。用于生产炸药、油漆、橡胶、酚醛树脂、织物和药品。\r\n2.属高毒类，为细胞原浆毒物。对皮肤和粘摸有强烈腐蚀作用。最高容许浓度：5mg/m3。\r\n3.本品可燃，应禁明火及吸烟。于78℃以上时其蒸汽与空气混合物（3～10%）具爆炸性，此时必须密封操作并加强通风。\r\n4.本品能腐蚀铅、锌和铝。', '防火、干燥。包装号为：2、5、6、8。', '1.如吸入高浓度酚蒸汽，可迅速发生头痛、眩晕、无力、虚脱。\r\n2.酚液污染皮肤可造成皮肤化学灼伤。酚大面积（占体表面积的25%）接触皮肤，可造成皮肤吸收致死。\r\n3.误服酚，可引起口腔和咽喉强烈的灼伤和腹痛，吐血性液体，全身冷汗，休克。还可能引起胃肠穿孔。口服致死量2～15g。\r\n4.长期吸入低浓度的酚，可有呕吐、吞咽困难、腹泻于食欲减退、头痛、眩晕等症状。长期接触酚，可引起褐黄病。表现胃眼孔膜褐耳壳上色素沉着，色素为棕褐色或黑色。\r\n', '禁明火及吸烟。于78℃以上时其蒸汽与空气混合物（3～10%）具爆炸性。', '742', '酚', '', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (2060, '64-17-5', '', '1.蒸气或烟雾浓度不明或存在可检测出浓度时，应佩戴有褐色色标的滤毒盒（罐）的防毒面具。\r\n2.使用手套、工作服、工作鞋，工作场所应备有可用的安全淋浴和眼睛冲洗器具。戴化学防溅镜或面罩。\r\n', '1.蒸气能与空气形成爆炸性混合物，在火场中，受热的容器有爆炸的危险。着火时，用二氧化碳、雾状水、干粉、1211或抗泡沫灭火。用水冷却火场中的容器，驱散蒸气，赶出溢出液体，使其稀释成为不燃性混合物。\r\n2.急救措施：使吸入蒸气的患者脱离污染区，安置休息并保暖\r\n眼睛接触：须用水冲洗15分钟以上，严重患者就医诊治。\r\n口服：须大量饮水，严重者须就医诊治。\r\n', 'Ethanol', 'C2H5OH', NULL, '防止发生泄漏，首先切断所有火源，用水冲洗。对污染地面进行通风处理。', '乙醇（无水）', '1.本品为无色有酒味，易挥发的澄清液体。密度：0.79℃；沸点：78.5℃：闪点：13℃；自燃点：363℃。爆炸极限：3.3~19%，用于溶剂、清洗剂、分析试剂等。\r\n2.属微毒类。本品为麻醉剂，开始时导致神经系统兴奋，继而使之麻醉。\r\n3.易燃，受热或遇明火有燃烧爆炸危险，燃烧时，发出兰色火焰。蒸气能与空气形成爆炸性混合物，在火场中，受热的容器有爆炸的危险。\r\n4.与氧化剂接触发生反应或引起燃烧危险。', '储存于阴凉、干燥、通风处，与氧化剂隔绝，远离火源，炎热气候采取通风降温措施，保持库温低于30℃。注意轻装轻卸，防止容器破损。包装方法：（Ⅱ）类。', '1.对眼睛黏膜有轻微刺激作用。\r\n2.长期受大剂量作用时，可使神经系统、消化器官等发生严重的器质性疾病。乙醇可使皮肤发干，也有发生皲裂现象。\r\n', '与氧化剂接触发生反应或引起燃烧危险。蒸气能与空气形成爆炸性混合物，在火场中，受热的容器有爆炸的危险。', '789', '醇', '', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (2061, '123-31-9', '', '1.使用手套、工作服、工作鞋。工作场所应备有冲洗器具。\r\n2.眼睛接触后，立即提起眼睑，用流动清水或生理盐水冲洗至少15分钟。就医。\r\n3.吸入后，迅速脱离现场至空气新鲜处。保持呼吸道通畅。呼吸困难时给输氧。呼吸停止时，立即进行人工呼吸，就医。', '1.着火时用二氧化碳、雾状水、干粉、泡沫或沙土灭火。\r\n2.急救措施：皮肤：先用水冲洗，并用肥皂水洗净后涂以酒精。', 'Hydroquinone', '（１,４－苯二酚）－C6H4（OH）2', NULL, '发生泄漏时，用沙土混和后在空旷地方深埋，污染处用水冲洗，排入废水系统。', '对苯二酚', '1.本品为无色或白色结晶。在空气中露光易变色。密度：１.36, 沸点：285℃，闪点：165℃，自燃点：510℃。用于照相显影剂、染料中间体、抗氧机剂、涂料稳定剂、聚合物抑制剂，分析用试剂等。\r\n2.对人体有毒和刺激性。遇明火能燃烧。能溶于水，易溶于乙醇、乙醚，微溶于苯。', '储于阴凉、通风处。运输装卸注意防止容器破损。包装方法：（Ⅲ）类。', '1.毒性比酚大，对皮肤、粘膜有强烈的腐蚀作用，可抑制中枢神经系统或损害肝、皮肤功能；\r\n2.吸入高浓度蒸气，可致头疼、头晕、乏力、视物模糊、肺水肿等；误服可出现头痛、头晕、耳鸣、苍白、紫绀、恶心、呕吐、呼吸困难、心动过速、尺厥、血尿、呕血、溶血性黄疸，甚至可致死；\r\n3.长期低浓度吸入，可致头痛、头晕、咳嗽、食欲减退、恶心、呕吐等，皮肤可引起皮炎。', '1.遇明火、高温可燃。燃烧分解为一氧化碳、二氧化碳。与强氧化剂可发生反应，受高热分解放出有毒气体；\r\n2.遇明火可燃、与氧化剂、氢氧化钠反应，燃烧释放刺激烟雾。是有毒、高毒物品。', '742', '酚', '', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (2062, '108-88-3', '', '如蒸汽浓度不明或超过暴露限值，应戴有褐色标志滤毒盒的防毒口罩。材料是：聚亚氨酯、氯丁橡胶、聚四氟乙烯。工作场所应备有安全淋浴盒眼睛冲洗器具。戴化学安全眼镜。\r\n', '1.高度火灾危险，能与空气形成爆炸性混合物，如积聚于低处和通风不良的地方会有爆炸危险。使用干粉、泡沫、二氧化碳灭火。\r\n2.急救措施：试图救护前先要保证自己安全。施用“结伴监护”制度。脱离甲苯产生源或搬移患者至新鲜空气处。\r\n皮肤接触：脱去污染衣服并存放于有盖的容器内，用水和无摩擦性肥皂缓和而充分地洗涤。\r\n眼睛接触：缓和地摸去或擦去甲苯残留物。使眼睑张开，用温的缓慢流水冲洗患眼20分钟。\r\n口服：用水充分嗽口，给患者饮水约250ml，不可催吐。一切患者都应请医生治疗。\r\n', 'methylbenzene', 'C6H5CH3', NULL, ' 只有受过训练的人员才能从事清理工作，确保提供良好的通风设备。使用良好的防护服装和呼吸器。防止进入下水道火密封空间。应停止或减少泄露，用泥土、黄沙或类似稳定的不燃物覆盖溅出物。遵守环境保护法则。', '甲苯', '1.本品为无色透明液体，蒸汽有类似胶水的气味。蒸汽密度：2.2，闪点：4℃，沸点：110.6℃。爆炸极限：1.2～7.0%。不溶于水，用作清洁剂、油墨、涂料、硝基漆、树脂和粘胶剂的溶剂。还用来制造化学物质、爆炸物和染料。还存在于汽油和航空燃料中。\r\n2.属剧毒类。具有对皮肤粘膜的刺激作用及对中枢神经系统的麻醉作用。最高容许浓度：100mg/m3。\r\n3.具有高度火灾危险，能与空气形成爆炸性混合物，如积聚于低处和通风不良的地方会有爆炸危险。与氧化剂起激烈反应，侵蚀某些塑料和橡胶。对金属无腐蚀作用。', '遵守储存盒运输易燃液体规则。储存于阴凉、干燥、有良好通风的地方，避免日光曝晒，远离禁忌物与火源。包装号2（甲）、6。', '1.暴露于高浓度蒸汽中会产生醉感、协调能力减弱、精神混乱、头痛、肌肉无力、恶心、头昏、疲倦。\r\n眼睛接触：有轻度刺激，溅入眼内会产生疼痛和暂时性刺激。\r\n皮肤接触：使皮肤受到刺激和变得干燥。\r\n口服： 能导致恶心、呕吐、腹泻、失去知觉。\r\n2.长期暴露如用鼻吸进会使大脑和肾受到永久伤害。如母亲在怀孕期间受到严重暴露，可能毒性会影响婴儿而产生缺陷。\r\n', '具有高度火灾危险，能与空气形成爆炸性混合物，如积聚于低处和通风不良的地方会有爆炸危险。与氧化剂起激烈反应，侵蚀某些塑料和橡胶。', '740', '芳香烃', '', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (2063, '7664-38-2', '', '1.如果蒸气或烟雾浓度不明或超过暴露限应戴用合适的呼吸器。\r\n2.如需要应使用手套、工作服、工作鞋。合适的材料是氯丁橡胶。工作场所应备有可用的安全淋浴和眼睛冲洗器具。\r\n3.戴用化学防溅镜。如需要还应戴用面罩。\r\n', '1.皮肤接触：脱离磷酸产生源或搬移患者至新鲜空气处。\r\n2.眼睛接触：使眼睑张开，用微温的缓慢的流水冲洗患眼约30分钟，勿让污水浸入未受伤的眼睛。\r\n3.口服：用水充分漱口，不可催吐。各患者饮水约250毫升，将患者送至急诊所。\r\n一切病人都应请医生或医疗机构治疗。\r\n', 'Phosphoric  acid', 'H3PO4', NULL, '提供良好的通风设备、防护服装和呼吸器。应制止泄漏，如可能应回收液体。用石灰（CaO）中和，用水冲洗地面，废料可在指定地方做深埋处理，遵守环境保护法规。', '磷酸', '1.商品磷酸（75-80%）是透明、无色、糖浆状、无臭的液体。沸点：3000℃（分解）。用作去垢剂、药物、陶瓷制造、食品加工、雕刻和印刷。\r\n2.腐蚀性强，刺激皮肤。最高容许浓度：1mg/m3；\r\n3.不燃，无爆炸性。\r\n4.与强碱（如氢氧化钠）、氧化物（如过氧化合物）和还原剂都能起激烈反应。与硫化物、氰化物、乙酰基化合物、氟化物、硅化物和碳化物反应并释放出易燃和有毒的气体。\r\n', '将磷储存于玻璃容器内或其他材料制成的容器中，放置于有良好通风的地方，远离工作场所和禁忌物，存放地方应有防酸地板和良好的排水设施，配制溶液时，应缓慢地将酸倒入水以防溅出和沸腾。包装号5。', '1.蒸气和烟雾对鼻、喉有轻度刺激（超过5.4mg/m3）和产生咳嗽（约3~11mg/m3）对肺部不会造成严重损害。\r\n2.眼睛接触：有腐蚀性。烟雾能产生刺激。浓溶液溅入眼内产生严重灼伤。\r\n3.口服：浓溶液会灼伤口腔和喉，造成胃痛、呼吸困难、恶心、呕吐、腹泻、痉挛，严重者则发生虚脱和死亡。\r\n4.皮肤长期或反复接触会产生皮炎，症状有发痒、变红和肿胀。\r\n', '与强碱（如氢氧化钠）、氧化物（如过氧化合物）和还原剂都能起激烈反应。与硫化物、氰化物、乙酰基化合物、氟化物、硅化物和碳化物反应并释放出易燃和有毒的气体。', '786', '硫酸', '', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (2064, '12125-02-9', '', '穿戴清洁完好的防护用具；戴防尘镜或面具式呼吸器，重点防护皮肤、呼吸系统，并作定期检查。', '眼睛接触：用大量清水冲洗至少15分钟。\r\n皮肤接触：立即脱去被污染衣物，用大量清水冲洗。\r\n其它：消防使用喷水。\r\n', 'ammonium  chloride', 'NH4Cl', NULL, '生产使用本品加强通风.。发生泄漏时，扫起泄漏物，用大量清水将剩余泄漏物冲进下水道。 ', '氯化铵', '1.本品为白色晶体，无气味。相对密度：1.5，熔点：3380℃（升华），沸点：5200℃，生产辅助原料。\r\n2.属低毒类。对眼睛和皮肤有刺激作用。空气中最高容许浓度：10mg/m3。\r\n3.本品不易燃。\r\n', '存于干燥处，避酸、碱或银盐；谨防容器破损；运输无特殊要求。', '接触后，轻微刺激皮肤和呼吸系统；食入后，可引起低度中毒。\r\n', '酸、碱、银盐、容器损伤。', '797', '金属卤化物', '', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (2065, '7757-79-1', '', '1.使用手套、工作服和工作鞋,工作场所应备有可用的安全淋浴和眼睛冲洗器具。\r\n2.着火时，消防人员须穿戴氧气防毒面具。以防中毒。\r\n', '使吸入毒气的患者脱离污染区，安置休息并保暖。\r\n眼睛和皮肤接触：用大量水冲洗。\r\n口服：误服立即漱口，急送医院救治。\r\n', 'potassium  nitrate', 'KNO3', NULL, '对泄漏须立即清除。扫起，倒至空旷地方掩埋，被污染地面用水反复冲洗，并用布摸净，以免干燥后遇有机物如纸张、木材、纤维等引起燃烧。（使用“氧化剂”标志）', '硝酸钾', '1.本品为无色透明棱形结晶或白色颗粒状及结晶状粉末，有冷感和刺激性咸味。密度：2.11，熔点：338℃。用于焰火、炸药、火柴、肥料、试剂、玻璃、冶金、氧化剂、食品保存、医药、肉制品的着色剂等。\r\n2.本品毒性比较低。火灾危险中毒、有爆炸危险性。与还原剂、碳、硫及钛、锌等金属粉末接触能引起燃烧或爆炸。', '储存于阴凉、干燥处，防止受潮。与可燃物、有机物、还原剂、硫磺、亚硫酸氢钠和强酸隔离储运。', '大量饮用时可引起胃肠炎。长期持续吸收可引起高铁血红蛋白、高血症。可致嗅觉减退。\r\n', '与还原剂、碳、硫及钛、锌等金属粉末接触能引起燃烧或爆炸。', '793', '硝酸盐', '', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (2066, '3251-23-8', '', '1.使用手套、工作服和工作鞋，工作场所应备有可用的安全沐浴和眼睛冲洗器具。\r\n2.着火时，消防人员须穿供氧气放毒面具。以防中毒。\r\n', '1.火场中能助任何燃烧物火势。着火时，可用水扑救。\r\n2.急救措施：使吸入毒气的患者脱离污染区，安置休息并保暖。\r\n眼睛皮肤接触：用大量水冲洗。\r\n口服：误服立即漱口，急送医院医治。\r\n', 'Cupric  nitrate', 'Cu(NO3)2', NULL, '对泄漏物须立即清除。用沙土混合，倒至空旷地方掩埋，被污染地面用肥皂或洗涤剂刷洗，经稀释的污水排入废水系统。', '硝酸铜', '1.本品为蓝绿色，有潮解性的大型斜方晶系结晶。密度：2.05，熔点114.5℃。用于感光纸，纺织品染色的媒染剂，氧化剂，铝的光泽剂，促进有机反应用的催化剂、医药、杀虫剂等。\r\n2.本品有毒，对皮肤、粘膜的刺激性强。\r\n3.能与易氧化物强烈反应，引起燃烧或爆炸。与有机物、硫、磷等混合，有引起燃烧或爆炸的危险。', '储存于阴暗、干燥处，防止受潮。与可燃物、有机物、还原剂、易氧化物隔离储运。储装方法：（ I ）类。', '硝酸根在肠内被还原生成亚硝酸盐时，则成为血液毒，引起贫血及肾脏障碍。大量经口摄入。可引起眩晕、腹部痉挛、呕吐、便血、全身衰弱、全身痉挛、昏迷等症状，有时可致死。高温时，会分释出毒的氮氢化合物。', '能与易氧化物强烈反应，引起燃烧或爆炸。与有机物、硫、磷等混合，有引起燃烧或爆炸的危险。', '793', '硝酸盐', '', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (2067, '7761-88-8', '', '1.应穿防护衣物，避免皮肤接触。配戴化学安全防护镜。\r\n2.必须配戴呼吸器，防止硝酸银粉尘或其混合物过量的吸入。\r\n', '1.硝酸银为强氧化剂，并有着火危险。着火时，用水灭火。\r\n2.误服硝酸银后，可迅速吸入浓食盐水，并以2%氯化纳注射液缓缓洗胃，以使形成氯化银沉淀，并给以其他对症治疗。皮肤及眼粘膜的银质沉着症，可采用硫代硫酸钠及铁氰化钾混合液，局部皮内或结膜下注射，有一定的疗效。', 'Silver  nitrate', 'AgNO3', NULL, '发生泄露时，应穿防毒面具与手套。用水冲洗，经稀释后的污水排入废水系统。', '硝酸银', '1.本品为无色，无味的透明结晶或白色结晶，味苦。密度：4.35，熔点212℃ ，沸点：440℃。用于照像、制镜、镀银、隐显和不退色墨水，染色、瓷器、上色、蚀刻象牙及化学分析中的重要试剂，医学上用作防毒剂，收敛剂，新生儿眼炎的预防和兽医用作伤口和局部炎症的处理。\r\n2.动物试验可导致溶血性贫血及肺水肿，反复小剂量注射银，可引起贫血、骨髓增生，组织器官发生银质沉着，特别是肾小球基膜的银质沉着，可导致基膜增厚。\r\n3.硝酸银为强氧化剂，并有着火危险。\r\n4.与有机物共存对遇光能变黑，如有硫化氢时，不论有无光都变黑。可因加热分解而成银。', '为防止硝酸银分解，可贮存于棕色瓶或避光容器中，  于低温，通风、远  有机物和易氧化的物质处保存。  装方法：（II）类。', '1.短期过量对皮肤粘膜有刺激作用和腐蚀作用，对呼吸道有损害表现为支气管炎，呼吸道粘膜下的银质沉着，银质沉着最早出现于结膜，误服硝酸银后消化道粘膜有腐蚀性。\r\n2.长期暴露皮肤银质沉着，常见手、前臂等暴露部位，呈现灰色及棕黑色的斑点，部分人出现全身性皮肤银质沉着，此银质沉着改变往往是持久的，不易消退，对呼吸系统影响可导致慢性支气管炎。\r\n', '与部分有机物或硫、磷混合研磨、撞击可燃烧或爆炸。', '793', '硝酸盐', '', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (2068, '56-23-5', '', '吸入：蒸汽或烟雾浓度不明或存在可检测出的浓度时，应戴有黄色标志滤毒盒的防毒面具。\r\n皮肤：应使用手套、工作服、工作鞋。工作场所应有可用的安全淋浴和眼睛冲洗器具。\r\n眼睛：戴化学防溅眼镜或面罩。\r\n', '吸入：使吸入蒸汽的患者脱离污染区，安置休息并保暖。如果呼吸停止，立即进行人工呼吸。\r\n眼睛：用水冲洗并就医诊治。\r\n口服：误服立即嗽口，急送医院救治。\r\n', 'carbon  tetrachloride', 'CCl4', NULL, '戴好防毒面具和手套，用沙土吸收，倒至空旷地方任其蒸发。对污染的地方进行通风，蒸发残余液体和排除余气。', '四氯甲烷', '1.本品为无色透明易挥发液体，有特殊气味。沸点：76.8℃，密度：1.59。用作制冷剂和喷气发动机燃料氟隆气的原料。还用作萃取剂、溶剂、干洗剂、脱漆剂、灭火剂熏蒸剂、杀虫剂以及氯化剂。\r\n2.本品为毒害品。有轻度的麻醉作用，对心脏、肝、肾有严重的损害。\r\n3.本身是灭火剂，不会燃烧。但遇高温与明火产生剧毒的光气。在火场中操作必须戴好氧气防毒面具，以防中毒。\r\n4.能够在潮湿的空气中逐渐分解成光气和氯化氢。', '注意轻装轻卸，防止容器破损，储存于阴凉、干燥、通风处，远离火种、热源，防止日光直射。避免受潮。与氧化剂、硝酸隔离储运。包装方法（Ⅱ）类。', '人口服2—4ml即致死。由呼吸道吸入或经皮肤吸收也能中毒，是最危险的溶剂。\r\n（四）长期暴露的影响\r\n吸入过量蒸汽，最初刺激咽喉引起咳嗽、头痛、呕吐，尔后呈现麻醉状态，昏睡，有时在兴奋后失去知觉，最后肺出血而死亡。\r\n', '遇高温与明火产生剧毒的光气。', '784', '卤代芳烃', '', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (2069, '64-18-6', '', '1.空气中浓度超过限值，应戴防酸型防毒口罩。戴化学防溅眼镜。\r\n2.戴橡胶手套、穿防酸工作服（围裙）和胶靴，工作场所应设安全淋浴和眼睛冲洗器具。\r\n', '1.本品可燃，其蒸汽与空气产生易燃易爆混合物，可用干粉、抗醇泡沫或二氧化碳灭火。\r\n2.急救措施：将患者移至新鲜空气处，脱离甲酸工作环境，有呼吸停止者作人工呼吸。\r\n皮肤接触：脱去污染衣服、保暖，污染部位迅速用大量清水冲洗。\r\n眼睛接触：使眼睑张开，用重量盐水或微温缓慢流水冲洗患眼20分钟。\r\n', 'Formic acid', 'HCOOH', NULL, '发生酸雾蒸汽的设备应加以密封，工作现场应有足够的吸出式通风。灌注时要防止接头漏气。', '甲酸', '1.本品为具有刺鼻气味的无色透明液体。密度：1.22，熔点：8.4℃，闪点：69℃，沸点：100.5℃。自燃点：601℃，爆炸极限：18～57%。用于酯和盐的生产，用作皮革环氧可塑剂和橡胶凝固剂，药品、杀菌剂，香料和溶剂生产。\r\n2.属剧毒类，并具有极强的刺激性、腐蚀性。\r\n3.本品可燃，其蒸汽与空气产生易燃易爆混合物，可用干粉、抗醇泡沫或二氧化碳灭火。易溶于水，乙醇、乙醚和甘油。', '储存于阴凉、干燥、通风处。远离热源、火种，避免日光直射，与氧化剂、碱类物品隔离储运。包装方法（Ⅱ）。', '1.可致眼结膜及呼吸道刺激症状，如鼻咽部不适，咳嗽、呼吸困难。有使人中毒死亡的报道。\r\n皮肤：引起刺激症状，表现为皮肤发红、结膜充血、皮肤灼伤、水泡。\r\n2.致死量约为30g，可见流涎、口腔和喉部有灼热感，并伴有呕吐、吐血、腹泻及剧烈腹痛，常因肾功能衰竭火呼吸功能衰竭而死亡。\r\n3.长期吸入可出现咳嗽、咳痰、胸部紧迫感及鼻塞和鼻窦炎症状，个别有哮喘发作。皮肤接触咳出现局部发黑和角化，鼻粘摸和牙齿有腐蚀斑。\r\n', '本品可燃，其蒸汽与空气产生易燃易爆混合物。\r\n剧毒，具有极强的刺激性、腐蚀性。\r\n', '795', '有机酸', '', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (2070, '8008-20-6', '', '1.如蒸汽浓度不明或超过最高容许浓度时，应戴合适的呼吸器。\r\n皮肤：如需要应使用手套、工作服和工作鞋，避免皮肤直接接触。\r\n口服：禁止用口吸煤油。\r\n', '1.立即将患者脱离现场，移至新鲜空气处，如呼吸停止，及时进行口对口人工呼吸。\r\n皮肤接触：应选择肥皂、热水或软刷洗手。\r\n口服：用牛奶、植物油洗胃缓其吸收。\r\n', 'kerosene', '煤油', NULL, '工作场所应有良好的通风设备，戴个人防护用品操作，泄露时戴氧气呼吸器收集漏液密封，用沙土或其它惰性材料吸收残液并转移到安全场所，防止煤油进入下水道，以免污染环境。', '煤油', '1.本品为无色或黄色略具臭味地液体，其主要成分味C10-16的烷烃，还含有少量芳香烃、不饱和烃、环烷烃及其杂质，不溶于水，沸点：110—350℃。在工业上用作柴油机和发电机的燃料，在涂料、油漆、塑料、杀虫剂等行业作为溶剂，也用作清洗机器的洗涤剂。\r\n2.毒性较低，易挥发、易燃，与空气混合形成爆炸性气体，爆炸极限：2-3%。不溶于水，易溶于有机溶剂。', '储存于阴凉处，防火。包装号2（甲）6（乙）、11。', '1.各种煤油的毒性不同，一般毒性较低。对人体的危害主要影响呼吸、中枢神经和胃肠道三个系统。\r\n2.吸入高浓度蒸汽常出现中枢神经症状，常先兴奋，后抑制，表现为乏力、头痛、酩酊感、神志恍惚、肌肉震颤、运动失调。液体直接吸入气管内，表现为剧烈呛咳、胸痛、咳铁锈色痰或血痰，发热、胸闷、气急、全身乏力、食欲减退等。\r\n眼睛接触：引起刺激症状。\r\n口服： 多由误服引起，表现为口腔、咽喉、胸骨后灼烧感，恶心、呕吐、上腹不适、腹痛、腹泻及便血等。\r\n3.长期吸入表现为乏力、头晕、失眠、记忆力减退、易激动、食欲减退、眼部烧灼感、轻咳、轻度呼吸困难。\r\n皮肤：表现为刺激性接触性皮炎、毛囊炎和皮肤干燥、皴裂。\r\n', '易挥发、易燃，与空气混合形成爆炸性气体，爆炸极限：2-3%。', '740', '芳香烃', '', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (2071, '', '', '1.如空气中汽油蒸汽超过暴露限值，应戴有褐色标志滤毒盒的防毒口罩。\r\n2.如空气中汽油蒸汽浓度较高时，可使用密封护目镜。使用涂有聚乙烯脂的手套、工作服和工作鞋。工作场所应有可用的安全淋浴和冲洗器具。\r\n', '1.汽油极易燃，严禁明火、火花和吸烟，应有防爆设备和无火花工具。着火时可用干粉、泡沫灭火机、石棉毯灭火。\r\n2.将患者移离现场至空气新鲜处，半卧位、吸氧，病情重者送医院治疗。对吸入汽油者，让患者咳嗽以便咳出一些汽油，并送医院诊治。\r\n皮肤：脱去污染衣服，用大量清水冲洗，彻底清除皮肤污染。\r\n眼睛：用清水冲洗。\r\n口服：用水充分嗽口，给患者饮水约250ml，不可催吐。一切患者都应请医生治疗。\r\n', 'Gasoline', '汽油', NULL, ' 工作场所应有良好的通风设备，戴个人防护用品操作，泄露时戴氧气呼吸器收集漏夜密封，用沙土或其它惰性材料吸收残液并转移到安全场所，防止汽油进入下水道，以免污染环境。', '汽油', '1.本品为无色或淡黄色、易挥发液体，密度：0.67～0.71，闪点：-58～10℃，沸点：50～150℃，自燃点：255～530℃，爆炸极限：0.76～6.9%，蒸汽密度：4。不溶于水。汽油是一种混合物，一般工业汽油含有丁烷到十二烷的烷烃和一些环烷烃，并含有不等量的芳香烃，按用途可分为航空汽油、车用汽油和溶剂汽油等。主要用作汽油机的燃料并用于橡胶、制鞋、印刷、油漆、洗染行业，也用作机器零件的去污剂。\r\n2.为麻醉性毒物，对皮肤、粘摸有刺激作用。最高容许浓度：300mg/m3。\r\n3.汽油极易燃，严禁明火、火花和吸烟，应有防爆设备和无火花工具。极易溶于脂肪，易溶于苯、二硫化碳和醇。', '储存于阴凉处，防火。包装号2（甲）6（乙）、11。', '1.本品为麻醉性毒物，对皮肤、粘摸有刺激作用。最高容许浓度：300mg/m3。大量吸入蒸汽可引起麻醉症状、兴奋、酒醉样，步态不稳并有恶心、呕吐等。吸入高浓度蒸汽后，很快出现昏迷。汽车司机加油时，误将汽油经口吸入肺内，则引起吸入性肺炎，当时就出现剧烈的咳嗽与胸痛。\r\n2.接触高浓度汽油蒸汽出现流泪、结膜充血。\r\n3.皮肤浸泡于汽油20—30分钟，可造成红斑、水疱等浅度灼伤。\r\n4.长期吸入汽油蒸汽可出现头晕、头痛、失眠、乏力、记忆力减退、易兴奋，有的出现癔病症状，也称“汽油性癔症”。皮肤长期接触汽油，出现干燥、皴裂、角化性皮炎。妇女出现月经异常。\r\n', '汽油极易燃，严禁明火、火花和吸烟，应有防爆设备和无火花工具。', '740', '芳香烃', '', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (2072, '', '', '个人防护穿戴工作服、帽子、鞋子、手套、袖套、围裙、口罩、防护眼睛等。', '', 'Bq', 'N=NOe-入t', NULL, '', '放射性同位素', '1.用于地质理论研究、测量地质年龄、找油、找矿和油田开发生产测试；医学上用于诊治各种疾病。\r\n2.属剧毒类，对人体各部位、皮肤和其它组织有强烈的辐射损伤作用。', '贮存室应有有效的防火、防盗、防泄露的安全措施，放射性同位素的贮存不得与易燃、易爆或腐蚀性物品放在一起；所有贮存室入口处应设置放射性标志，贮存室要指定专人负责保管，领用、归还时必须进行登记，做到账物相符。运输包装分为四层，即内容器、防护容器、内层辅助包装、外层辅助包装。', '1.属剧毒类，对人体各部位、皮肤和其它组织有强烈的辐射损伤作用。\r\n2.经口或皮肤渗透进入人体内；也可能再悬浮，经呼吸道进入体内，产生内辐射危害。产生的有害效应分为躯体效应（白内障、放射病、癌、胎儿在母体内受照致畸等）和遗传效应（辐射损伤了性腺的生殖细胞引起染色体畸变或基因突变能传给后代）。\r\n', '原子核很不稳定', '800', '未指定的化学类别', '', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (2073, 'no', '', 'tb-个人防护穿戴工作服、帽子、鞋子、手套、袖套、围裙、口罩、防护眼睛等。', '', 'tb-Bq', 'N=NOe-入t', NULL, '', '放射性同位素', '1.用于地质理论研究、测量地质年龄、找油、找矿和油田开发生产测试；医学上用于诊治各种疾病。\r\n2.属剧毒类，对人体各部位、皮肤和其它组织有强烈的辐射损伤作用。', '贮存室应有有效的防火、防盗、防泄露的安全措施，放射性同位素的贮存不得与易燃、易爆或腐蚀性物品放在一起；所有贮存室入口处应设置放射性标志，贮存室要指定专人负责保管，领用、归还时必须进行登记，做到账物相符。运输包装分为四层，即内容器、防护容器、内层辅助包装、外层辅助包装。', '1.属剧毒类，对人体各部位、皮肤和其它组织有强烈的辐射损伤作用。\r\n2.经口或皮肤渗透进入人体内；也可能再悬浮，经呼吸道进入体内，产生内辐射危害。产生的有害效应分为躯体效应（白内障、放射病、癌、胎儿在母体内受照致畸等）和遗传效应（辐射损伤了性腺的生殖细胞引起染色体畸变或基因突变能传给后代）。\r\n', '原子核很不稳定', '800', '未指定的化学类别', '', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (2074, '1no', '', '1tb-个人防护穿戴工作服、帽子、鞋子、手套、袖套、围裙、口罩、防护眼睛等。', '', '1tb-Bq', 'N=NOe-入t', NULL, '', '放射性同位素', '1.用于地质理论研究、测量地质年龄、找油、找矿和油田开发生产测试；医学上用于诊治各种疾病。\r\n2.属剧毒类，对人体各部位、皮肤和其它组织有强烈的辐射损伤作用。', '贮存室应有有效的防火、防盗、防泄露的安全措施，放射性同位素的贮存不得与易燃、易爆或腐蚀性物品放在一起；所有贮存室入口处应设置放射性标志，贮存室要指定专人负责保管，领用、归还时必须进行登记，做到账物相符。运输包装分为四层，即内容器、防护容器、内层辅助包装、外层辅助包装。', '1.属剧毒类，对人体各部位、皮肤和其它组织有强烈的辐射损伤作用。\r\n2.经口或皮肤渗透进入人体内；也可能再悬浮，经呼吸道进入体内，产生内辐射危害。产生的有害效应分为躯体效应（白内障、放射病、癌、胎儿在母体内受照致畸等）和遗传效应（辐射损伤了性腺的生殖细胞引起染色体畸变或基因突变能传给后代）。\r\n', '原子核很不稳定', '800', '未指定的化学类别', '', NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1410579195333656578, '109-78-4', NULL, '监测方法：\r\n工程控制：密闭操作，注意通风。\r\n呼吸系统防护：空气中浓度超标时，必须佩戴自吸过滤式防毒面具（半面罩）。紧急事态抢救或撤离时，应该佩戴空气呼吸器\r\n眼睛防护：戴化学安全防护眼镜。\r\n身体防护：穿防毒物渗透工作服。\r\n手防护：戴橡胶耐油手套。\r\n其他防护：保持良好的卫生习惯。', '密闭操作，注意通风。操作人员必须经过专门培训，严格遵守操作规程。建议操作人员佩戴自吸过滤式防毒面具（半面罩），戴化学安全防护眼镜，穿防毒物渗透工作服，戴橡胶耐油手套。远离火种、热源，工作场所严禁吸烟。使用防爆型的通风系统和设备。防止蒸气泄漏到工作场所空气', '3-hydroxypropionitrile；ethylene Cyanohydrin', 'C3H5NO', NULL, '迅速撤离泄漏污染区人员至安全区，并进行隔离，严格限制出入。切断火源。建议应急处理人员戴自给正压式呼吸器，穿防毒服。尽可能切断泄漏源。防止进入下水道、排洪沟等限制性空间。小量泄漏：用砂土、蛭石或其它惰性材料吸收。也可以用大量水冲洗，洗水稀释后放入废水系统。', '3-羟基丙腈；氰化乙醇', '外观与性状：无色至淡黄色液体。\r\n熔点(℃)：-46\r\n相对密度(水=1)：1.04\r\n沸点(℃)：228(分解)\r\n相对密度(空气=1)：2.45\r\n饱和蒸气压(kPa)：2.67(117℃)\r\n燃烧热(kJ/mol)：无意义\r\n临界温度(℃)：\r\n临界压力(MPa)：\r\n辛醇/水分配系数：\r\n溶解性：与水混溶、可混溶于丙酮、乙醇、氯仿、乙醚、不溶于苯、四氯化碳。\r\n主要用途：用于制造丙烯酸酯的中间体及用作纤维素酯和无机盐的溶剂。\r\n主要成分：纯品\r\nCAS号：109-78-4\r\n相对分子质量：71.08\r\n化学类别：109-78-4\r\n燃烧性：可燃\r\n闪点：>110\r\n引燃温度：\r\n爆炸下限：\r\n爆炸上限：\r\n最小点火能：\r\n最大爆炸压力：\r\n稳定性：稳定\r\n聚合危害：不聚合\r\n避免接触的条件：潮湿空气。\r\n燃烧(分解)产物：一氧化碳、二氧化碳、氮氧化物、氰化氢。\r\n急性毒性：LD50：10000mg/kg(大鼠经口)；1800mg/kg(小鼠经口)\r\nLC50：\r\n致癌性：', '储存于阴凉、干燥、通风良好的库房。远离火种、热源。保持容器密封。应与氧化剂、酸类、等分开存放，切忌混储。配备相应品种和数量的消防器材。储区应备有泄漏应急处理设备和合适的收容材料。', '危险性类别：\r\n危险性综述：本品可燃，具刺激性。\r\n侵入途径：吸入、食入。\r\n健康危害：本品对眼睛、皮肤、粘膜和上呼吸道有刺激作用，反复接触可引起肾损害。\r\n危险特性：遇明火能燃烧。受高热或与酸接触会产生剧毒的氰化物气体。与氯磺酸、发烟硫酸、硫酸、氢氧化钠能发生强烈反应。', '氧化剂、潮湿空气、酸类、碱类。', '770', '醚', NULL, NULL, NULL, NULL, '3153930', '2021-07-01 20:41:02', b'0');
INSERT INTO `cb_fire_chemical` VALUES (1410581200540991489, 'gfdhgfh', 'hfghgf', '好的发挥规范化', '好的规范化广泛', 'gdfgfd', '和风格和规范', NULL, '好的规范化广泛', '发来的数据', '好的发挥规范化法国', '皇贵妃皇贵妃', '好的发挥规范化', '皇贵妃皇贵妃皇贵妃', '785', '芳香胺', 'gdgfd', 'upload/jcs/studio_normalapp_3157169/F8E56F4335B4ECD3819D8E1F5E2A9D9C.png', NULL, NULL, '3187681', '2021-07-01 20:49:01', b'1');
INSERT INTO `cb_fire_chemical` VALUES (1410592149209571330, NULL, NULL, NULL, NULL, 'gdgfdgfd', NULL, NULL, NULL, 'fdgdfgdfgfg', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '3154633', '2021-07-01 21:32:31', b'1');
INSERT INTO `cb_fire_chemical` VALUES (1410622954413670402, NULL, NULL, NULL, NULL, 'gdfgfdgdfg', NULL, NULL, NULL, 'hgdflghldfkh', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'upload/jcs/studio_normalapp_3157169/692B8ECCDC9E52E38BFEDEDA7ADE64.png', NULL, NULL, '3154633', '2021-07-01 23:34:55', b'1');
INSERT INTO `cb_fire_chemical` VALUES (1410781658377936897, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '范德萨范德萨范德萨', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'upload/jcs/studio_normalapp_3157169/65E53F94F0D13B4C2F73A057203FA66D.png', NULL, NULL, '3187681', '2021-07-02 10:05:33', b'1');
INSERT INTO `cb_fire_chemical` VALUES (1412000195264212994, '1', '12', '处理', '措施', 'aa', 'cc', 'Na', '处理1', '名称1', '形状1', '方法1', '症状1', '禁忌1', '772', '金属烷氧化合物', '110', NULL, NULL, NULL, '3171060', '2021-07-05 18:47:35', b'1');
INSERT INTO `cb_fire_chemical` VALUES (1412000195683643394, '2', '121', '处理1', '措施1', 'aaa', 'cc2', 'Na', '处理12', '名称2', '形状12', '方法12', '症状12', '禁忌12', '771', '烷烃', '1101', NULL, NULL, NULL, '3171060', '2021-07-05 18:47:35', b'1');
INSERT INTO `cb_fire_chemical` VALUES (1412359860263124993, '110', '130', '处理1', '措施1', 'cccc', 'cc22', 'ca', '处理22', '危化品1', '形状111', '贮藏11', '症状11', '禁忌11', '774', '硼烷', '1125', NULL, NULL, NULL, '3171060', '2021-07-06 18:36:46', b'1');
INSERT INTO `cb_fire_chemical` VALUES (1413332102337101825, 'fdsfd', 'fdsfds', 'fdsfadsf', 'fsfds', 'fdf', 'fdsfds', NULL, 'fasfdsf', '发多少积分gfdgfdg', 'fasdfdsf', 'fdsfdsf', 'fsdfadsf\nfsdfdfds\nfdsfds', 'fdsfdsf', '785', '芳香胺', 'fdfd', 'upload/jcs/studio_normalapp_3157169/5343E7D8CA8B774FBC8856B7CA1C3DA.png', NULL, NULL, '3187681', '2021-07-09 11:00:06', b'1');
INSERT INTO `cb_fire_chemical` VALUES (1414460182661246977, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '犯得上反对', NULL, NULL, NULL, NULL, '785', '芳香胺', NULL, NULL, NULL, NULL, '3187681', '2021-07-12 13:42:42', b'1');
INSERT INTO `cb_fire_chemical` VALUES (1417068222418542594, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '危化品1', NULL, NULL, NULL, NULL, '770', '醚', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1417068233600557058, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '危化品1', NULL, NULL, NULL, NULL, '770', '醚', NULL, NULL, NULL, NULL, NULL, NULL, b'0');
INSERT INTO `cb_fire_chemical` VALUES (1424999667487981569, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'tw02', '3153930', '2021-08-10 15:42:51', b'0');
INSERT INTO `cb_fire_chemical` VALUES (1425003534623686658, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'tw02', '3153930', '2021-08-10 15:58:13', b'0');
INSERT INTO `cb_fire_chemical` VALUES (1425007955340410882, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'tw02', '3153930', '2021-08-10 16:15:47', b'0');

-- ----------------------------
-- Table structure for cb_fire_experts
-- ----------------------------
DROP TABLE IF EXISTS `cb_fire_experts`;
CREATE TABLE `cb_fire_experts`  (
  `sequence_nbr` bigint(19) NOT NULL COMMENT 'id',
  `name` varchar(15) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '姓名',
  `certificates_type_code` varchar(10) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '证件类型code',
  `certificates_type` varchar(10) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '证件类型',
  `certificates_num` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '证件号',
  `company_name` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '单位',
  `gender` varchar(10) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '性别',
  `nation` varchar(10) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '名族',
  `native_place` varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '籍贯',
  `residence` varchar(500) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '现居住地',
  `residence_details` varchar(1000) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '现居住地详情',
  `political_outlook` varchar(10) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '政治面貌',
  `birthday_time` datetime(0) NULL DEFAULT NULL COMMENT '出生日期',
  `office_phone` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '办公用 电话',
  `mobile_phone` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '移动电话',
  `highest_education` varchar(10) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '最高学历',
  `jobs` varchar(30) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '岗位名称',
  `jobs_code` varchar(30) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '岗位名称code',
  `expert` varchar(30) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '消防专家领域',
  `expert_code` varchar(30) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '消防专家领域code',
  `personnel_photos` varchar(1000) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '人员照片',
  `qualification_certificate` varchar(1000) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '资质证书',
  `state` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '人员状态，在职/离职',
  `state_code` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '人员状态，在职/离职code',
  `fire_team_id` bigint(19) NULL DEFAULT NULL COMMENT '消防机构id',
  `fire_team_name` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '消防机构名称',
  `note` varchar(2000) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '备注',
  `update_time` datetime(0) NULL DEFAULT NULL COMMENT '更新时间',
  `rec_user_name` varchar(15) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '操作人名称',
  `rec_user_id` varchar(19) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '操作人员',
  `rec_date` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `is_delete` bit(1) NULL DEFAULT b'0' COMMENT '是否删除',
  PRIMARY KEY (`sequence_nbr`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of cb_fire_experts
-- ----------------------------

-- ----------------------------
-- Table structure for cb_fire_station
-- ----------------------------
DROP TABLE IF EXISTS `cb_fire_station`;
CREATE TABLE `cb_fire_station`  (
  `sequence_nbr` bigint(19) NOT NULL COMMENT 'id',
  `name` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '微型消防站名称',
  `where_building_id` varchar(19) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '所在建筑物id',
  `where_building` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '所在建筑物名称',
  `equipment_brief` varchar(2000) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '装备简要情况',
  `address` varchar(500) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '地址',
  `longitude` double(10, 6) NULL DEFAULT NULL COMMENT '经度',
  `latitude` double(10, 6) NULL DEFAULT NULL COMMENT '纬度',
  `administrative_divisions` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '行政区区划名称',
  `administrative_divisions_code` varchar(10) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '行政区区划编号',
  `duty_room_telephone` varchar(13) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '值班室电话',
  `person_charge_name` varchar(10) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '负责人名称',
  `person_charge_telephone` varchar(13) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '负责人电话',
  `biz_company_id` bigint(19) NULL DEFAULT NULL COMMENT '单位id',
  `biz_company` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '所属单位名称',
  `biz_company_code` varchar(1000) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '所属单位code',
  `build_time` date NULL DEFAULT NULL COMMENT '建造日期',
  `enable_time` date NULL DEFAULT NULL COMMENT '启用日期',
  `img` varchar(1000) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '图片信息',
  `update_time` datetime(0) NULL DEFAULT NULL COMMENT '更新时间',
  `rec_user_name` varchar(15) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '操作人名称',
  `rec_user_id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '操作人员',
  `rec_date` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `is_delete` bit(1) NULL DEFAULT b'0' COMMENT '是否删除',
  PRIMARY KEY (`sequence_nbr`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '微型消防站' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of cb_fire_station
-- ----------------------------

-- ----------------------------
-- Table structure for cb_fire_team
-- ----------------------------
DROP TABLE IF EXISTS `cb_fire_team`;
CREATE TABLE `cb_fire_team`  (
  `sequence_nbr` bigint(19) NOT NULL COMMENT 'id\r\n',
  `parent` bigint(19) NULL DEFAULT NULL COMMENT '父节点id',
  `img` varchar(1000) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '消防队伍图片',
  `name` varchar(30) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '单位名称',
  `company` bigint(19) NOT NULL COMMENT '所属机构',
  `company_code` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '机构code',
  `contact_user_id` bigint(19) NULL DEFAULT NULL COMMENT '联系人id',
  `contact_user` varchar(15) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '联系人',
  `contact_phone` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '联系电话',
  `obligation` varchar(1000) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '职责_简要情况',
  `longitude` double(10, 6) NULL DEFAULT NULL COMMENT '经度',
  `latitude` double(10, 6) NULL DEFAULT NULL COMMENT '纬度',
  `company_name` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '机构名称',
  `update_time` datetime(0) NULL DEFAULT NULL COMMENT '更新时间',
  `rec_user_name` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '操作人名称',
  `rec_user_id` varchar(19) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '操作人员',
  `rec_date` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `is_delete` bit(1) NULL DEFAULT b'0' COMMENT '是否删除',
  `type` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '队伍类型',
  `type_code` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '队伍类型code',
  `address` varchar(1000) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '地址',
  `tree_code` varchar(1000) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '树结构层级code',
  PRIMARY KEY (`sequence_nbr`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '消防队伍' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of cb_fire_team
-- ----------------------------

-- ----------------------------
-- Table structure for cb_firefighters
-- ----------------------------
DROP TABLE IF EXISTS `cb_firefighters`;
CREATE TABLE `cb_firefighters`  (
  `sequence_nbr` bigint(19) NOT NULL COMMENT 'id',
  `fire_team_id` bigint(19) NULL DEFAULT NULL COMMENT '队伍id',
  `system_account` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '系统账号',
  `employee_number` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '员工编码',
  `company` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '所属机构',
  `company_name` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '机构名称',
  `company_code` varchar(1000) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '机构code',
  `name` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '姓名',
  `certificates_type_code` varchar(10) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '证件类型code',
  `certificates_type` varchar(10) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '常用证件类型代码',
  `certificate_number` varchar(70) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '证件号码',
  `birthday_time` datetime(0) NULL DEFAULT NULL COMMENT '出生日期',
  `gender` varchar(10) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '性别',
  `nation` varchar(10) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '民族',
  `native_place` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '籍贯/户口所在地',
  `residence` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '现居住地',
  `residence_details` varchar(1000) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '现居住地详情',
  `airport_accommodation` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '机场住宿情况',
  `job_title` varchar(30) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '岗位名称',
  `job_title_code` varchar(10) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '岗位数据字典code',
  `state` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '人员状态，在职/离职',
  `state_code` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '人员状态，在职/离职code',
  `marital_status` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '婚姻状况',
  `office_telephone` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '办公电话',
  `mobile_phone` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '手机',
  `email` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '互联网_电子信箱',
  `political_outlook` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '政治面貌代码',
  `personnel_photos` varchar(1000) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '人员照片',
  `id_positive` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '身份证正面',
  `id_reverse` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '身份证反面',
  `rec_user_name` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '操作人名称',
  `rec_user_id` varchar(19) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '操作人员',
  `rec_date` datetime(0) NULL DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP(0) COMMENT '创建时间',
  `is_delete` bit(1) NULL DEFAULT b'0' COMMENT '是否删除',
  `update_time` datetime(0) NULL DEFAULT NULL COMMENT '更新时间',
  PRIMARY KEY (`sequence_nbr`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '消防人员' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of cb_firefighters
-- ----------------------------

-- ----------------------------
-- Table structure for cb_firefighters_contacts
-- ----------------------------
DROP TABLE IF EXISTS `cb_firefighters_contacts`;
CREATE TABLE `cb_firefighters_contacts`  (
  `sequence_nbr` bigint(19) NOT NULL COMMENT 'id',
  `firefighters_id` bigint(19) NULL DEFAULT NULL COMMENT '人员id',
  `emergency_contact` varchar(10) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '紧急联系人姓名',
  `relationship` varchar(10) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '紧急联系人与本人所属关系',
  `emergency_contact_phone` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '紧急联系人电话',
  `update_time` datetime(0) NULL DEFAULT NULL COMMENT '更新时间',
  `rec_user_name` varchar(15) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '操作人名称',
  `rec_user_id` varchar(19) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '操作人员',
  `rec_date` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `is_delete` bit(1) NULL DEFAULT b'0' COMMENT '是否删除',
  PRIMARY KEY (`sequence_nbr`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = 'l联系人' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of cb_firefighters_contacts
-- ----------------------------

-- ----------------------------
-- Table structure for cb_firefighters_contract
-- ----------------------------
DROP TABLE IF EXISTS `cb_firefighters_contract`;
CREATE TABLE `cb_firefighters_contract`  (
  `sequence_nbr` bigint(19) NOT NULL COMMENT 'id',
  `name` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '合同名称',
  `party_a` varchar(30) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '甲方',
  `party_b` varchar(30) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '乙方',
  `signed_time` date NULL DEFAULT NULL COMMENT '签订日期',
  `expire_time` date NULL DEFAULT NULL COMMENT '到期时间',
  `service_content` varchar(1000) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '服务内容',
  `attachment` varchar(1000) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '合同附件',
  `contract_type` varchar(10) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '合同类型',
  `contract_type_code` varchar(10) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '合同类型字典code、\r\n',
  `firefighters_id` bigint(19) NULL DEFAULT NULL COMMENT '人员id',
  `update_time` datetime(0) NULL DEFAULT NULL COMMENT '更新时间',
  `rec_user_name` varchar(15) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '操作人名称',
  `rec_user_id` varchar(19) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '操作人员',
  `rec_date` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `is_delete` bit(1) NULL DEFAULT b'0' COMMENT '是否删除',
  PRIMARY KEY (`sequence_nbr`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '消防员合同' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of cb_firefighters_contract
-- ----------------------------

-- ----------------------------
-- Table structure for cb_firefighters_education
-- ----------------------------
DROP TABLE IF EXISTS `cb_firefighters_education`;
CREATE TABLE `cb_firefighters_education`  (
  `sequence_nbr` bigint(19) NOT NULL,
  `firefighters_id` bigint(19) NULL DEFAULT NULL COMMENT '人员id',
  `first_degree` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '第一学历',
  `highest_education` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '最高学历',
  `academic_degree` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '学位',
  `school` varchar(30) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '毕业院校',
  `professional_name` varchar(30) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '毕业专业名称',
  `update_time` datetime(0) NULL DEFAULT NULL COMMENT '更新时间',
  `rec_user_name` varchar(15) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '操作人名称',
  `rec_user_id` varchar(19) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '操作人员',
  `rec_date` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `is_delete` bit(1) NULL DEFAULT b'0' COMMENT '是否删除',
  `qualifications` varchar(1000) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '学历资质文件',
  PRIMARY KEY (`sequence_nbr`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '人员学历' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of cb_firefighters_education
-- ----------------------------

-- ----------------------------
-- Table structure for cb_firefighters_post
-- ----------------------------
DROP TABLE IF EXISTS `cb_firefighters_post`;
CREATE TABLE `cb_firefighters_post`  (
  `sequence_nbr` bigint(19) NOT NULL COMMENT 'id',
  `firefighters_id` bigint(19) NULL DEFAULT NULL COMMENT '人员id',
  `employee_hierarchy` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '员工层级',
  `administrative_position` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '行政职务',
  `post_qualification` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '岗位资质',
  `category` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '消防救援人员类别',
  `level` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '消防救援衔级别代码',
  `qualification_certificate` varchar(1000) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '资质证书',
  `areas_expertise` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '消防专家领域',
  `isno_expert` varchar(10) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '是否专家_判断标识',
  `update_time` datetime(0) NULL DEFAULT NULL COMMENT '更新时间',
  `rec_user_name` varchar(15) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '操作人名称',
  `rec_user_id` varchar(19) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '操作人员',
  `rec_date` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `is_delete` bit(1) NULL DEFAULT b'0' COMMENT '是否删除',
  `employee_hierarchy_code` varchar(10) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '员工层级code',
  `administrative_position_code` varchar(10) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '行政职务code',
  `post_qualification_code` varchar(10) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '岗位资质code',
  `category_code` varchar(10) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '消防救援人员类别code',
  `level_code` varchar(10) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '消防救援衔级别代码code',
  `areas_expertise_code` varchar(10) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '消防专家领域code',
  PRIMARY KEY (`sequence_nbr`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '岗位信息' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of cb_firefighters_post
-- ----------------------------

-- ----------------------------
-- Table structure for cb_firefighters_thought
-- ----------------------------
DROP TABLE IF EXISTS `cb_firefighters_thought`;
CREATE TABLE `cb_firefighters_thought`  (
  `sequence_nbr` bigint(19) NOT NULL COMMENT 'id',
  `firefighters_id` bigint(19) NULL DEFAULT NULL COMMENT '消防救援人员',
  `talking_time` date NULL DEFAULT NULL COMMENT '谈话时间',
  `speaker` varchar(15) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '谈话人',
  `thought_morality` varchar(1000) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '思想和现实表现情况',
  `timing_reasons` varchar(1000) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '时机原因',
  `working_measures` varchar(1000) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '工作措施',
  `enclosure` varchar(1000) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '附件',
  `update_time` datetime(0) NULL DEFAULT NULL COMMENT '更新时间',
  `rec_user_name` varchar(15) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '操作人名称',
  `rec_user_id` varchar(19) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '操作人员',
  `rec_date` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `is_delete` bit(1) NULL DEFAULT b'0' COMMENT '是否删除',
  PRIMARY KEY (`sequence_nbr`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '消防员思想谈话记录' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of cb_firefighters_thought
-- ----------------------------

-- ----------------------------
-- Table structure for cb_firefighters_workexperience
-- ----------------------------
DROP TABLE IF EXISTS `cb_firefighters_workexperience`;
CREATE TABLE `cb_firefighters_workexperience`  (
  `sequence_nbr` bigint(19) NOT NULL COMMENT 'id',
  `working_hours` datetime(0) NULL DEFAULT NULL COMMENT '参加工作时间',
  `fire_working_hours` datetime(0) NULL DEFAULT NULL COMMENT '参加消防部门工作时间',
  `firefighters_id` bigint(19) NULL DEFAULT NULL COMMENT '人员id',
  `update_time` datetime(0) NULL DEFAULT NULL COMMENT '更新时间',
  `rec_user_name` varchar(15) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '操作人名称',
  `rec_user_id` varchar(19) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '操作人员',
  `rec_date` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `is_delete` bit(1) NULL DEFAULT b'0' COMMENT '是否删除',
  PRIMARY KEY (`sequence_nbr`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '工作经历' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of cb_firefighters_workexperience
-- ----------------------------

-- ----------------------------
-- Table structure for cb_key_site
-- ----------------------------
DROP TABLE IF EXISTS `cb_key_site`;
CREATE TABLE `cb_key_site`  (
  `sequence_nbr` bigint(30) NOT NULL COMMENT '主键',
  `name` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '重点部位名称',
  `belong_id` bigint(30) NOT NULL COMMENT '所属单位/部门id',
  `building_id` bigint(20) NULL DEFAULT NULL COMMENT '所属建筑id',
  `building_name` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '所属建筑名称',
  `address_desc` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '位置描述',
  `building_area` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '建筑面积(㎡)',
  `building_height` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '建筑高度(m)',
  `fire_endurance_rate_name` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '耐火等级对应名称',
  `fire_endurance_rate` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '耐火等级',
  `use_nature_name` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '使用性质对应名称',
  `use_nature` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '使用性质',
  `charge_person` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '责任人',
  `charge_person_id` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '责任人身份证',
  `key_prevention_reason` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '确定重点防火部位的原因',
  `fire_facilities_info` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '消防设施情况',
  `fire_prevention_flag` bit(1) NULL DEFAULT b'1' COMMENT '防火标志设立情况（1：有，0：无）',
  `hazard` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '危险源',
  `safety_management_measures` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '消防安全管理措施',
  `preventive_measures` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '防范手段措施',
  `remark` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  `is_delete` bit(1) NOT NULL DEFAULT b'0' COMMENT '是否删除（0未删除，1已删除）',
  `rec_user_id` bigint(30) NOT NULL COMMENT '更新人id',
  `rec_user_name` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '更新者名称',
  `rec_date` datetime(0) NOT NULL ON UPDATE CURRENT_TIMESTAMP(0) COMMENT '更新日期',
  PRIMARY KEY (`sequence_nbr`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '重点部位' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of cb_key_site
-- ----------------------------

-- ----------------------------
-- Table structure for cb_linkage_unit
-- ----------------------------
DROP TABLE IF EXISTS `cb_linkage_unit`;
CREATE TABLE `cb_linkage_unit`  (
  `sequence_nbr` bigint(20) NOT NULL COMMENT 'id',
  `unit_name` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '单位名称',
  `unit_code` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '单位code',
  `parent_id` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '父级单位id',
  `linkage_unit_type` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '联动单位类别',
  `linkage_unit_type_code` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '联动单位类别code',
  `administrative_divisions` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '行政区划',
  `administrative_divisions_code` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '行政区划代码',
  `address` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '地址',
  `longitude` double(10, 6) NULL DEFAULT NULL COMMENT '经度',
  `latitude` double(10, 6) NULL DEFAULT NULL COMMENT '纬度',
  `agreement_start_date` datetime(0) NOT NULL COMMENT '协议开始日期',
  `agreement_end_date` datetime(0) NOT NULL COMMENT '协议结束日期',
  `emergency_linkage_unit` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '应急联动单位类别',
  `emergency_linkage_unit_code` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '应急联动单位类别code',
  `contact_user` varchar(15) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '联系人 ',
  `contact_phone` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '联系人电话',
  `instance_id` bigint(20) NOT NULL COMMENT '实例id',
  `org_code` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '组织机构代码',
  `rec_user_name` varchar(15) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '操作人名称',
  `rec_user_id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '操作人员',
  `rec_date` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `is_delete` bit(1) NULL DEFAULT b'0' COMMENT '是否删除',
  PRIMARY KEY (`sequence_nbr`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '联动单位' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of cb_linkage_unit
-- ----------------------------

-- ----------------------------
-- Table structure for cb_maintenance_company
-- ----------------------------
DROP TABLE IF EXISTS `cb_maintenance_company`;
CREATE TABLE `cb_maintenance_company`  (
  `sequence_nbr` bigint(30) NOT NULL,
  `name` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '企业名称',
  `code` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '单位编码',
  `type` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '类型（COMPANY单位，DEPARTMENT部门，PERSON人员）',
  `parent_id` bigint(30) NULL DEFAULT NULL COMMENT '上级单位',
  `biz_code` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '业务编码',
  `org_code` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '组织机构代码用于权限过滤',
  `latitude` varchar(10) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '纬度',
  `longitude` varchar(10) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '经度',
  `instance_id` bigint(30) NOT NULL COMMENT '动态表单实例id',
  `rec_user_name` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '更新人',
  `rec_user_id` bigint(30) NOT NULL COMMENT '更新人id',
  `rec_date` datetime(0) NOT NULL ON UPDATE CURRENT_TIMESTAMP(0) COMMENT '更新时间',
  `is_delete` bit(1) NOT NULL DEFAULT b'0' COMMENT '是否删除（1删除，0未删除）',
  PRIMARY KEY (`sequence_nbr`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '维保单位' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of cb_maintenance_company
-- ----------------------------

-- ----------------------------
-- Table structure for cb_org_usr
-- ----------------------------
DROP TABLE IF EXISTS `cb_org_usr`;
CREATE TABLE `cb_org_usr`  (
  `sequence_nbr` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '物理主键',
  `biz_org_name` varchar(104) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '机构/部门名称',
  `biz_org_code` varchar(1000) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '机构编码',
  `amos_org_id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT 'amos中公司/部门ID',
  `amos_org_code` varchar(40) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT 'amos中公司/部门编码',
  `biz_org_type` varchar(16) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '机构类型（部门：DEPARTMENT，单位：COMPANY，人员：PERSON）',
  `build_name` varchar(104) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '所属建筑名称',
  `build_id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '所属建筑ID',
  `parent_id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '归属机构/部门/人员',
  `org_expand_attr1` varchar(104) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '扩展属性1',
  `org_expand_attr2` varchar(104) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '扩展属性2',
  `org_expand_attr3` varchar(104) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '扩展属性3',
  `org_expand_attr4` varchar(104) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '扩展属性4',
  `org_expand_attr5` varchar(104) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `org_expand_attr6` varchar(104) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `org_expand_attr7` varchar(104) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `org_expand_attr8` varchar(104) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `rec_user_name` varchar(16) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '更新人',
  `rec_user_id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '更新人ID',
  `rec_date` datetime(0) NOT NULL ON UPDATE CURRENT_TIMESTAMP(0) COMMENT '更新时间',
  `is_delete` bit(1) NOT NULL DEFAULT b'0' COMMENT '是否已被删除（0：未背删除，1：已删除）',
  PRIMARY KEY (`sequence_nbr`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '机构/部门/人员表' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of cb_org_usr
-- ----------------------------

-- ----------------------------
-- Table structure for cb_org_usr_auth
-- ----------------------------
DROP TABLE IF EXISTS `cb_org_usr_auth`;
CREATE TABLE `cb_org_usr_auth`  (
  `sequence_nbr` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL,
  `rec_user_name` varchar(16) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `rec_user_id` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `rec_date` datetime(0) NULL DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP(0),
  `source_id` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `source_code` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL,
  `target_code` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL,
  `is_delete` bit(1) NOT NULL DEFAULT b'0',
  `target_id` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  PRIMARY KEY (`sequence_nbr`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of cb_org_usr_auth
-- ----------------------------

-- ----------------------------
-- Table structure for cb_rescue_equipment
-- ----------------------------
DROP TABLE IF EXISTS `cb_rescue_equipment`;
CREATE TABLE `cb_rescue_equipment`  (
  `sequence_nbr` bigint(30) NOT NULL COMMENT '唯一主键',
  `vehicle_type` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '车辆类型',
  `vehicle_type_code` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '车辆类型code',
  `vehicle_number` bigint(30) NULL DEFAULT NULL COMMENT '车辆数量',
  `fee` double(11, 0) NULL DEFAULT NULL COMMENT '费用',
  `company` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '联动单位名称',
  `company_id` bigint(20) NULL DEFAULT NULL COMMENT '联动单位id',
  `rec_user_id` bigint(20) NOT NULL COMMENT '更新人id',
  `rec_user_name` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '更新人名称',
  `rec_date` datetime(0) NOT NULL ON UPDATE CURRENT_TIMESTAMP(0) COMMENT '更新时间',
  `is_delete` bit(1) NOT NULL DEFAULT b'0' COMMENT '是否删除（0：未删除，1：已删除）',
  PRIMARY KEY (`sequence_nbr`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '救援装备' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of cb_rescue_equipment
-- ----------------------------

-- ----------------------------
-- Table structure for cb_source_file
-- ----------------------------
DROP TABLE IF EXISTS `cb_source_file`;
CREATE TABLE `cb_source_file`  (
  `sequence_nbr` bigint(30) NOT NULL AUTO_INCREMENT COMMENT '自增主键',
  `file_path` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '文件地址',
  `file_name` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '文件名称',
  `file_category` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '文件类型(前端图片字段名称)',
  `source_id` bigint(30) NOT NULL COMMENT '所属者id',
  `rec_user_id` bigint(30) NOT NULL COMMENT '更新人id',
  `rec_user_name` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '更新人名称',
  `rec_date` datetime(0) NOT NULL COMMENT '更新时间',
  `is_delete` bit(1) NOT NULL DEFAULT b'0' COMMENT '是否删除（0：未删除，1：已删除）',
  PRIMARY KEY (`sequence_nbr`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1427934438704054275 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '公共附件' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of cb_source_file
-- ----------------------------

-- ----------------------------
-- Table structure for cb_special_position_staff
-- ----------------------------
DROP TABLE IF EXISTS `cb_special_position_staff`;
CREATE TABLE `cb_special_position_staff`  (
  `sequence_nbr` bigint(30) NOT NULL COMMENT '唯一主键',
  `position_name` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '岗位名称',
  `position_name_code` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '岗位名称code',
  `person_number` bigint(30) NULL DEFAULT NULL COMMENT '人数',
  `company` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '联动单位名称',
  `company_id` bigint(20) NULL DEFAULT NULL COMMENT '联动单位id',
  `rec_user_id` bigint(20) NOT NULL COMMENT '更新人id',
  `rec_user_name` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '更新人名称',
  `rec_date` datetime(0) NOT NULL ON UPDATE CURRENT_TIMESTAMP(0) COMMENT '更新时间',
  `is_delete` bit(1) NOT NULL DEFAULT b'0' COMMENT '是否删除（0：未删除，1：已删除）',
  PRIMARY KEY (`sequence_nbr`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '特岗人员' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of cb_special_position_staff
-- ----------------------------

-- ----------------------------
-- Table structure for cb_water_resource
-- ----------------------------
DROP TABLE IF EXISTS `cb_water_resource`;
CREATE TABLE `cb_water_resource`  (
  `sequence_nbr` bigint(32) NOT NULL COMMENT '唯一主键',
  `name` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '资源名称',
  `address` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '地址',
  `resource_type` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '资源类型（消火栓、消防水鹤、天然水源、消防水池）',
  `resource_type_name` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '资源类型（消火栓、消防水鹤、天然水源、消防水池）',
  `belong_building_id` bigint(32) NULL DEFAULT NULL COMMENT '所在建筑id',
  `belong_building` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '所在建筑',
  `belong_fighting_system_id` bigint(32) NULL DEFAULT NULL COMMENT '所属消防系统id',
  `belong_fighting_system` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '所属消防系统',
  `management_unit_id` bigint(32) NULL DEFAULT NULL COMMENT '管理单位id',
  `management_unit` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '管理单位',
  `maintenance_unit_id` bigint(32) NULL DEFAULT NULL COMMENT '维保单位id',
  `maintenance_unit` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '维保单位',
  `build_date` datetime(0) NULL DEFAULT NULL COMMENT '建造日期',
  `enable_date` datetime(0) NULL DEFAULT NULL COMMENT '启用日期',
  `orientation_img` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '方位图',
  `reality_img` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '实景图',
  `contact_user` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '联系人姓名',
  `contact_phone` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '联系人电话',
  `is_iot` bit(1) NULL DEFAULT b'1' COMMENT '是否有物联参数（1有，0没有）',
  `rescue_org_code` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '消防救援机构_通用唯一识别码',
  `administrative_code` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '行政区划代码',
  `rec_user_id` bigint(32) NULL DEFAULT NULL COMMENT '更新人员id',
  `rec_user_name` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '更新人员',
  `rec_date` datetime(0) NULL DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP(0) COMMENT '创建时间',
  `is_delete` bit(1) NULL DEFAULT b'1' COMMENT '是否启用（1启用、0未启用）',
  `org_code` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '组织机构代码',
  `longitude` double(10, 6) NULL DEFAULT NULL COMMENT '经度',
  `latitude` double(10, 6) NULL DEFAULT NULL COMMENT '纬度',
  PRIMARY KEY (`sequence_nbr`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '水源基本信息' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of cb_water_resource
-- ----------------------------

-- ----------------------------
-- Table structure for cb_water_resource_crane
-- ----------------------------
DROP TABLE IF EXISTS `cb_water_resource_crane`;
CREATE TABLE `cb_water_resource_crane`  (
  `sequence_nbr` bigint(32) NOT NULL COMMENT '主键',
  `resource_id` bigint(32) NOT NULL COMMENT '资源id',
  `height` float(10, 1) NULL DEFAULT NULL COMMENT '高度（cm）',
  `status_code` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '水源可用状态类别代码',
  `status` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '水源可用状态类别名称',
  `section` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '所属路段',
  `pipe_network` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '所属管网',
  `pipe_type_code` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '消防给水管网形式类型代码',
  `pipe_type_name` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '消防给水管网形式类型名称',
  `pipe_diameter` float(10, 2) NULL DEFAULT NULL COMMENT '官网直径（cm）',
  `inlet_pipe_diameter` float(10, 1) NULL DEFAULT NULL COMMENT '进水管直径(cm)',
  `outlet_pipe_diameter` float(10, 1) NULL DEFAULT NULL COMMENT '出水管直径(cm)',
  `waterfilling_lane_num` int(11) NULL DEFAULT NULL COMMENT '加水车道数量(个)',
  `water_supply_name` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '供水单位名称',
  `rec_user_id` bigint(32) NULL DEFAULT NULL COMMENT '更新人员id',
  `rec_user_name` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '更新人员',
  `rec_date` datetime(0) NULL DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP(0) COMMENT '创建时间',
  `is_delete` bit(1) NULL DEFAULT b'0' COMMENT '是否删除（1删除、0未删除）',
  PRIMARY KEY (`sequence_nbr`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '消防水鹤' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of cb_water_resource_crane
-- ----------------------------

-- ----------------------------
-- Table structure for cb_water_resource_hydrant
-- ----------------------------
DROP TABLE IF EXISTS `cb_water_resource_hydrant`;
CREATE TABLE `cb_water_resource_hydrant`  (
  `sequence_nbr` bigint(32) NOT NULL COMMENT '主键',
  `resource_id` bigint(32) NOT NULL COMMENT '资源id',
  `type` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '消防栓类型',
  `type_code` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '类型code',
  `system_type` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '消火栓系统类型',
  `system_type_code` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '消火栓系统类型code',
  `facilities_category` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '消防设施状况分类',
  `facilities_category_code` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '消防设施状况分类code',
  `road_junction_info` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '道路路口路段简要情况',
  `place_form` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '消火栓放置形式',
  `place_form_code` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '消火栓放置形式code',
  `hose_connection` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '消防水带接口',
  `hose_connection_code` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '消防水带接口code',
  `intake_form` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '取水方式',
  `pipe_network` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '所属管网',
  `pipe_type_code` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '消防给水管网形式类型代码',
  `pipe_type_name` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '消防给水管网形式类型名称',
  `pipe_diameter` float(10, 2) NULL DEFAULT NULL COMMENT '官网直径（cm）',
  `water_supply_name` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '供水单位名称',
  `rec_user_id` bigint(32) NULL DEFAULT NULL COMMENT '更新人员id',
  `rec_user_name` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '更新人员',
  `rec_date` datetime(0) NULL DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP(0) COMMENT '创建时间',
  `is_delete` bit(1) NULL DEFAULT b'0' COMMENT '是否删除（1删除、0未删除）',
  PRIMARY KEY (`sequence_nbr`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '消火栓' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of cb_water_resource_hydrant
-- ----------------------------

-- ----------------------------
-- Table structure for cb_water_resource_iot
-- ----------------------------
DROP TABLE IF EXISTS `cb_water_resource_iot`;
CREATE TABLE `cb_water_resource_iot`  (
  `sequence_nbr` bigint(32) NOT NULL COMMENT '主键id',
  `resource_type` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '资源类型',
  `resource_id` bigint(32) NOT NULL COMMENT '资源id',
  `iot_water_storage` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '储水量容积物联编码',
  `iot_flow_rate` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '流量物联编码',
  `iot_status` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '状态物联编码',
  `iot_pipe_pressure` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '管网压力物联编码',
  `rec_user_id` bigint(32) NULL DEFAULT NULL COMMENT '更新人员id',
  `rec_user_name` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '更新人员',
  `rec_date` datetime(0) NULL DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP(0) COMMENT '创建时间',
  `is_delete` bit(1) NULL DEFAULT b'0' COMMENT '是否删除（1删除、0未删除）',
  PRIMARY KEY (`sequence_nbr`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '物联参数' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of cb_water_resource_iot
-- ----------------------------

-- ----------------------------
-- Table structure for cb_water_resource_natural
-- ----------------------------
DROP TABLE IF EXISTS `cb_water_resource_natural`;
CREATE TABLE `cb_water_resource_natural`  (
  `sequence_nbr` bigint(32) NOT NULL COMMENT '主键',
  `resource_id` bigint(32) NOT NULL COMMENT '资源id',
  `height` float(10, 2) NULL DEFAULT NULL COMMENT '高度（cm）',
  `type_code` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '水源类型代码',
  `type` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '水源类型',
  `volume` float(10, 2) NULL DEFAULT NULL COMMENT '容积（m³）',
  `area` float(10, 2) NULL DEFAULT NULL COMMENT '面积（㎡）',
  `quality_situation_info` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '水质情况',
  `season_change_info` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '四季变化简要情况',
  `status_code` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '水源可用状态类别代码',
  `status` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '水源可用状态类别名称',
  `has_dry_season` bit(1) NULL DEFAULT NULL COMMENT '有无枯水期',
  `dry_period_span` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '枯水期跨度简要情况',
  `rec_user_id` bigint(32) NULL DEFAULT NULL COMMENT '更新人员id',
  `rec_user_name` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '更新人员',
  `rec_date` datetime(0) NULL DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP(0) COMMENT '创建时间',
  `is_delete` bit(1) NULL DEFAULT b'0' COMMENT '是否删除（1删除、0未删除）',
  PRIMARY KEY (`sequence_nbr`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '天然水源' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of cb_water_resource_natural
-- ----------------------------

-- ----------------------------
-- Table structure for cb_water_resource_pool
-- ----------------------------
DROP TABLE IF EXISTS `cb_water_resource_pool`;
CREATE TABLE `cb_water_resource_pool`  (
  `sequence_nbr` bigint(32) NOT NULL COMMENT '主键',
  `resource_id` bigint(32) NOT NULL COMMENT '资源id',
  `volume` float(10, 2) NULL DEFAULT NULL COMMENT '容积（m³）',
  `status_code` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '水源可用状态类别代码',
  `status` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '水源可用状态类别名称',
  `section` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '所属路段',
  `intake_form` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '取水方式',
  `intake_height` float(10, 1) NULL DEFAULT NULL COMMENT '取水高度(cm)',
  `elevation_difference` float(10, 1) NULL DEFAULT NULL COMMENT '水源标高差(cm)',
  `parking_position` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '停车位置',
  `parking_num` int(11) NULL DEFAULT NULL COMMENT '停车数量(个)',
  `pipe_type_code` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '消防给水管网形式类型代码',
  `pipe_type_name` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '消防给水管网形式类型名称',
  `water_supply_name` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '供水单位名称',
  `rec_user_id` bigint(32) NULL DEFAULT NULL COMMENT '更新人员id',
  `rec_user_name` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '更新人员',
  `rec_date` datetime(0) NULL DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP(0) COMMENT '创建时间',
  `is_delete` bit(1) NULL DEFAULT b'0' COMMENT '是否删除（1删除、0未删除）',
  PRIMARY KEY (`sequence_nbr`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '消防水池' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of cb_water_resource_pool
-- ----------------------------

-- ----------------------------
-- Table structure for jc_aircraft
-- ----------------------------
DROP TABLE IF EXISTS `jc_aircraft`;
CREATE TABLE `jc_aircraft`  (
  `sequence_nbr` bigint(22) NOT NULL,
  `aircraft_model` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '飞机型号',
  `full_name` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '中文全称',
  `aircraft_length` double NULL DEFAULT NULL COMMENT '飞机长度',
  `cabin_length` double NULL DEFAULT NULL COMMENT '机舱长度',
  `tail_height` double NULL DEFAULT NULL COMMENT '尾翼高度',
  `wingspan` double NULL DEFAULT NULL COMMENT '翼展',
  `fuselage_diameter` double NULL DEFAULT NULL COMMENT '机身直径',
  `wingspan_area` double NULL DEFAULT NULL COMMENT '翼展面积',
  `engine_type` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '发动机类型',
  `engine_type_code` varchar(10) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '发动机类型code',
  `enginesm_num` int(11) NULL DEFAULT NULL COMMENT '发动机数量',
  `engine_model` varchar(10) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '发动机型号',
  `fuel_type` varchar(10) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '燃油类型',
  `fuel_type_code` varchar(10) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '燃油类型code',
  `oil_load_max` double NULL DEFAULT NULL COMMENT '最大载油量',
  `standard_fuel` double NULL DEFAULT NULL COMMENT '标准燃油',
  `empty_weight` double NULL DEFAULT NULL COMMENT '空重',
  `structural_material` varchar(300) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '飞机主要构造材料',
  `oxygen_cylinder_num` int(11) NULL DEFAULT NULL COMMENT '氧气瓶数量',
  `oxygen_cylinder_location` varchar(300) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '氧气瓶位置描述',
  `seat_num` int(11) NULL DEFAULT NULL COMMENT '标准坐席数',
  `commercial_load` double NULL DEFAULT NULL COMMENT '商载(吨)',
  `warehouse_volume` double NULL DEFAULT NULL COMMENT '货仓容积（立方米）',
  `takeoff_weight_num` double NULL DEFAULT NULL COMMENT '最大起飞总重（吨）',
  `cruise_speed_num` double NULL DEFAULT NULL COMMENT '最大巡航速度（马赫）',
  `voyage` double NULL DEFAULT NULL COMMENT '航程',
  `facilitie` varchar(1000) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '主要设施',
  `combustion_material` varchar(1000) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '主要燃烧物质',
  `exit_passage` varchar(1000) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '疏散出口及安全通道',
  `remark` varchar(1000) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  `rec_user_name` varchar(15) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '发送人名称',
  `rec_user_id` varchar(19) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '发送人',
  `rec_date` datetime(0) NULL DEFAULT NULL COMMENT '报送时间',
  `is_delete` bit(1) NULL DEFAULT b'0' COMMENT '是否删除',
  PRIMARY KEY (`sequence_nbr`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '航空器信息' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of jc_aircraft
-- ----------------------------

-- ----------------------------
-- Table structure for jc_alert_called
-- ----------------------------
DROP TABLE IF EXISTS `jc_alert_called`;
CREATE TABLE `jc_alert_called`  (
  `sequence_nbr` bigint(19) NOT NULL DEFAULT 0 COMMENT 'id',
  `alert_status` bit(1) NULL DEFAULT b'0' COMMENT '警情状态 (0 未结案 1 结案)',
  `type` varchar(2) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '系统/人工 0系统 1人工',
  `alert_stage` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '警情阶段',
  `alarm_type` varchar(10) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '报警类型',
  `alarm_type_code` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '报警类型code',
  `call_record_id` int(11) NULL DEFAULT NULL COMMENT '通话记录信息id',
  `father_alert` bigint(19) NULL DEFAULT NULL COMMENT '父警情id',
  `response_level_code` varchar(10) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '响应级别（只有航空器故障有）',
  `contact_user` varchar(25) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '联系人姓名',
  `contact_phone` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '联系人电话',
  `call_time` datetime(0) NULL DEFAULT NULL COMMENT '接警时间',
  `call_time_num` double NULL DEFAULT NULL COMMENT '接警时长',
  `alert_source` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '警情来源',
  `alert_source_code` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '警情来源code',
  `alert_type` varchar(10) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '警情类型',
  `alert_type_code` varchar(10) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '警情类型code',
  `unit_involved` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '事发单位',
  `trapped_num` int(11) NULL DEFAULT 0 COMMENT '被困人数',
  `casualties_num` int(11) NULL DEFAULT 0 COMMENT '伤亡人数',
  `address` varchar(1000) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '地址',
  `rescue_grid` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '救援方格',
  `coordinate_x` double NULL DEFAULT NULL COMMENT '经度',
  `coordinate_y` double NULL DEFAULT NULL COMMENT '纬度',
  `update_time` datetime(0) NULL DEFAULT NULL COMMENT '更新时间',
  `rec_user_name` varchar(15) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '发送人名称',
  `rec_user_id` varchar(19) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '发送人',
  `rec_date` datetime(0) NULL DEFAULT NULL COMMENT '报送时间',
  `is_delete` bit(1) NULL DEFAULT b'0' COMMENT '是否删除',
  `response_level` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '响应级别',
  PRIMARY KEY (`sequence_nbr`) USING BTREE,
  INDEX `index_name`(`alert_status`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '警情接警记录' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of jc_alert_called
-- ----------------------------

-- ----------------------------
-- Table structure for jc_alert_form
-- ----------------------------
DROP TABLE IF EXISTS `jc_alert_form`;
CREATE TABLE `jc_alert_form`  (
  `sequence_nbr` bigint(19) NOT NULL DEFAULT 0 COMMENT 'id',
  `alert_type_code` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '警情类型',
  `field_value_code` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '字段值字典code',
  `field_name` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '字段名称',
  `field_code` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '英文名称',
  `field_type` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '字段类型',
  `rec_user_name` varchar(15) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '操作人名称',
  `rec_user_id` varchar(19) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '操作人员',
  `rec_date` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `is_delete` bit(1) NULL DEFAULT b'0' COMMENT '是否删除',
  `block` bit(1) NULL DEFAULT b'0' COMMENT '是否一行显示',
  `sort_num` int(5) NULL DEFAULT 1 COMMENT '排序字段',
  `url` varchar(1000) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '访问接口地址',
  PRIMARY KEY (`sequence_nbr`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '警情表单' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of jc_alert_form
-- ----------------------------
INSERT INTO `jc_alert_form` VALUES (1, '229', 'JZWLX', '建筑使用类型', 'buildingUseType', 'select', NULL, NULL, NULL, b'0', b'0', 2, NULL);
INSERT INTO `jc_alert_form` VALUES (2, '229', NULL, '失火位置', 'fireLocation', 'inputBitmap', NULL, NULL, NULL, b'0', b'1', 1, NULL);
INSERT INTO `jc_alert_form` VALUES (3, '229', 'RSWXZ', '燃烧物性质', 'burningMaterial', 'select', NULL, NULL, NULL, b'0', b'0', 3, NULL);
INSERT INTO `jc_alert_form` VALUES (4, '229', NULL, '燃烧物质说明', 'burningSubstancesDescription', 'input', NULL, NULL, NULL, b'0', b'0', 4, NULL);
INSERT INTO `jc_alert_form` VALUES (5, '229', 'YWWXP', '危险爆炸品', 'dangerousExplosives', 'select', NULL, NULL, NULL, b'0', b'0', 5, NULL);
INSERT INTO `jc_alert_form` VALUES (6, '229', NULL, '失火时间', 'fireTime', 'datetime', NULL, NULL, NULL, b'0', b'0', 6, NULL);
INSERT INTO `jc_alert_form` VALUES (7, '229', 'HSQK', '火势情况', 'fireSituation', 'radio', NULL, NULL, NULL, b'0', b'0', 7, NULL);
INSERT INTO `jc_alert_form` VALUES (8, '229', NULL, '备注', 'remark', 'textarea', NULL, NULL, NULL, b'0', b'1', 8, NULL);
INSERT INTO `jc_alert_form` VALUES (9, '244', NULL, '单位地址', 'companyLocation', 'input', NULL, NULL, NULL, b'0', b'0', 2, NULL);
INSERT INTO `jc_alert_form` VALUES (10, '244', NULL, '单位电话', 'companyPhone', 'input', NULL, NULL, NULL, b'0', b'0', 3, NULL);
INSERT INTO `jc_alert_form` VALUES (11, '244', NULL, '男员工人数', 'companyMaleEmployees', 'input', NULL, NULL, NULL, b'0', b'0', 7, NULL);
INSERT INTO `jc_alert_form` VALUES (12, '244', NULL, '女员工人数', 'companyFemaleEmployees', 'input', NULL, NULL, NULL, b'0', b'0', 8, NULL);
INSERT INTO `jc_alert_form` VALUES (13, '244', NULL, '单位照片', 'companyPhoto', 'upload', NULL, NULL, NULL, b'0', b'0', 1, NULL);
INSERT INTO `jc_alert_form` VALUES (14, '244', NULL, '标注/标绘坐标数组', 'coordinate', 'tagging', NULL, NULL, NULL, b'0', b'0', 2, NULL);
INSERT INTO `jc_alert_form` VALUES (15, '244', 'GLLB', '管理类别', 'managementType', 'select', NULL, NULL, NULL, b'0', b'0', 1, NULL);
INSERT INTO `jc_alert_form` VALUES (16, '244', 'DWXZ', '单位性质', 'companyNature', 'select', NULL, NULL, NULL, b'0', b'0', 4, NULL);
INSERT INTO `jc_alert_form` VALUES (17, '244', NULL, '经营类别', 'businessCategory', 'select', NULL, NULL, NULL, b'0', b'0', 5, NULL);
INSERT INTO `jc_alert_form` VALUES (18, '245', NULL, '下属部门电话', 'departmentPhone', 'input', NULL, NULL, NULL, b'0', b'0', 4, NULL);
INSERT INTO `jc_alert_form` VALUES (19, '245', NULL, '部门男员工人数', 'MaleEmployees', 'input', NULL, NULL, NULL, b'0', b'0', 2, NULL);
INSERT INTO `jc_alert_form` VALUES (20, '245', NULL, '部门女员工人数', 'FemaleEmployees', 'input', NULL, NULL, NULL, b'0', b'0', 3, NULL);
INSERT INTO `jc_alert_form` VALUES (21, '245', NULL, '部门地址', 'departmentLocation', 'input', NULL, NULL, NULL, b'0', b'0', 1, NULL);
INSERT INTO `jc_alert_form` VALUES (22, '246', 'XB', '性别', 'gender', 'radio', NULL, NULL, NULL, b'0', b'0', 3, NULL);
INSERT INTO `jc_alert_form` VALUES (23, '246', 'RYZJLX', '证件类型', 'certificatesTypeCode', 'select', NULL, NULL, NULL, b'0', b'0', 2, NULL);
INSERT INTO `jc_alert_form` VALUES (24, '246', NULL, '联系电话', 'telephone', 'input', NULL, NULL, NULL, b'0', b'0', 5, NULL);
INSERT INTO `jc_alert_form` VALUES (25, '246', 'RYZT', '人员状态', 'stateCode', 'select', NULL, NULL, NULL, b'0', b'0', 6, NULL);
INSERT INTO `jc_alert_form` VALUES (26, '246', 'JGNBZW', '消防管理组织机构内部职务', 'internalPositionCode', 'select', NULL, NULL, NULL, b'0', b'0', 9, NULL);
INSERT INTO `jc_alert_form` VALUES (27, '246', 'XFGLGW', '消防管理岗位', 'fireManagementPostCode', 'select', NULL, NULL, NULL, b'0', b'0', 10, NULL);
INSERT INTO `jc_alert_form` VALUES (28, '246', 'XZZW', '行政职务', 'administrativePositionCode', 'select', NULL, NULL, NULL, b'0', b'0', 8, NULL);
INSERT INTO `jc_alert_form` VALUES (29, '246', 'AQPX', '是否进行安全培训', 'safetyTraining', 'radio', NULL, NULL, NULL, b'0', b'0', 7, NULL);
INSERT INTO `jc_alert_form` VALUES (30, '246', 'GWMC', '岗位类型', 'positionType', 'select', NULL, NULL, NULL, b'0', b'0', 11, NULL);
INSERT INTO `jc_alert_form` VALUES (31, '246', 'CZLB', '持证类别', 'certificateType', 'select', NULL, NULL, NULL, b'0', b'0', 12, NULL);
INSERT INTO `jc_alert_form` VALUES (32, '246', NULL, '持证时间', 'holdingTime', 'datetime', NULL, NULL, NULL, b'0', b'0', 13, NULL);
INSERT INTO `jc_alert_form` VALUES (33, '246', 'SHZQ', '审核周期', 'auditCycle', 'select', NULL, NULL, NULL, b'0', b'0', 14, NULL);
INSERT INTO `jc_alert_form` VALUES (34, '246', NULL, '人员照片', 'personImg', 'upload', NULL, NULL, NULL, b'0', b'0', 15, NULL);
INSERT INTO `jc_alert_form` VALUES (35, '245', NULL, '部门照片', 'departmentPhoto', 'upload', NULL, NULL, NULL, b'0', b'0', 1, NULL);
INSERT INTO `jc_alert_form` VALUES (36, '244', NULL, '归口部门', 'administrativeDepartment', 'select', NULL, NULL, NULL, b'1', b'0', 6, NULL);
INSERT INTO `jc_alert_form` VALUES (100, '246', NULL, '证件号码', 'certificatesNumber', 'input', NULL, NULL, NULL, b'0', b'0', 4, NULL);
INSERT INTO `jc_alert_form` VALUES (101, '246', NULL, '重点工种资质证书', 'certificateImg', 'upload', NULL, NULL, NULL, b'0', b'0', 16, NULL);
INSERT INTO `jc_alert_form` VALUES (102, '246', NULL, '员工编号', 'personNumber', 'input', NULL, NULL, NULL, b'0', b'0', 1, NULL);
INSERT INTO `jc_alert_form` VALUES (103, '230', NULL, '航班号', 'flightNumber', 'selectDelay', NULL, NULL, NULL, b'0', b'0', 1, 'aircraft/getAircraftNum');
INSERT INTO `jc_alert_form` VALUES (104, '230', NULL, '航空器型号', 'aircraftModel', 'input', NULL, NULL, NULL, b'0', b'0', 1, 'aircraft/getAircraft');
INSERT INTO `jc_alert_form` VALUES (105, '230', NULL, '落地时间', 'landingTime', 'datetime', NULL, NULL, NULL, b'0', b'0', 1, NULL);
INSERT INTO `jc_alert_form` VALUES (106, '230', NULL, '航空器故障部位', 'damageLocation', 'selectDelay', NULL, NULL, NULL, b'0', b'0', 1, 'data-dictionary/gwmcDataDictionary/FJSSWZ');
INSERT INTO `jc_alert_form` VALUES (107, '230', NULL, '燃油量', 'fuelQuantity', 'input', NULL, NULL, NULL, b'0', b'0', 1, NULL);
INSERT INTO `jc_alert_form` VALUES (108, '230', NULL, '载客量', 'passengerCapacity', 'input', NULL, NULL, NULL, b'0', b'0', 1, NULL);
INSERT INTO `jc_alert_form` VALUES (109, '230', 'PJPD', '迫降跑道', 'forcedLandingTrack\n\n', 'select', NULL, NULL, NULL, b'0', b'0', 1, '');
INSERT INTO `jc_alert_form` VALUES (110, '230', NULL, '灾害事故情况', 'accidentSituation', 'textarea', NULL, NULL, NULL, b'0', b'1', 1, NULL);
INSERT INTO `jc_alert_form` VALUES (111, '230', NULL, '发展态势', 'developmentTrend', 'textarea', NULL, NULL, NULL, b'0', b'1', 1, NULL);
INSERT INTO `jc_alert_form` VALUES (112, '230', NULL, '备注', 'remarks', 'textarea', NULL, NULL, NULL, b'0', b'1', 1, NULL);
INSERT INTO `jc_alert_form` VALUES (113, '235', NULL, '事故性质', 'nature', 'selectDelay', NULL, NULL, NULL, b'0', b'0', 1, 'data-dictionary/gwmcDataDictionary/RSWXZ');
INSERT INTO `jc_alert_form` VALUES (114, '235', NULL, '发展态势', 'developmentTrend', 'input', NULL, NULL, NULL, b'0', b'0', 1, NULL);
INSERT INTO `jc_alert_form` VALUES (115, '235', NULL, '灾害事故情况', 'accidentSituation', 'textarea', NULL, NULL, NULL, b'0', b'1', 1, NULL);
INSERT INTO `jc_alert_form` VALUES (116, '235', NULL, '备注', 'remarks', 'textarea', NULL, NULL, NULL, b'0', b'1', 1, NULL);
INSERT INTO `jc_alert_form` VALUES (117, '237', '', '机位', 'seat', 'selectDelay', NULL, NULL, NULL, b'0', b'0', 1, 'data-dictionary/gwmcDataDictionary/FJJW');
INSERT INTO `jc_alert_form` VALUES (118, '237', NULL, '漏油面积(m²)', 'oilLeakageArea', 'input', NULL, NULL, NULL, b'0', b'0', 1, NULL);
INSERT INTO `jc_alert_form` VALUES (119, '237', NULL, '任务时间', 'taskTime', 'datetime', NULL, NULL, NULL, b'0', b'0', 1, NULL);
INSERT INTO `jc_alert_form` VALUES (120, '237', NULL, '备注', 'remarks', 'textarea', NULL, NULL, NULL, b'0', b'1', 1, NULL);
INSERT INTO `jc_alert_form` VALUES (121, '238', '', '机位', 'seat', 'selectDelay', NULL, NULL, NULL, b'0', b'0', 1, 'data-dictionary/gwmcDataDictionary/FJJW');
INSERT INTO `jc_alert_form` VALUES (122, '238', 'BZDJ', '保障等级', 'securityLevel', 'select', NULL, NULL, NULL, b'0', b'0', 1, '');
INSERT INTO `jc_alert_form` VALUES (123, '238', NULL, '备注', 'remarks', 'textarea', NULL, NULL, NULL, b'0', b'1', 1, NULL);
INSERT INTO `jc_alert_form` VALUES (124, '242', NULL, '保障类别', 'securityCategory', 'selectDelay', NULL, NULL, NULL, b'0', b'0', 1, 'data-dictionary/gwmcDataDictionary/YGCJ');
INSERT INTO `jc_alert_form` VALUES (125, '242', NULL, '事件概述', 'eventOverview', 'textarea', NULL, NULL, NULL, b'0', b'1', 1, NULL);
INSERT INTO `jc_alert_form` VALUES (126, '242', NULL, '备注', 'remarks', 'textarea', NULL, NULL, NULL, b'0', b'1', 1, NULL);

-- ----------------------------
-- Table structure for jc_alert_form_type
-- ----------------------------
DROP TABLE IF EXISTS `jc_alert_form_type`;
CREATE TABLE `jc_alert_form_type`  (
  `sequence_nbr` bigint(19) NOT NULL DEFAULT 0 COMMENT 'id',
  `alert_type_code` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '表单类型code',
  `alert_type_name` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '类型名称',
  `rec_user_name` varchar(15) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '操作人名称',
  `rec_user_id` varchar(19) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '操作人员',
  `rec_date` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `is_delete` bit(1) NULL DEFAULT b'0' COMMENT '是否删除',
  PRIMARY KEY (`sequence_nbr`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '动态表单类型' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of jc_alert_form_type
-- ----------------------------
INSERT INTO `jc_alert_form_type` VALUES (1, '229', '一般火灾', NULL, NULL, NULL, b'0');
INSERT INTO `jc_alert_form_type` VALUES (2, '230', '航空器救援', NULL, NULL, NULL, b'0');
INSERT INTO `jc_alert_form_type` VALUES (3, '235', '突发事件救援', NULL, NULL, NULL, b'0');
INSERT INTO `jc_alert_form_type` VALUES (4, '237', '漏油现场安全保障', NULL, NULL, NULL, b'0');
INSERT INTO `jc_alert_form_type` VALUES (5, '238', '专机保障', NULL, NULL, NULL, b'0');
INSERT INTO `jc_alert_form_type` VALUES (6, '242', '其他', NULL, NULL, NULL, b'0');
INSERT INTO `jc_alert_form_type` VALUES (7, '244', '机场单位', NULL, NULL, NULL, b'0');
INSERT INTO `jc_alert_form_type` VALUES (8, '245', '机场单位下属部门', NULL, NULL, NULL, b'0');
INSERT INTO `jc_alert_form_type` VALUES (9, '246', '机场人员', NULL, NULL, NULL, b'0');

-- ----------------------------
-- Table structure for jc_alert_form_value
-- ----------------------------
DROP TABLE IF EXISTS `jc_alert_form_value`;
CREATE TABLE `jc_alert_form_value`  (
  `sequence_nbr` bigint(19) NOT NULL DEFAULT 0 COMMENT 'id',
  `alert_form_id` bigint(19) NULL DEFAULT NULL COMMENT '表单id',
  `alert_called_id` bigint(19) NULL DEFAULT NULL COMMENT '警情id',
  `alert_type_code` varchar(10) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '警情类型',
  `field_name` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '字段名称',
  `field_code` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '英文名称',
  `field_value` varchar(2000) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '字段值',
  `field_value_code` varchar(2000) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '字段值字典code',
  `rec_user_name` varchar(15) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '操作人名称',
  `rec_user_id` varchar(19) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '操作人员',
  `rec_date` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `is_delete` bit(1) NULL DEFAULT b'0' COMMENT '是否删除',
  `block` bit(1) NULL DEFAULT b'0' COMMENT '是否一行显示',
  PRIMARY KEY (`sequence_nbr`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of jc_alert_form_value
-- ----------------------------

-- ----------------------------
-- Table structure for jc_alert_submitted
-- ----------------------------
DROP TABLE IF EXISTS `jc_alert_submitted`;
CREATE TABLE `jc_alert_submitted`  (
  `sequence_nbr` bigint(19) NOT NULL DEFAULT 0 COMMENT 'id',
  `alert_called_id` bigint(19) NULL DEFAULT NULL COMMENT '警情id',
  `business_type` varchar(10) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '业务类型(警情续报、非警情确认、警情结案)',
  `business_type_code` varchar(10) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '业务类型code',
  `scheduling_type` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '调度类型(融合调度、外部协调)',
  `scheduling_type_code` varchar(10) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '调度类型code',
  `submission_time` datetime(0) NULL DEFAULT NULL COMMENT '报送时间',
  `call_log_id` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '通话记录id',
  `sender` varchar(10) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '发送人',
  `submission_method` varchar(10) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '报送方式(电话、短信)',
  `submission_method_code` varchar(10) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '报送方式code',
  `submission_content` varchar(2000) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '报送内容',
  `update_time` datetime(0) NULL DEFAULT NULL COMMENT '更新时间',
  `rec_user_name` varchar(15) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '操作人名称',
  `rec_user_id` varchar(19) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '操作人员',
  `rec_date` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `is_delete` bit(1) NULL DEFAULT b'0' COMMENT '是否删除',
  PRIMARY KEY (`sequence_nbr`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '警情报送记录' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of jc_alert_submitted
-- ----------------------------

-- ----------------------------
-- Table structure for jc_alert_submitted_object
-- ----------------------------
DROP TABLE IF EXISTS `jc_alert_submitted_object`;
CREATE TABLE `jc_alert_submitted_object`  (
  `sequence_nbr` bigint(19) NOT NULL DEFAULT 0 COMMENT 'id',
  `alert_submitted_id` bigint(19) NULL DEFAULT NULL COMMENT '报送单据id',
  `type` bit(1) NULL DEFAULT b'0' COMMENT '0人员1 单位',
  `company_id` bigint(19) NULL DEFAULT NULL COMMENT ' 单位id',
  `company_name` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT ' 单位名称',
  `user_id` bigint(19) NULL DEFAULT NULL COMMENT '人员id',
  `user_name` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '人员名称',
  `user_phone` varchar(15) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '人员电话',
  `rec_user_name` varchar(15) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '操作人名称',
  `rec_user_id` varchar(19) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '操作人员',
  `rec_date` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `is_delete` bit(1) NULL DEFAULT b'0' COMMENT '是否删除',
  PRIMARY KEY (`sequence_nbr`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '报送对象' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of jc_alert_submitted_object
-- ----------------------------

-- ----------------------------
-- Table structure for jc_alert_summary
-- ----------------------------
DROP TABLE IF EXISTS `jc_alert_summary`;
CREATE TABLE `jc_alert_summary`  (
  `sequence_nbr` bigint(19) NOT NULL DEFAULT 0 COMMENT 'id',
  `alert_called_id` bigint(19) NULL DEFAULT NULL COMMENT '警情id',
  `name` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '文件名称',
  `url` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '文件地址',
  `rec_user_name` varchar(15) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '发送人名称',
  `rec_user_id` varchar(19) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '发送人',
  `rec_date` datetime(0) NULL DEFAULT NULL COMMENT '报送时间',
  `is_delete` bit(1) NULL DEFAULT b'0' COMMENT '是否删除',
  PRIMARY KEY (`sequence_nbr`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of jc_alert_summary
-- ----------------------------

-- ----------------------------
-- Table structure for jc_controller
-- ----------------------------
DROP TABLE IF EXISTS `jc_controller`;
CREATE TABLE `jc_controller`  (
  `sequence_nbr` bigint(22) NOT NULL COMMENT 'id',
  `c_station` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '控制站',
  `c_ip` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT 'ip',
  `c_port` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '端口',
  `c_name` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '控制器名称',
  `c_type` varchar(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '控制器类别',
  `c_state` varchar(2) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '状态',
  `rec_date` datetime(0) NULL DEFAULT NULL,
  `rec_user_id` int(11) NULL DEFAULT NULL,
  `rec_user_name` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `is_delete` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  PRIMARY KEY (`sequence_nbr`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of jc_controller
-- ----------------------------

-- ----------------------------
-- Table structure for jc_controller_equip
-- ----------------------------
DROP TABLE IF EXISTS `jc_controller_equip`;
CREATE TABLE `jc_controller_equip`  (
  `sequence_nbr` bigint(20) NOT NULL COMMENT 'id',
  `controller_seq` bigint(20) NULL DEFAULT NULL COMMENT '控制站',
  `e_num` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT 'ip',
  `e_name` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '端口',
  `e_state` varchar(2) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '状态',
  `rec_date` datetime(0) NULL DEFAULT NULL,
  `rec_user_id` int(11) NULL DEFAULT NULL,
  `rec_user_name` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `is_delete` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  PRIMARY KEY (`sequence_nbr`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of jc_controller_equip
-- ----------------------------

-- ----------------------------
-- Table structure for jc_firefighters_jacket
-- ----------------------------
DROP TABLE IF EXISTS `jc_firefighters_jacket`;
CREATE TABLE `jc_firefighters_jacket`  (
  `sequence_nbr` bigint(19) NOT NULL COMMENT 'id',
  `firefighters_id` bigint(19) NULL DEFAULT NULL COMMENT '消防队员',
  `equipment_detail_id` bigint(19) NULL DEFAULT NULL COMMENT '装备id',
  `amount` double(10, 0) NULL DEFAULT NULL COMMENT '装备数量',
  `unit` varchar(25) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '装备计量单位',
  `equipment_detail_name` varchar(25) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '装备名称',
  `equipment_type_name` varchar(25) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '装备分类名称',
  `allotment_time` date NULL DEFAULT NULL COMMENT '配发日期',
  `update_time` datetime(0) NULL DEFAULT NULL COMMENT '更新时间',
  `rec_user_name` varchar(15) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '操作人名称',
  `rec_user_id` varchar(19) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '操作人员',
  `rec_date` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `is_delete` bit(1) NULL DEFAULT b'0' COMMENT '是否删除',
  `stock_detail_id` bigint(19) NULL DEFAULT NULL COMMENT '装备库存明细id',
  PRIMARY KEY (`sequence_nbr`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '消防人员配装记录' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of jc_firefighters_jacket
-- ----------------------------

-- ----------------------------
-- Table structure for jc_frontline_liaison
-- ----------------------------
DROP TABLE IF EXISTS `jc_frontline_liaison`;
CREATE TABLE `jc_frontline_liaison`  (
  `sequence_nbr` bigint(19) NOT NULL DEFAULT 0 COMMENT 'id',
  `name` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '姓名',
  `phone` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '联系电话',
  `job_title` varchar(30) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '岗位名称',
  `job_title_code` varchar(10) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '岗位数据字典code',
  `alert_called_id` bigint(20) NULL DEFAULT NULL COMMENT '灾情信息id',
  `rec_user_name` varchar(15) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '发送人名称',
  `rec_user_id` varchar(19) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '发送人',
  `rec_date` datetime(0) NULL DEFAULT NULL COMMENT '报送时间',
  `is_delete` bit(1) NULL DEFAULT b'0' COMMENT '是否删除',
  PRIMARY KEY (`sequence_nbr`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '前线联络员' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of jc_frontline_liaison
-- ----------------------------

-- ----------------------------
-- Table structure for jc_power_transfer
-- ----------------------------
DROP TABLE IF EXISTS `jc_power_transfer`;
CREATE TABLE `jc_power_transfer`  (
  `sequence_nbr` bigint(19) NOT NULL DEFAULT 0 COMMENT 'id',
  `alert_called_id` bigint(19) NULL DEFAULT NULL COMMENT '警情id',
  `dispatch_num` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '调派单号',
  `dispatch_type` varchar(10) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '调派类型',
  `task_sender_name` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '发送者',
  `task_sender_id` bigint(19) NULL DEFAULT NULL COMMENT '发送者id',
  `address` varchar(1000) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '地址',
  `coordinate_x` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '坐标x',
  `coordinate_y` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '坐标y',
  `rescue_grid` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '救援方格',
  `car_address` varchar(1000) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '车地址',
  `car_coordinate_x` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '车坐标x',
  `car_coordinate_y` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '车坐标y',
  `rec_user_name` varchar(19) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '操作人名称',
  `rec_user_id` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '操作人员',
  `rec_date` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `is_delete` bit(1) NULL DEFAULT b'0' COMMENT '是否删除',
  PRIMARY KEY (`sequence_nbr`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '力量调派' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of jc_power_transfer
-- ----------------------------

-- ----------------------------
-- Table structure for jc_power_transfer_company
-- ----------------------------
DROP TABLE IF EXISTS `jc_power_transfer_company`;
CREATE TABLE `jc_power_transfer_company`  (
  `sequence_nbr` bigint(19) NOT NULL DEFAULT 0 COMMENT 'id',
  `power_transfer_id` bigint(19) NULL DEFAULT NULL COMMENT '调派单据id',
  `is_distribution_agencies` bit(1) NULL DEFAULT b'0' COMMENT '是否只派发机构',
  `company_id` bigint(19) NULL DEFAULT NULL COMMENT ' 单位id',
  `company_name` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT ' 单位名称',
  `task_information` varchar(2000) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '任务信息',
  `rec_user_name` varchar(15) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '操作人名称',
  `rec_user_id` varchar(19) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '操作人员',
  `rec_date` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `is_delete` bit(1) NULL DEFAULT b'0' COMMENT '是否删除',
  PRIMARY KEY (`sequence_nbr`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '调派单位' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of jc_power_transfer_company
-- ----------------------------

-- ----------------------------
-- Table structure for jc_power_transfer_company_resources
-- ----------------------------
DROP TABLE IF EXISTS `jc_power_transfer_company_resources`;
CREATE TABLE `jc_power_transfer_company_resources`  (
  `sequence_nbr` bigint(19) NOT NULL DEFAULT 0 COMMENT 'id',
  `power_transfer_company_id` bigint(19) NULL DEFAULT NULL COMMENT '调派关联部门id',
  `type` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '资源类型',
  `resources_id` varchar(19) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '资源id',
  `resources_name` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '资源名称',
  `resources_num` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '资源编号（如车牌号）',
  `rec_user_name` varchar(15) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '操作人名称',
  `rec_user_id` varchar(19) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '操作人员',
  `rec_date` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `is_delete` bit(1) NULL DEFAULT b'0' COMMENT '是否删除',
  PRIMARY KEY (`sequence_nbr`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '调派单位资源' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of jc_power_transfer_company_resources
-- ----------------------------

-- ----------------------------
-- Table structure for jc_shift_change
-- ----------------------------
DROP TABLE IF EXISTS `jc_shift_change`;
CREATE TABLE `jc_shift_change`  (
  `sequence_nbr` bigint(19) NOT NULL DEFAULT 0 COMMENT 'id',
  `instance_id` bigint(20) NOT NULL COMMENT '基本信息id（来源动态表单）',
  `duty_json` json NULL COMMENT '值班情况',
  `power_json` json NULL COMMENT '力量出动情况',
  `remark` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '交接事宜描述',
  `rec_user_id` varchar(19) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '操作人员',
  `rec_user_name` varchar(15) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '操作人名称',
  `rec_date` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `is_delete` bit(1) NOT NULL DEFAULT b'0' COMMENT '是否删除',
  PRIMARY KEY (`sequence_nbr`, `instance_id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '交接班记录表' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of jc_shift_change
-- ----------------------------

-- ----------------------------
-- Table structure for jc_template
-- ----------------------------
DROP TABLE IF EXISTS `jc_template`;
CREATE TABLE `jc_template`  (
  `sequence_nbr` bigint(19) NOT NULL DEFAULT 0 COMMENT 'id',
  `type_code` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '模板类型code',
  `type` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '模板类型',
  `content` varchar(5000) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '模板内容',
  `format` bit(1) NULL DEFAULT NULL COMMENT '格式(0--json      1: 富文本)',
  `rec_user_name` varchar(15) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '操作人名称',
  `rec_user_id` varchar(19) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '操作人员',
  `rec_date` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `is_delete` bit(1) NULL DEFAULT b'0' COMMENT '是否删除',
  PRIMARY KEY (`sequence_nbr`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '模板表' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of jc_template
-- ----------------------------
INSERT INTO `jc_template` VALUES (1, '229', '一般火灾', '【力量调派】调派你部车辆type 车牌号resourcesNum 赶往rescueGrid 位置。\r\n相关警情：【alertType】时间：fireTime 地址：address； 失火位置：fireLocation；燃烧物质：burningMaterial；火势情况：fireSituation；被困人数：trappedNum；伤亡人数：casualtiesNum；有无危险爆炸品：dangerousExplosives。\r\n发送单位：companyName', b'0', NULL, NULL, NULL, b'0');
INSERT INTO `jc_template` VALUES (2, '229', '一般火灾', '<p>\r\n【火灾】时间：<span contenteditable=\"true\" data-name=\"callTimeStr\" data-type=\"input\"></span> 地址：<span contenteditable=\"true\" data-name=\"address\" data-type=\"input\"></span>；失火位置：<span contenteditable=\"true\" data-name=\"fireLocation\" data-type=\"input\"></span>；燃烧物质：<span contenteditable=\"true\" data-name=\"burningMaterial\" data-type=\"input\"></span>；火势情况：<span contenteditable=\"true\" data-name=\"fireSituation\" data-type=\"input\"></span>；被困人数：<span contenteditable=\"true\" data-name=\"trappedNum\" data-type=\"input\"></span>；伤亡人数：<span contenteditable=\"true\" data-name=\"casualtiesNum\" data-type=\"input\"></span>；有无危险爆炸品：<span contenteditable=\"true\" data-name=\"dangerousExplosives\" data-type=\"input\"></span>。\r\n</p>\r\n<p>\r\n	发送单位：<span contenteditable=\"true\" data-name=\"companyName\" data-type=\"input\"></span>\r\n</p>', b'1', NULL, NULL, NULL, b'0');
INSERT INTO `jc_template` VALUES (3, '313', '警情续报', '<p>\r\n【警情续报】已于<span contenteditable=\"true\" data-name=\"transferTime\" data-type=\"input\"></span> 调派【<span contenteditable=\"true\" data-name=\"companyNames\" data-type=\"input\"></span>】<span contenteditable=\"true\" data-name=\"resourcesInfo\" data-type=\"input\"></span>赶往 <span contenteditable=\"true\" data-name=\"rescueGrid\" data-type=\"input\"></span>\r\n</p>\r\n<p>\r\n    相关警情：【<span contenteditable=\"true\" data-name=\"alertType\" data-type=\"input\"></span>】时间：<span contenteditable=\"true\" data-name=\"callTime\" data-type=\"input\"></span> 地址：<span contenteditable=\"true\" data-name=\"address\" data-type=\"input\"></span>； 失火位置：<span contenteditable=\"true\" data-name=\"fireLocation\" data-type=\"input\"></span>；燃烧物质：<span contenteditable=\"true\" data-name=\"burningMaterial\" data-type=\"input\"></span>；火势情况：<span contenteditable=\"true\" data-name=\"fireSituation\" data-type=\"input\"></span>；被困人数：<span contenteditable=\"true\" data-name=\"trappedNum\" data-type=\"input\"></span>；伤亡人数：<span contenteditable=\"true\" data-name=\"casualtiesNum\" data-type=\"input\"></span>；有无危险爆炸品：<span contenteditable=\"true\" data-name=\"dangerousExplosives\" data-type=\"input\"></span>。\r\n</p> \r\n<p>发送单位：<span contentEditable data-name=\"companyName\" data-type=\"input\"></span></p>', b'1', NULL, NULL, NULL, b'0');
INSERT INTO `jc_template` VALUES (4, '314', '非警情确认', '<p>\r\n【非警情确认】根据现场反馈信息、视频监控信息和消防物联监控信息，判断 【时间：<span contenteditable=\"true\" data-name=\"callTime\" data-type=\"input\"></span> 地址：<span contenteditable=\"true\" data-name=\"address\" data-type=\"input\"></span>； 失火位置：<span contenteditable=\"true\" data-name=\"fireLocation\" data-type=\"input\"></span>；燃烧物质：<span contenteditable=\"true\" data-name=\"burningMaterial\" data-type=\"input\"></span>；火势情况：<span contenteditable=\"true\" data-name=\"fireSituation\" data-type=\"input\"></span>；有无人员被困：<span contenteditable=\"true\" data-name=\"trappedNum\" data-type=\"input\"></span>；有无危险爆炸品：<span contenteditable=\"true\" data-name=\"dangerousExplosives\" data-type=\"input\"></span>。  】 为非警情，请个单位、部门尽快 进行恢复到日常执勤状态。\r\n</p>\r\n<p>\r\n    相关警情：【<span contenteditable=\"true\" data-name=\"alertType\" data-type=\"input\"></span>】时间：<span contenteditable=\"true\" data-name=\"callTime\" data-type=\"input\"></span> 地址：<span contenteditable=\"true\" data-name=\"address\" data-type=\"input\"></span>； 失火位置：<span contenteditable=\"true\" data-name=\"fireLocation\" data-type=\"input\"></span>；燃烧物质：<span contenteditable=\"true\" data-name=\"burningMaterial\" data-type=\"input\"></span>；火势情况：<span contenteditable=\"true\" data-name=\"fireSituation\" data-type=\"input\"></span>；被困人数：<span contenteditable=\"true\" data-name=\"trappedNum\" data-type=\"input\"></span>；伤亡人数：<span contenteditable=\"true\" data-name=\"casualtiesNum\" data-type=\"input\"></span>；有无危险爆炸品：<span contenteditable=\"true\" data-name=\"dangerousExplosives\" data-type=\"input\"></span>。\r\n</p>\r\n<p>发送单位：<span contenteditable=\"true\" data-name=\"companyName\" data-type=\"input\"></span></p>', b'1', NULL, NULL, NULL, b'0');
INSERT INTO `jc_template` VALUES (5, '315', '警情结案', '<p>【警情结案】已于<span contenteditable=\"true\" data-name=\"recDate\" data-type=\"input\"></span> 当前警情已经结案。</p>\r\n<p>\r\n    相关警情：【<span contenteditable=\"true\" data-name=\"alertType\" data-type=\"input\"></span>】时间：<span contenteditable=\"true\" data-name=\"callTime\" data-type=\"input\"></span> 地址：<span contenteditable=\"true\" data-name=\"address\" data-type=\"input\"></span>； 失火位置：<span contenteditable=\"true\" data-name=\"fireLocation\" data-type=\"input\"></span>；燃烧物质：<span contenteditable=\"true\" data-name=\"burningMaterial\" data-type=\"input\"></span>；火势情况：<span contenteditable=\"true\" data-name=\"fireSituation\" data-type=\"input\"></span>；被困人数：<span contenteditable=\"true\" data-name=\"trappedNum\" data-type=\"input\"></span>；伤亡人数：<span contenteditable=\"true\" data-name=\"casualtiesNum\" data-type=\"input\"></span>；有无危险爆炸品：<span contenteditable=\"true\" data-name=\"dangerousExplosives\" data-type=\"input\"></span>。\r\n</p> \r\n<p>发送单位：<span contentEditable data-name=\"companyName\" data-type=\"input\"></span></p>', b'1', NULL, NULL, NULL, b'0');
INSERT INTO `jc_template` VALUES (6, 'LLCD', '力量出动', '【力量调派】调派departmentName-type-resourcesNum 赶往rescueGrid 位置。任务状态：taskStatus', b'0', NULL, NULL, NULL, b'0');
INSERT INTO `jc_template` VALUES (7, 'JJQK-229', '接警情况', '【火灾】时间：callTime；地址：address；失火位置：fireLocation；燃烧物质：burningMaterial；火势情况：fireSituation；被困人数：trappedNum；伤亡人数：casualtiesNum；有无危险爆炸品：dangerousExplosives；警情阶段：alertStage', b'0', NULL, NULL, NULL, b'0');
INSERT INTO `jc_template` VALUES (8, 'JJQK-230', '接警情况', '【航空器救援】时间：callTime；航班号：flightNumber；飞机型号：aircraftModel；落地时间：landingTime；飞机受损位置：damageLocation；燃油量：fuelQuantity；载客量：passengerCapacity；伤亡人数：casualtiesNum；迫降跑到：forcedLandingTrack；发展态势：developmentTrend；警情阶段：alertStage', b'0', NULL, NULL, NULL, b'0');
INSERT INTO `jc_template` VALUES (9, 'JJQK-235', '接警情况', '【突发事件救援】时间：callTime 地址：address；单位名称：unitInvolved；被困人数：trappedNum；伤亡人数：casualtiesNum；发展态势：developmentTrend。警情阶段：alertStage', b'0', NULL, NULL, NULL, b'0');
INSERT INTO `jc_template` VALUES (10, 'JJQK-237', '接警情况', '【漏油现场安全保障】时间：callTime；地址：address；机位：seat；漏油面积(m²)：oilLeakageArea；任务时间：taskTime；备注：remarks；警情阶段：alertStage', b'0', NULL, NULL, NULL, b'0');
INSERT INTO `jc_template` VALUES (11, 'JJQK-238', '接警情况', '【专机保障】任务时间：callTime 保障等级：securityLevel；机位：seat；警情阶段：alertStage', b'0', NULL, NULL, NULL, b'0');
INSERT INTO `jc_template` VALUES (12, 'JJQK-242', '接警情况', '【其他】时间：callTime；地址：address；保障类别：securityCategory；事件概述：eventOverview；备注：remarks；警情阶段：alertStage', b'0', NULL, NULL, NULL, b'0');
INSERT INTO `jc_template` VALUES (13, '230', '航空器救援', '【力量调派】调派你部车辆type 车牌号resourcesNum 赶往rescueGrid 位置。\r\n相关警情：【航空器救援】时间：callTime；航班号：flightNumber；飞机型号：aircraftModel；落地时间：landingTime；飞机受损位置：damageLocation；燃油量：fuelQuantity；载客量：passengerCapacity；伤亡人数：casualtiesNum；迫降跑到：forcedLandingTrack；发展态势：developmentTrend\r\n发送单位：companyName', b'0', NULL, NULL, NULL, b'0');
INSERT INTO `jc_template` VALUES (14, '230', '航空器救援', '<p>【航空器救援】时间：<span contenteditable=\"true\" data-name=\"callTimeStr\" data-type=\"input\"></span> 航班号：<span contenteditable=\"true\" data-name=\"flightNumber\" data-type=\"input\"></span>； 飞机型号：<span contenteditable=\"true\" data-name=\"aircraftModel\" data-type=\"input\">；落地时间：<span contenteditable=\"true\" data-name=\"landingTime\" data-type=\"input\">；飞机受损位置：<span contenteditable=\"true\" data-name=\"damageLocation\" data-type=\"input\">；燃油量：<span contenteditable=\"true\" data-name=\"fuelQuantity\" data-type=\"input\">L；载客量：<span contenteditable=\"true\" data-name=\"passengerCapacity\" data-type=\"input\">人；伤亡人数：<span contenteditable=\"true\" data-name=\"casualtiesNum\" data-type=\"input\">；迫降跑道：<span contenteditable=\"true\" data-name=\"forcedLandingTrack\" data-type=\"input\">；发展态势：<span contenteditable=\"true\" data-name=\"developmentTrend\" data-type=\"input\">。\r\n</p>\r\n<p>\r\n    发送单位：<span contenteditable=\"true\" data-name=\"companyName\" data-type=\"input\"></span>\r\n</p>', b'1', NULL, NULL, NULL, b'0');
INSERT INTO `jc_template` VALUES (15, '235', '突发事件救援', '【力量调派】调派你部车辆type 车牌号resourcesNum 赶往rescueGrid 位置。\r\n相关警情：【突发事件救援】时间：callTime 地址：address；单位名称：unit_involved；被困人数：trapped_num；伤亡人数：casualties_num；发展态势：developmentTrend。\r\n发送单位：companyName', b'0', NULL, NULL, NULL, b'0');
INSERT INTO `jc_template` VALUES (16, '235', '突发事件救援', '<p>【突发事件救援】时间：<span contenteditable=\"true\" data-name=\"callTimeStr\" data-type=\"input\"></span> 地址：<span contenteditable=\"true\" data-name=\"address\" data-type=\"input\"></span>；单位名称：<span contenteditable=\"true\" data-name=\"unitInvolved\" data-type=\"input\"></span>；被困人数：<span contenteditable=\"true\" data-name=\"trappedNum\" data-type=\"input\"></span>trapped_num；伤亡人数：<span contenteditable=\"true\" data-name=\"casualtiesNum\" data-type=\"input\"></span>casualties_num；发展态势：<span contenteditable=\"true\" data-name=\"developmentTrend\" data-type=\"input\">。\r\n</p>\r\n<p>\r\n    发送单位：<span contenteditable=\"true\" data-name=\"companyName\" data-type=\"input\"></span>\r\n</p>', b'1', NULL, NULL, NULL, b'0');
INSERT INTO `jc_template` VALUES (17, '237', '漏油现场安全保障', '【力量调派】调派你部车辆type 车牌号resourcesNum 赶往rescueGrid 位置。\r\n相关警情：【漏油现场安全保障】时间：callTime 航班号：flightNumber；机位：seat；漏油面积：oilLeakageArea㎡。\r\n发送单位：companyName', b'0', NULL, NULL, NULL, b'0');
INSERT INTO `jc_template` VALUES (18, '237', '漏油现场安全保障', '<p>【漏油现场安全保障】时间：<span contenteditable=\"true\" data-name=\"callTimeStr\" data-type=\"input\"></span> 航班号：<span contenteditable=\"true\" data-name=\"flightNumber\" data-type=\"input\"></span>；机位：<span contenteditable=\"true\" data-name=\"seat\" data-type=\"input\"></span>；漏油面积：<span contenteditable=\"true\" data-name=\"oilLeakageArea\" data-type=\"input\"></span>㎡。\r\n</p>\r\n<p>\r\n    发送单位：<span contenteditable=\"true\" data-name=\"companyName\" data-type=\"input\"></span>\r\n</p>', b'1', NULL, NULL, NULL, b'0');
INSERT INTO `jc_template` VALUES (19, '238', '专机保障', '【力量调派】调派你部车辆type 车牌号resourcesNum 赶往rescueGrid 位置。\r\n相关警情：【专机保障】任务时间：callTime 保障等级：securityLevel；机位：seat；\r\n发送单位：companyName', b'0', NULL, NULL, NULL, b'0');
INSERT INTO `jc_template` VALUES (20, '238', '专机保障', '<p>【专机保障】任务时间：<span contenteditable=\"true\" data-name=\"callTimeStr\" data-type=\"input\"></span> 保障等级：<span contenteditable=\"true\" data-name=\"securityLevel\" data-type=\"input\"></span>securityLevel；机位：<span contenteditable=\"true\" data-name=\"seat\" data-type=\"input\"></span>；\r\n</p>\r\n<p>\r\n    发送单位：<span contenteditable=\"true\" data-name=\"companyName\" data-type=\"input\"></span>\r\n</p>', b'1', NULL, NULL, NULL, b'0');
INSERT INTO `jc_template` VALUES (21, '242', '其他', '【力量调派】调派你部车辆type 车牌号resourcesNum 赶往rescueGrid 位置。\r\n【其他】时间：callTime；地址：address；保障类别：securityCategory；事件概述：eventOverview\r\n发送单位：companyName', b'0', NULL, NULL, NULL, b'0');
INSERT INTO `jc_template` VALUES (22, '242', '其他', '<p>【其他】时间：<span contenteditable=\"true\" data-name=\"callTimeStr\" data-type=\"input\"></span>；地址：<span contenteditable=\"true\" data-name=\"address\" data-type=\"input\"></span>；保障类别：<span contenteditable=\"true\" data-name=\"securityCategory\" data-type=\"input\"></span>securityCategory；事件概述：<span contenteditable=\"true\" data-name=\"eventOverview\" data-type=\"input\"></span>eventOverview\r\n</p>\r\n<p>\r\n    发送单位：<span contenteditable=\"true\" data-name=\"companyName\" data-type=\"input\"></span>\r\n</p>', b'1', NULL, NULL, NULL, b'0');

-- ----------------------------
-- View structure for alert_today
-- ----------------------------
DROP VIEW IF EXISTS `alert_today`;
CREATE ALGORITHM = UNDEFINED SQL SECURITY DEFINER VIEW `alert_today` AS select '今日接警' AS `title`,count(`jc_alert_called`.`alert_status`) AS `alert_count` from `jc_alert_called` where (to_days(`jc_alert_called`.`call_time`) = to_days(now())) union all select '已处警' AS `title`,count(`jc_alert_called`.`alert_status`) AS `alert_count` from `jc_alert_called` where ((to_days(`jc_alert_called`.`call_time`) = to_days(now())) and (`jc_alert_called`.`alert_stage` <> '警情接报')) union all select '未结案' AS `title`,count(`jc_alert_called`.`alert_status`) AS `alert_count` from `jc_alert_called` where (`jc_alert_called`.`alert_status` = 0) union all select '已结案' AS `title`,count(`jc_alert_called`.`alert_status`) AS `alert_count` from `jc_alert_called` where ((year(`jc_alert_called`.`call_time`) = year(now())) and (`jc_alert_called`.`alert_status` = 1));

-- ----------------------------
-- View structure for fire_power
-- ----------------------------
DROP VIEW IF EXISTS `fire_power`;
CREATE ALGORITHM = UNDEFINED SQL SECURITY DEFINER VIEW `fire_power` AS select `o`.`name` AS `name`,`o`.`onduty` AS `onduty`,`d`.`dispatch` AS `dispatch` from (((select `amos-jcs-biz`.`cb_fire_team`.`name` AS `name`,count(1) AS `onduty` from `amos-jcs-biz`.`cb_fire_team` where ((`amos-jcs-biz`.`cb_fire_team`.`type` = '消防救援总队') and (`amos-jcs-biz`.`cb_fire_team`.`is_delete` = 0)) group by `amos-jcs-biz`.`cb_fire_team`.`name`)) `o` left join (select `amos-jcs-biz`.`cb_fire_team`.`name` AS `name`,count(1) AS `dispatch` from `amos-jcs-biz`.`cb_fire_team` where ((`amos-jcs-biz`.`cb_fire_team`.`type` = '消防救援总队') and (`amos-jcs-biz`.`cb_fire_team`.`is_delete` = 1)) group by `amos-jcs-biz`.`cb_fire_team`.`name`) `d` on((`o`.`name` = `d`.`name`)));

-- ----------------------------
-- View structure for important_companys
-- ----------------------------
DROP VIEW IF EXISTS `important_companys`;
CREATE ALGORITHM = UNDEFINED SQL SECURITY DEFINER VIEW `important_companys` AS (select `a`.`name` AS `name`,`b`.`ids` AS `id`,`b`.`companyMaleEmployees` AS `companyMaleEmployees`,`b`.`companyFemaleEmployees` AS `companyFemaleEmployees`,`b`.`longitude` AS `longitude`,`b`.`latitude` AS `latitude`,`b`.`managementType` AS `managementType` from (((select `amos-jcs-biz`.`cb_org_usr`.`sequence_nbr` AS `id`,`amos-jcs-biz`.`cb_org_usr`.`biz_org_name` AS `name` from `amos-jcs-biz`.`cb_org_usr` where ((`amos-jcs-biz`.`cb_org_usr`.`biz_org_type` in ('COMPANY','DEPARTMENT')) and (`amos-jcs-biz`.`cb_org_usr`.`is_delete` = 0)))) `a` left join (select `v`.`instance_id` AS `ids`,max((case `v`.`field_code` when 'companyMaleEmployees' then `v`.`field_value` end)) AS `companyMaleEmployees`,max((case `v`.`field_code` when 'companyFemaleEmployees' then `v`.`field_value` end)) AS `companyFemaleEmployees`,max((case `v`.`field_code` when 'longitude' then `v`.`field_value` end)) AS `longitude`,max((case `v`.`field_code` when 'latitude' then `v`.`field_value` end)) AS `latitude`,max((case `v`.`field_code` when 'companyNature' then `v`.`field_value_label` end)) AS `managementType` from `amos-jcs-biz`.`cb_dynamic_form_instance` `v` group by `v`.`instance_id`) `b` on((`b`.`ids` = `a`.`id`))));

SET FOREIGN_KEY_CHECKS = 1;
